/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-07-27 07:17:27 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=407 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=600 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=153 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.", "0", "1", "", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("3", "20200323_escaping_introduction", "c04f8353e876834d5596_20200727071723", "22", "2020-07-27 07:17:27", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-27 07:17:23\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:3;s:4:\"Name\";s:30:\"20200323_escaping_introduction\";s:4:\"Hash\";s:35:\"c04f8353e876834d5596_20200727071723\";s:8:\"NameHash\";s:66:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:63:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-27 07:17:23\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20200323_escaping_introduction\";s:4:\"Hash\";s:35:\"c04f8353e876834d5596_20200727071723\";s:8:\"NameHash\";s:66:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:80:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:61;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:79:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:160:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-snapshots/tmp/20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:61;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:72:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-admin\";i:1;s:82:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/uploads\";i:2;s:84:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/languages\";i:3;s:81:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/themes\";i:4;s:75:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content\";}}s:9:\"Installer\";r:82;s:8:\"Database\";r:94;s:13:\"BuildProgress\";r:126;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/escaping-introduction-2020", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/escaping-introduction-2020", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "WP Demo", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Introduction to Escaping", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:129:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:8:\"staff/?$\";s:32:\"index.php?post_type=staff_member\";s:38:\"staff/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=staff_member&feed=$matches[1]\";s:33:\"staff/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?post_type=staff_member&feed=$matches[1]\";s:25:\"staff/page/([0-9]{1,})/?$\";s:50:\"index.php?post_type=staff_member&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:33:\"staff/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"staff/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"staff/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"staff/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"staff/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"staff/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"staff/([^/]+)/embed/?$\";s:45:\"index.php?staff_member=$matches[1]&embed=true\";s:26:\"staff/([^/]+)/trackback/?$\";s:39:\"index.php?staff_member=$matches[1]&tb=1\";s:46:\"staff/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?staff_member=$matches[1]&feed=$matches[2]\";s:41:\"staff/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?staff_member=$matches[1]&feed=$matches[2]\";s:34:\"staff/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?staff_member=$matches[1]&paged=$matches[2]\";s:41:\"staff/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?staff_member=$matches[1]&cpage=$matches[2]\";s:30:\"staff/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?staff_member=$matches[1]&page=$matches[2]\";s:22:\"staff/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:32:\"staff/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:52:\"staff/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:47:\"staff/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:47:\"staff/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:28:\"staff/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:37:\"meal_menu/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"meal_menu/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"meal_menu/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"meal_menu/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"meal_menu/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"meal_menu/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"meal_menu/([^/]+)/embed/?$\";s:42:\"index.php?meal_menu=$matches[1]&embed=true\";s:30:\"meal_menu/([^/]+)/trackback/?$\";s:36:\"index.php?meal_menu=$matches[1]&tb=1\";s:38:\"meal_menu/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?meal_menu=$matches[1]&paged=$matches[2]\";s:45:\"meal_menu/([^/]+)/comment-page-([0-9]{1,})/?$\";s:49:\"index.php?meal_menu=$matches[1]&cpage=$matches[2]\";s:34:\"meal_menu/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?meal_menu=$matches[1]&page=$matches[2]\";s:26:\"meal_menu/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"meal_menu/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"meal_menu/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"meal_menu/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"meal_menu/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"meal_menu/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:6:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:41:\"advanced-gutenberg/advanced-gutenberg.php\";i:2;s:45:\"bulk-block-converter/bulk-block-converter.php\";i:3;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:4;s:25:\"duplicator/duplicator.php\";i:5;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "escape", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "escape", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "113", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "admin_email_lifespan", "1600507627", "yes");
INSERT INTO `wp_options` VALUES("94", "initial_db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("95", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:69:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:26:\"edit_others_advgb_profiles\";b:1;s:21:\"create_advgb_profiles\";b:1;s:22:\"publish_advgb_profiles\";b:1;s:21:\"delete_advgb_profiles\";b:1;s:28:\"delete_others_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:19:\"edit_advgb_profiles\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:13:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:7:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("96", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:7:{i:1595834828;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1595842027;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1595842028;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1595842039;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1595842040;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1595905344;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("121", "theme_mods_twentytwenty", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1595820512;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}}}s:18:\"nav_menu_locations\";a:2:{s:6:\"footer\";i:2;s:6:\"social\";i:3;}}", "yes");
INSERT INTO `wp_options` VALUES("145", "recently_activated", "a:1:{s:32:\"duplicate-page/duplicatepage.php\";i:1595814500;}", "yes");
INSERT INTO `wp_options` VALUES("146", "acf_version", "5.8.12", "yes");
INSERT INTO `wp_options` VALUES("155", "duplicate_page_options", "a:4:{s:21:\"duplicate_post_status\";s:5:\"draft\";s:23:\"duplicate_post_redirect\";s:7:\"to_list\";s:21:\"duplicate_post_suffix\";s:0:\"\";s:21:\"duplicate_post_editor\";s:7:\"classic\";}", "yes");
INSERT INTO `wp_options` VALUES("156", "advgb_version", "2.3.11", "yes");
INSERT INTO `wp_options` VALUES("157", "advgb_settings", "a:5:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";i:1;s:17:\"blocks_icon_color\";s:7:\"#5952de\";s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("158", "advgb_jureview_installation_time", "unnecessary", "yes");
INSERT INTO `wp_options` VALUES("159", "advgb_jufeedback_version", "1.0.0", "yes");
INSERT INTO `wp_options` VALUES("160", "advgb_blocks_list", "a:90:{i:0;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:1;a:6:{s:4:\"name\";s:20:\"advgb/accordion-item\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Accordion Item\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:16:\"advgb/accordions\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:2;a:5:{s:4:\"name\";s:16:\"advgb/accordions\";s:4:\"icon\";s:343:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Advanced Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:3;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:347:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Advanced Button\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:4;a:5:{s:4:\"name\";s:10:\"advgb/icon\";s:4:\"icon\";s:457:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24&quot; height=&quot;24&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67zm-2.01-7.42l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced Icon\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:5;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:406:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Image\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:6;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:342:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced List\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:7;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:328:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Table\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:8;a:5:{s:4:\"name\";s:14:\"advgb/adv-tabs\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced Tabs\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:9;a:6:{s:4:\"name\";s:9:\"advgb/tab\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Tab Item\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:14:\"advgb/adv-tabs\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:10;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:403:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Video\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:11;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:374:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-layout&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M2 2h5v11H2V2zm6 0h5v5H8V2zm6 0h4v16h-4V2zM8 8h5v5H8V8zm-6 6h11v4H2v-4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Columns Manager\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:12;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:304:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path d=&quot;M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Adv. Column\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:13;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:376:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Contact Form\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:14;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:317:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Container\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:15;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:869:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0zm0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:16;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:325:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:6:\"common\";}i:17;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:488:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m19 5v14h-14v-14h14m0-2h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m14.14 11.86l-3 3.87-2.14-2.59-3 3.86h12l-3.86-5.14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:6:\"common\";}i:18;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:344:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-heading&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M12.5 4v5.2h-5V4H5v13h2.5v-5.2h5V17H15V4&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:6:\"common\";}i:19;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:474:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 9.67l1.69 2.26 2.48-3.1L19 15H9zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:6:\"common\";}i:20;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:519:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M9 19h12v-2H9v2zm0-6h12v-2H9v2zm0-8v2h12V5H9zm-4-.5c-.828 0-1.5.672-1.5 1.5S4.172 7.5 5 7.5 6.5 6.828 6.5 6 5.828 4.5 5 4.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:6:\"common\";}i:21;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:438:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:6:\"common\";}i:22;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:312:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M8.5,21.4l1.9,0.5l5.2-19.3l-1.9-0.5L8.5,21.4z M3,19h4v-2H5V7h2V5H3V19z M17,5v2h2v10h-2v2h4V5H17z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:23;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:438:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21 6V20C21 21.1 20.1 22 19 22H5C3.89 22 3 21.1 3 20L3.01 6C3.01 4.9 3.89 4 5 4H6V2H8V4H16V2H18V4H19C20.1 4 21 4.9 21 6ZM5 8H19V6H5V8ZM19 20V10H5V20H19ZM11 12H17V14H11V12ZM17 16H11V18H17V16ZM7 12H9V14H7V12ZM9 18V16H7V18H9Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:24;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:462:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m12 3l0.01 10.55c-0.59-0.34-1.27-0.55-2-0.55-2.22 0-4.01 1.79-4.01 4s1.79 4 4.01 4 3.99-1.79 3.99-4v-10h4v-4h-6zm-1.99 16c-1.1 0-2-0.9-2-2s0.9-2 2-2 2 0.9 2 2-0.9 2-2 2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:6:\"common\";}i:25;a:4:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:402:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"layout\";}i:26;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:492:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:27;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:625:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M12,2l-5.5,9h11L12,2z M12,5.84L13.93,9h-3.87L12,5.84z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m3 21.5h8v-8h-8v8zm2-6h4v4h-4v-4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Categories\";s:8:\"category\";s:7:\"widgets\";}i:28;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:393:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9.4,16.6L4.8,12l4.6-4.6L8,6l-6,6l6,6L9.4,16.6z M14.6,16.6l4.6-4.6l-4.6-4.6L16,6l6,6l-6,6L14.6,16.6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:10:\"formatting\";}i:29;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:419:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M4,4H20a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H4a2,2,0,0,1-2-2V6A2,2,0,0,1,4,4ZM4 6V18H8V6Zm6 0V18h4V6Zm6 0V18h4V6Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"layout\";}i:30;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:431:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"common\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:31;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:537:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:6:\"common\";}i:32;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Embed\";s:8:\"category\";s:5:\"embed\";}i:33;a:5:{s:4:\"name\";s:18:\"core-embed/twitter\";s:4:\"icon\";s:856:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M22.23 5.924c-.736.326-1.527.547-2.357.646.847-.508 1.498-1.312 1.804-2.27-.793.47-1.67.812-2.606.996C18.325 4.498 17.258 4 16.078 4c-2.266 0-4.103 1.837-4.103 4.103 0 .322.036.635.106.935-3.41-.17-6.433-1.804-8.457-4.287-.353.607-.556 1.312-.556 2.064 0 1.424.724 2.68 1.825 3.415-.673-.022-1.305-.207-1.86-.514v.052c0 1.988 1.415 3.647 3.293 4.023-.344.095-.707.145-1.08.145-.265 0-.522-.026-.773-.074.522 1.63 2.038 2.817 3.833 2.85-1.404 1.1-3.174 1.757-5.096 1.757-.332 0-.66-.02-.98-.057 1.816 1.164 3.973 1.843 6.29 1.843 7.547 0 11.675-6.252 11.675-11.675 0-.178-.004-.355-.012-.53.802-.578 1.497-1.3 2.047-2.124z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Twitter\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1da1f2\";}i:34;a:5:{s:4:\"name\";s:18:\"core-embed/youtube\";s:4:\"icon\";s:616:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21.8 8s-.195-1.377-.795-1.984c-.76-.797-1.613-.8-2.004-.847-2.798-.203-6.996-.203-6.996-.203h-.01s-4.197 0-6.996.202c-.39.046-1.242.05-2.003.846C2.395 6.623 2.2 8 2.2 8S2 9.62 2 11.24v1.517c0 1.618.2 3.237.2 3.237s.195 1.378.795 1.985c.76.797 1.76.77 2.205.855 1.6.153 6.8.2 6.8.2s4.203-.005 7-.208c.392-.047 1.244-.05 2.005-.847.6-.607.795-1.985.795-1.985s.2-1.618.2-3.237v-1.517C22 9.62 21.8 8 21.8 8zM9.935 14.595v-5.62l5.403 2.82-5.403 2.8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"YouTube\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#ff0000\";}i:35;a:5:{s:4:\"name\";s:19:\"core-embed/facebook\";s:4:\"icon\";s:358:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M20 3H4c-.6 0-1 .4-1 1v16c0 .5.4 1 1 1h8.6v-7h-2.3v-2.7h2.3v-2c0-2.3 1.4-3.6 3.5-3.6 1 0 1.8.1 2.1.1v2.4h-1.4c-1.1 0-1.3.5-1.3 1.3v1.7h2.7l-.4 2.8h-2.3v7H20c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Facebook\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#3b5998\";}i:36;a:4:{s:4:\"name\";s:20:\"core-embed/instagram\";s:4:\"icon\";s:1731:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M12 4.622c2.403 0 2.688.01 3.637.052.877.04 1.354.187 1.67.31.42.163.72.358 1.036.673.315.315.51.615.673 1.035.123.317.27.794.31 1.67.043.95.052 1.235.052 3.638s-.01 2.688-.052 3.637c-.04.877-.187 1.354-.31 1.67-.163.42-.358.72-.673 1.036-.315.315-.615.51-1.035.673-.317.123-.794.27-1.67.31-.95.043-1.234.052-3.638.052s-2.688-.01-3.637-.052c-.877-.04-1.354-.187-1.67-.31-.42-.163-.72-.358-1.036-.673-.315-.315-.51-.615-.673-1.035-.123-.317-.27-.794-.31-1.67-.043-.95-.052-1.235-.052-3.638s.01-2.688.052-3.637c.04-.877.187-1.354.31-1.67.163-.42.358-.72.673-1.036.315-.315.615-.51 1.035-.673.317-.123.794-.27 1.67-.31.95-.043 1.235-.052 3.638-.052M12 3c-2.444 0-2.75.01-3.71.054s-1.613.196-2.185.418c-.592.23-1.094.538-1.594 1.04-.5.5-.807 1-1.037 1.593-.223.572-.375 1.226-.42 2.184C3.01 9.25 3 9.555 3 12s.01 2.75.054 3.71.196 1.613.418 2.186c.23.592.538 1.094 1.038 1.594s1.002.808 1.594 1.038c.572.222 1.227.375 2.185.418.96.044 1.266.054 3.71.054s2.75-.01 3.71-.054 1.613-.196 2.186-.418c.592-.23 1.094-.538 1.594-1.038s.808-1.002 1.038-1.594c.222-.572.375-1.227.418-2.185.044-.96.054-1.266.054-3.71s-.01-2.75-.054-3.71-.196-1.613-.418-2.186c-.23-.592-.538-1.094-1.038-1.594s-1.002-.808-1.594-1.038c-.572-.222-1.227-.375-2.185-.418C14.75 3.01 14.445 3 12 3zm0 4.378c-2.552 0-4.622 2.07-4.622 4.622s2.07 4.622 4.622 4.622 4.622-2.07 4.622-4.622S14.552 7.378 12 7.378zM12 15c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3zm4.804-8.884c-.596 0-1.08.484-1.08 1.08s.484 1.08 1.08 1.08c.596 0 1.08-.484 1.08-1.08s-.483-1.08-1.08-1.08z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Instagram\";s:8:\"category\";s:5:\"embed\";}i:37;a:5:{s:4:\"name\";s:20:\"core-embed/wordpress\";s:4:\"icon\";s:1114:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M12.158 12.786l-2.698 7.84c.806.236 1.657.365 2.54.365 1.047 0 2.05-.18 2.986-.51-.024-.037-.046-.078-.065-.123l-2.762-7.57zM3.008 12c0 3.56 2.07 6.634 5.068 8.092L3.788 8.342c-.5 1.117-.78 2.354-.78 3.658zm15.06-.454c0-1.112-.398-1.88-.74-2.48-.456-.74-.883-1.368-.883-2.11 0-.825.627-1.595 1.51-1.595.04 0 .078.006.116.008-1.598-1.464-3.73-2.36-6.07-2.36-3.14 0-5.904 1.613-7.512 4.053.21.008.41.012.58.012.94 0 2.395-.114 2.395-.114.484-.028.54.684.057.74 0 0-.487.058-1.03.086l3.275 9.74 1.968-5.902-1.4-3.838c-.485-.028-.944-.085-.944-.085-.486-.03-.43-.77.056-.742 0 0 1.484.114 2.368.114.94 0 2.397-.114 2.397-.114.486-.028.543.684.058.74 0 0-.488.058-1.03.086l3.25 9.665.897-2.997c.456-1.17.684-2.137.684-2.907zm1.82-3.86c.04.286.06.593.06.924 0 .912-.17 1.938-.683 3.22l-2.746 7.94c2.672-1.558 4.47-4.454 4.47-7.77 0-1.564-.4-3.033-1.1-4.314zM12 22C6.486 22 2 17.514 2 12S6.486 2 12 2s10 4.486 10 10-4.486 10-10 10z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"WordPress\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#0073AA\";}i:38;a:4:{s:4:\"name\";s:21:\"core-embed/soundcloud\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"SoundCloud\";s:8:\"category\";s:5:\"embed\";}i:39;a:5:{s:4:\"name\";s:18:\"core-embed/spotify\";s:4:\"icon\";s:808:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2m4.586 14.424c-.18.295-.563.387-.857.207-2.35-1.434-5.305-1.76-8.786-.963-.335.077-.67-.133-.746-.47-.077-.334.132-.67.47-.745 3.808-.87 7.076-.496 9.712 1.115.293.18.386.563.206.857M17.81 13.7c-.226.367-.706.482-1.072.257-2.687-1.652-6.785-2.13-9.965-1.166-.413.127-.848-.106-.973-.517-.125-.413.108-.848.52-.973 3.632-1.102 8.147-.568 11.234 1.328.366.226.48.707.256 1.072m.105-2.835C14.692 8.95 9.375 8.775 6.297 9.71c-.493.15-1.016-.13-1.166-.624-.148-.495.13-1.017.625-1.167 3.532-1.073 9.404-.866 13.115 1.337.445.264.59.838.327 1.282-.264.443-.838.59-1.282.325&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Spotify\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1db954\";}i:40;a:4:{s:4:\"name\";s:17:\"core-embed/flickr\";s:4:\"icon\";s:288:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;m6.5 7c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5zm11 0c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Flickr\";s:8:\"category\";s:5:\"embed\";}i:41;a:5:{s:4:\"name\";s:16:\"core-embed/vimeo\";s:4:\"icon\";s:771:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M22.396 7.164c-.093 2.026-1.507 4.8-4.245 8.32C15.323 19.16 12.93 21 10.97 21c-1.214 0-2.24-1.12-3.08-3.36-.56-2.052-1.118-4.105-1.68-6.158-.622-2.24-1.29-3.36-2.004-3.36-.156 0-.7.328-1.634.98l-.978-1.26c1.027-.903 2.04-1.806 3.037-2.71C6 3.95 7.03 3.328 7.716 3.265c1.62-.156 2.616.95 2.99 3.32.404 2.558.685 4.148.84 4.77.468 2.12.982 3.18 1.543 3.18.435 0 1.09-.687 1.963-2.064.872-1.376 1.34-2.422 1.402-3.142.125-1.187-.343-1.782-1.4-1.782-.5 0-1.013.115-1.542.34 1.023-3.35 2.977-4.976 5.862-4.883 2.14.063 3.148 1.45 3.024 4.16z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Vimeo\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1ab7ea\";}i:42;a:4:{s:4:\"name\";s:18:\"core-embed/animoto\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Animoto\";s:8:\"category\";s:5:\"embed\";}i:43;a:4:{s:4:\"name\";s:18:\"core-embed/cloudup\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Cloudup\";s:8:\"category\";s:5:\"embed\";}i:44;a:4:{s:4:\"name\";s:23:\"core-embed/collegehumor\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"CollegeHumor\";s:8:\"category\";s:5:\"embed\";}i:45;a:4:{s:4:\"name\";s:22:\"core-embed/crowdsignal\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Crowdsignal\";s:8:\"category\";s:5:\"embed\";}i:46;a:4:{s:4:\"name\";s:22:\"core-embed/dailymotion\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Dailymotion\";s:8:\"category\";s:5:\"embed\";}i:47;a:4:{s:4:\"name\";s:15:\"core-embed/hulu\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Hulu\";s:8:\"category\";s:5:\"embed\";}i:48;a:4:{s:4:\"name\";s:16:\"core-embed/imgur\";s:4:\"icon\";s:481:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;14.5 11 11 15.51 8.5 12.5 5 17 19 17&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Imgur\";s:8:\"category\";s:5:\"embed\";}i:49;a:4:{s:4:\"name\";s:16:\"core-embed/issuu\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Issuu\";s:8:\"category\";s:5:\"embed\";}i:50;a:4:{s:4:\"name\";s:22:\"core-embed/kickstarter\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Kickstarter\";s:8:\"category\";s:5:\"embed\";}i:51;a:4:{s:4:\"name\";s:21:\"core-embed/meetup-com\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Meetup.com\";s:8:\"category\";s:5:\"embed\";}i:52;a:4:{s:4:\"name\";s:19:\"core-embed/mixcloud\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Mixcloud\";s:8:\"category\";s:5:\"embed\";}i:53;a:4:{s:4:\"name\";s:20:\"core-embed/polldaddy\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Polldaddy\";s:8:\"category\";s:5:\"embed\";}i:54;a:4:{s:4:\"name\";s:17:\"core-embed/reddit\";s:4:\"icon\";s:1624:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M22 11.816c0-1.256-1.02-2.277-2.277-2.277-.593 0-1.122.24-1.526.613-1.48-.965-3.455-1.594-5.647-1.69l1.17-3.702 3.18.75c.01 1.027.847 1.86 1.877 1.86 1.035 0 1.877-.84 1.877-1.877 0-1.035-.842-1.877-1.877-1.877-.77 0-1.43.466-1.72 1.13L13.55 3.92c-.204-.047-.4.067-.46.26l-1.35 4.27c-2.317.037-4.412.67-5.97 1.67-.402-.355-.917-.58-1.493-.58C3.02 9.54 2 10.56 2 11.815c0 .814.433 1.523 1.078 1.925-.037.222-.06.445-.06.673 0 3.292 4.01 5.97 8.94 5.97s8.94-2.678 8.94-5.97c0-.214-.02-.424-.052-.632.687-.39 1.154-1.12 1.154-1.964zm-3.224-7.422c.606 0 1.1.493 1.1 1.1s-.493 1.1-1.1 1.1-1.1-.494-1.1-1.1.493-1.1 1.1-1.1zm-16 7.422c0-.827.673-1.5 1.5-1.5.313 0 .598.103.838.27-.85.675-1.477 1.478-1.812 2.36-.32-.274-.525-.676-.525-1.13zm9.183 7.79c-4.502 0-8.165-2.33-8.165-5.193S7.457 9.22 11.96 9.22s8.163 2.33 8.163 5.193-3.663 5.193-8.164 5.193zM20.635 13c-.326-.89-.948-1.7-1.797-2.383.247-.186.55-.3.882-.3.827 0 1.5.672 1.5 1.5 0 .482-.23.91-.586 1.184zm-11.64 1.704c-.76 0-1.397-.616-1.397-1.376 0-.76.636-1.397 1.396-1.397.76 0 1.376.638 1.376 1.398 0 .76-.616 1.376-1.376 1.376zm7.405-1.376c0 .76-.615 1.376-1.375 1.376s-1.4-.616-1.4-1.376c0-.76.64-1.397 1.4-1.397.76 0 1.376.638 1.376 1.398zm-1.17 3.38c.15.152.15.398 0 .55-.675.674-1.728 1.002-3.22 1.002l-.01-.002-.012.002c-1.492 0-2.544-.328-3.218-1.002-.152-.152-.152-.398 0-.55.152-.152.4-.15.55 0 .52.52 1.394.775 2.67.775l.01.002.01-.002c1.276 0 2.15-.253 2.67-.775.15-.152.398-.152.55 0z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Reddit\";s:8:\"category\";s:5:\"embed\";}i:55;a:4:{s:4:\"name\";s:23:\"core-embed/reverbnation\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"ReverbNation\";s:8:\"category\";s:5:\"embed\";}i:56;a:4:{s:4:\"name\";s:21:\"core-embed/screencast\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Screencast\";s:8:\"category\";s:5:\"embed\";}i:57;a:4:{s:4:\"name\";s:17:\"core-embed/scribd\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Scribd\";s:8:\"category\";s:5:\"embed\";}i:58;a:4:{s:4:\"name\";s:21:\"core-embed/slideshare\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Slideshare\";s:8:\"category\";s:5:\"embed\";}i:59;a:4:{s:4:\"name\";s:18:\"core-embed/smugmug\";s:4:\"icon\";s:481:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;14.5 11 11 15.51 8.5 12.5 5 17 19 17&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"SmugMug\";s:8:\"category\";s:5:\"embed\";}i:60;a:4:{s:4:\"name\";s:18:\"core-embed/speaker\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Speaker\";s:8:\"category\";s:5:\"embed\";}i:61;a:4:{s:4:\"name\";s:23:\"core-embed/speaker-deck\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Speaker Deck\";s:8:\"category\";s:5:\"embed\";}i:62;a:4:{s:4:\"name\";s:14:\"core-embed/ted\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"TED\";s:8:\"category\";s:5:\"embed\";}i:63;a:5:{s:4:\"name\";s:17:\"core-embed/tumblr\";s:4:\"icon\";s:507:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zm-5.57 14.265c-2.445.042-3.37-1.742-3.37-2.998V10.6H8.922V9.15c1.703-.615 2.113-2.15 2.21-3.026.006-.06.053-.084.08-.084h1.645V8.9h2.246v1.7H12.85v3.495c.008.476.182 1.13 1.08 1.107.3-.008.698-.094.907-.194l.54 1.6c-.205.297-1.12.642-1.946.657z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Tumblr\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#35465c\";}i:64;a:4:{s:4:\"name\";s:21:\"core-embed/videopress\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"VideoPress\";s:8:\"category\";s:5:\"embed\";}i:65;a:4:{s:4:\"name\";s:23:\"core-embed/wordpress-tv\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"WordPress.tv\";s:8:\"category\";s:5:\"embed\";}i:66;a:4:{s:4:\"name\";s:24:\"core-embed/amazon-kindle\";s:4:\"icon\";s:1039:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M18.42 14.58c-.51-.66-1.05-1.23-1.05-2.5V7.87c0-1.8.15-3.45-1.2-4.68-1.05-1.02-2.79-1.35-4.14-1.35-2.6 0-5.52.96-6.12 4.14-.06.36.18.54.4.57l2.66.3c.24-.03.42-.27.48-.5.24-1.12 1.17-1.63 2.2-1.63.56 0 1.22.21 1.55.7.4.56.33 1.31.33 1.97v.36c-1.59.18-3.66.27-5.16.93a4.63 4.63 0 0 0-2.93 4.44c0 2.82 1.8 4.23 4.1 4.23 1.95 0 3.03-.45 4.53-1.98.51.72.66 1.08 1.59 1.83.18.09.45.09.63-.1v.04l2.1-1.8c.24-.21.2-.48.03-.75zm-5.4-1.2c-.45.75-1.14 1.23-1.92 1.23-1.05 0-1.65-.81-1.65-1.98 0-2.31 2.1-2.73 4.08-2.73v.6c0 1.05.03 1.92-.5 2.88z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21.69 19.2a17.62 17.62 0 0 1-21.6-1.57c-.23-.2 0-.5.28-.33a23.88 23.88 0 0 0 20.93 1.3c.45-.19.84.3.39.6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M22.8 17.96c-.36-.45-2.22-.2-3.1-.12-.23.03-.3-.18-.05-.36 1.5-1.05 3.96-.75 4.26-.39.3.36-.1 2.82-1.5 4.02-.21.18-.42.1-.3-.15.3-.8 1.02-2.58.69-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Amazon Kindle\";s:8:\"category\";s:5:\"embed\";}i:67;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:410:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:6:\"common\";}i:68;a:4:{s:4:\"name\";s:10:\"core/group\";s:4:\"icon\";s:795:\"&lt;svg width=&quot;24&quot; height=&quot;24&quot; viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fillrule=&quot;evenodd&quot; cliprule=&quot;evenodd&quot; d=&quot;M9 8a1 1 0 0 1 1-1h6a1 1 0 0 1 1 1v4a1 1 0 0 1-1 1h-1v3a1 1 0 0 1-1 1H8a1 1 0 0 1-1-1v-4a1 1 0 0 1 1-1h1V8zm2 3h4V9h-4v2zm2 2H9v2h4v-2z&quot;&gt;&lt;/path&gt;&lt;path fillrule=&quot;evenodd&quot; cliprule=&quot;evenodd&quot; d=&quot;M2 4.732A2 2 0 1 1 4.732 2h14.536A2 2 0 1 1 22 4.732v14.536A2 2 0 1 1 19.268 22H4.732A2 2 0 1 1 2 19.268V4.732zM4.732 4h14.536c.175.304.428.557.732.732v14.536a2.01 2.01 0 0 0-.732.732H4.732A2.01 2.01 0 0 0 4 19.268V4.732A2.01 2.01 0 0 0 4.732 4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Group\";s:8:\"category\";s:6:\"layout\";}i:69;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:1514:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m20 7v10h-16v-10h16m0-2h-16c-1.1 0-1.99 0.9-1.99 2l-0.01 10c0 1.1 0.9 2 2 2h16c1.1 0 2-0.9 2-2v-10c0-1.1-0.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;11&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;5&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;5&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;14&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;14&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;14&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;17&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;17&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:10:\"formatting\";}i:70;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:386:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M4.5,11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5V11z M7,10.5h1.5V15H10v-4.5h1.5V9H7V10.5z M14.5,10l-1-1H12v6h1.5v-3.9  l1,1l1-1V15H17V9h-1.5L14.5,10z M19.5,13.5V9H18v6h5v-1.5H19.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:10:\"formatting\";}i:71;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:278:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M13 17h8v-2h-8v2zM3 19h8V5H3v14zM13 9h8V7h-8v2zm0 4h8v-2h-8v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:6:\"layout\";}i:72;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:454:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16zM6 12h12v2H6zm0-3h12v2H6zm0-3h12v2H6z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:73;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:1014:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;11&quot; y=&quot;7&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;11&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;15&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;7&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;15&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M20.1,3H3.9C3.4,3,3,3.4,3,3.9v16.2C3,20.5,3.4,21,3.9,21h16.2c0.4,0,0.9-0.5,0.9-0.9V3.9C21,3.4,20.5,3,20.1,3z M19,19H5V5h14V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:74;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:372:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-block-default&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Unrecognized Block\";s:8:\"category\";s:6:\"common\";}i:75;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:369:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"layout\";}i:76;a:4:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:467:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24px&quot; height=&quot;24px&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9 11h6v2H9zM2 11h5v2H2zM17 11h5v2h-5zM6 4h7v5h7V8l-6-6H6a2 2 0 0 0-2 2v5h2zM18 20H6v-5H4v5a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2v-5h-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"layout\";}i:77;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:792:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;6&quot; y=&quot;10&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;6&quot; y=&quot;14&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;16&quot; y=&quot;14&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;10&quot; y=&quot;10&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:10:\"formatting\";}i:78;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:541:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;21 18 2 18 2 20 21 20&quot;&gt;&lt;/polygon&gt;&lt;path d=&quot;m19 10v4h-15v-4h15m1-2h-17c-0.55 0-1 0.45-1 1v6c0 0.55 0.45 1 1 1h17c0.55 0 1-0.45 1-1v-6c0-0.55-0.45-1-1-1z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;21 4 2 4 2 6 21 6&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:10:\"formatting\";}i:79;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:584:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-rss&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M14.92 18H18C18 9.32 10.82 2.25 2 2.25v3.02c7.12 0 12.92 5.71 12.92 12.73zm-5.44 0h3.08C12.56 12.27 7.82 7.6 2 7.6v3.02c2 0 3.87.77 5.29 2.16C8.7 14.17 9.48 16.03 9.48 18zm-5.35-.02c1.17 0 2.13-.93 2.13-2.09 0-1.15-.96-2.09-2.13-2.09-1.18 0-2.13.94-2.13 2.09 0 1.16.95 2.09 2.13 2.09z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:80;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:866:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-search&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M12.14 4.18c1.87 1.87 2.11 4.75.72 6.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84 1 .25.35.44.69.59 1.04.14.35.21.68.18 1-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07 1.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64 0-7.78 2.15-2.15 5.63-2.15 7.78 0zm-1.41 6.36c1.36-1.37 1.36-3.58 0-4.95-1.37-1.37-3.59-1.37-4.95 0-1.37 1.37-1.37 3.58 0 4.95 1.36 1.37 3.58 1.37 4.95 0z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:81;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:310:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 13H5v-2h14v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"layout\";}i:82;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:372:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-block-default&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Reusable Block\";s:8:\"category\";s:8:\"reusable\";}i:83;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:290:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M13 4v2h3.59L6 16.59V13H4v7h7v-2H7.41L18 7.41V11h2V4h-7&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"layout\";}i:84;a:4:{s:4:\"name\";s:12:\"core/subhead\";s:4:\"icon\";s:262:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M7.1 6l-.5 3h4.5L9.4 19h3l1.8-10h4.5l.5-3H7.1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:23:\"Subheading (deprecated)\";s:8:\"category\";s:6:\"common\";}i:85;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:450:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:10:\"formatting\";}i:86;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:368:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-tag&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M11 2h7v7L8 19l-7-7zm3 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:87;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:334:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-columns&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M3 15h6V5H3v10zm8 0h6V5h-6v10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"layout\";}i:88;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:280:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21 11.01L3 11V13H21V11.01ZM3 16H17V18H3V16ZM15 6H3V8.01L15 8V6Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:10:\"formatting\";}i:89;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:430:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:6:\"common\";}}", "yes");
INSERT INTO `wp_options` VALUES("163", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("166", "duplicator_settings", "a:17:{s:7:\"version\";s:6:\"1.3.36\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("167", "duplicator_version_plugin", "1.3.36", "yes");
INSERT INTO `wp_options` VALUES("168", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-27 07:17:23\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20200323_escaping_introduction\";s:4:\"Hash\";s:35:\"c04f8353e876834d5596_20200727071723\";s:8:\"NameHash\";s:66:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:63:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-27 07:17:23\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"20200323_escaping_introduction\";s:4:\"Hash\";s:35:\"c04f8353e876834d5596_20200727071723\";s:8:\"NameHash\";s:66:\"20200323_escaping_introduction_c04f8353e876834d5596_20200727071723\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:61;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:61;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:61;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:72:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-admin\";i:1;s:82:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/uploads\";i:2;s:84:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/languages\";i:3;s:81:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content/themes\";i:4;s:75:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020\";i:1;s:74:\"/Applications/MAMP/htdocs/2020htdocs/escaping-introduction-2020/wp-content\";}}s:9:\"Installer\";r:82;s:8:\"Database\";r:94;s:13:\"BuildProgress\";r:124;}", "yes");
INSERT INTO `wp_options` VALUES("169", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("181", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.3.4\";s:9:\"timestamp\";i:1594597479;}", "no");
INSERT INTO `wp_options` VALUES("200", "current_theme", "escape", "yes");
INSERT INTO `wp_options` VALUES("201", "theme_mods_km-starter-theme-starthere", "a:6:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:10:\"menu-meals\";i:2;s:11:\"menu-footer\";i:2;s:11:\"menu-social\";i:3;}s:18:\"custom_css_post_id\";i:-1;s:11:\"custom_logo\";i:28;s:11:\"header_text\";i:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1595820185;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("202", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("205", "nav_menu_options", "a:1:{s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("207", "cptui_post_types", "a:2:{s:12:\"staff_member\";a:30:{s:4:\"name\";s:12:\"staff_member\";s:5:\"label\";s:13:\"Staff Members\";s:14:\"singular_label\";s:12:\"Staff Member\";s:11:\"description\";s:0:\"\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:5:\"false\";s:16:\"delete_with_user\";s:5:\"false\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:4:\"true\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:5:\"staff\";s:17:\"rewrite_withfront\";s:5:\"false\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:1:\"8\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:23:\"dashicons-businesswoman\";s:8:\"supports\";a:3:{i:0;s:5:\"title\";i:1;s:9:\"thumbnail\";i:2;s:9:\"revisions\";}s:10:\"taxonomies\";a:1:{i:0;s:8:\"post_tag\";}s:6:\"labels\";a:30:{s:9:\"menu_name\";s:13:\"Staff Members\";s:9:\"all_items\";s:17:\"All Staff Members\";s:7:\"add_new\";s:7:\"Add new\";s:12:\"add_new_item\";s:20:\"Add new Staff Member\";s:9:\"edit_item\";s:17:\"Edit Staff Member\";s:8:\"new_item\";s:16:\"New Staff Member\";s:9:\"view_item\";s:17:\"View Staff Member\";s:10:\"view_items\";s:18:\"View Staff Members\";s:12:\"search_items\";s:20:\"Search Staff Members\";s:9:\"not_found\";s:22:\"No Staff Members found\";s:18:\"not_found_in_trash\";s:31:\"No Staff Members found in trash\";s:6:\"parent\";s:20:\"Parent Staff Member:\";s:14:\"featured_image\";s:36:\"Featured image for this Staff Member\";s:18:\"set_featured_image\";s:40:\"Set featured image for this Staff Member\";s:21:\"remove_featured_image\";s:43:\"Remove featured image for this Staff Member\";s:18:\"use_featured_image\";s:43:\"Use as featured image for this Staff Member\";s:8:\"archives\";s:21:\"Staff Member archives\";s:16:\"insert_into_item\";s:24:\"Insert into Staff Member\";s:21:\"uploaded_to_this_item\";s:27:\"Upload to this Staff Member\";s:17:\"filter_items_list\";s:25:\"Filter Staff Members list\";s:21:\"items_list_navigation\";s:29:\"Staff Members list navigation\";s:10:\"items_list\";s:18:\"Staff Members list\";s:10:\"attributes\";s:24:\"Staff Members attributes\";s:14:\"name_admin_bar\";s:12:\"Staff Member\";s:14:\"item_published\";s:22:\"Staff Member published\";s:24:\"item_published_privately\";s:33:\"Staff Member published privately.\";s:22:\"item_reverted_to_draft\";s:31:\"Staff Member reverted to draft.\";s:14:\"item_scheduled\";s:22:\"Staff Member scheduled\";s:12:\"item_updated\";s:21:\"Staff Member updated.\";s:17:\"parent_item_colon\";s:20:\"Parent Staff Member:\";}s:15:\"custom_supports\";s:0:\"\";}s:9:\"meal_menu\";a:30:{s:4:\"name\";s:9:\"meal_menu\";s:5:\"label\";s:10:\"Meal Menus\";s:14:\"singular_label\";s:9:\"Meal Menu\";s:11:\"description\";s:0:\"\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:5:\"false\";s:16:\"delete_with_user\";s:5:\"false\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:5:\"false\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"page\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:1:\"5\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:15:\"dashicons-heart\";s:8:\"supports\";a:6:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:9:\"thumbnail\";i:3;s:13:\"custom-fields\";i:4;s:9:\"revisions\";i:5;s:15:\"page-attributes\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:30:{s:9:\"menu_name\";s:10:\"Meal Menus\";s:9:\"all_items\";s:14:\"All Meal Menus\";s:7:\"add_new\";s:7:\"Add new\";s:12:\"add_new_item\";s:17:\"Add new Meal Menu\";s:9:\"edit_item\";s:14:\"Edit Meal Menu\";s:8:\"new_item\";s:13:\"New Meal Menu\";s:9:\"view_item\";s:14:\"View Meal Menu\";s:10:\"view_items\";s:15:\"View Meal Menus\";s:12:\"search_items\";s:17:\"Search Meal Menus\";s:9:\"not_found\";s:19:\"No Meal Menus found\";s:18:\"not_found_in_trash\";s:28:\"No Meal Menus found in trash\";s:6:\"parent\";s:17:\"Parent Meal Menu:\";s:14:\"featured_image\";s:33:\"Featured image for this Meal Menu\";s:18:\"set_featured_image\";s:37:\"Set featured image for this Meal Menu\";s:21:\"remove_featured_image\";s:40:\"Remove featured image for this Meal Menu\";s:18:\"use_featured_image\";s:40:\"Use as featured image for this Meal Menu\";s:8:\"archives\";s:18:\"Meal Menu archives\";s:16:\"insert_into_item\";s:21:\"Insert into Meal Menu\";s:21:\"uploaded_to_this_item\";s:24:\"Upload to this Meal Menu\";s:17:\"filter_items_list\";s:22:\"Filter Meal Menus list\";s:21:\"items_list_navigation\";s:26:\"Meal Menus list navigation\";s:10:\"items_list\";s:15:\"Meal Menus list\";s:10:\"attributes\";s:21:\"Meal Menus attributes\";s:14:\"name_admin_bar\";s:9:\"Meal Menu\";s:14:\"item_published\";s:19:\"Meal Menu published\";s:24:\"item_published_privately\";s:30:\"Meal Menu published privately.\";s:22:\"item_reverted_to_draft\";s:28:\"Meal Menu reverted to draft.\";s:14:\"item_scheduled\";s:19:\"Meal Menu scheduled\";s:12:\"item_updated\";s:18:\"Meal Menu updated.\";s:17:\"parent_item_colon\";s:17:\"Parent Meal Menu:\";}s:15:\"custom_supports\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("215", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("335", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("336", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("354", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("359", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("360", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("361", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("369", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.4.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.4.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.4.2\";s:7:\"version\";s:5:\"5.4.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1595820001;s:15:\"version_checked\";s:5:\"5.4.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("370", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1595820001;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:6:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:6:\"5.8.12\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.5.8.12.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}}s:41:\"advanced-gutenberg/advanced-gutenberg.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:32:\"w.org/plugins/advanced-gutenberg\";s:4:\"slug\";s:18:\"advanced-gutenberg\";s:6:\"plugin\";s:41:\"advanced-gutenberg/advanced-gutenberg.php\";s:11:\"new_version\";s:6:\"2.3.11\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/advanced-gutenberg/\";s:7:\"package\";s:68:\"https://downloads.wordpress.org/plugin/advanced-gutenberg.2.3.11.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-256x256.png?rev=1900534\";s:2:\"1x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-128x128.png?rev=1900535\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/advanced-gutenberg/assets/banner-1544x500.png?rev=2318302\";s:2:\"1x\";s:73:\"https://ps.w.org/advanced-gutenberg/assets/banner-772x250.png?rev=2318302\";}s:11:\"banners_rtl\";a:0:{}}s:45:\"bulk-block-converter/bulk-block-converter.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:34:\"w.org/plugins/bulk-block-converter\";s:4:\"slug\";s:20:\"bulk-block-converter\";s:6:\"plugin\";s:45:\"bulk-block-converter/bulk-block-converter.php\";s:11:\"new_version\";s:5:\"1.0.1\";s:3:\"url\";s:51:\"https://wordpress.org/plugins/bulk-block-converter/\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/plugin/bulk-block-converter.1.0.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/bulk-block-converter/assets/icon-256x256.png?rev=2220576\";s:2:\"1x\";s:73:\"https://ps.w.org/bulk-block-converter/assets/icon-128x128.png?rev=2220576\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:76:\"https://ps.w.org/bulk-block-converter/assets/banner-1544x500.png?rev=2220576\";s:2:\"1x\";s:75:\"https://ps.w.org/bulk-block-converter/assets/banner-772x250.png?rev=2220576\";}s:11:\"banners_rtl\";a:0:{}}s:43:\"custom-post-type-ui/custom-post-type-ui.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:33:\"w.org/plugins/custom-post-type-ui\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:6:\"plugin\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:11:\"new_version\";s:5:\"1.7.4\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/custom-post-type-ui/\";s:7:\"package\";s:68:\"https://downloads.wordpress.org/plugin/custom-post-type-ui.1.7.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-256x256.png?rev=1069557\";s:2:\"1x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-128x128.png?rev=1069557\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/custom-post-type-ui/assets/banner-1544x500.png?rev=1069557\";s:2:\"1x\";s:74:\"https://ps.w.org/custom-post-type-ui/assets/banner-772x250.png?rev=1069557\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.36\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.36.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.4\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.4.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("371", "_site_transient_timeout_theme_roots", "1595822300", "no");
INSERT INTO `wp_options` VALUES("372", "_site_transient_theme_roots", "a:2:{s:6:\"escape\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("373", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1595820501;s:7:\"checked\";a:2:{s:6:\"escape\";s:3:\"1.0\";s:12:\"twentytwenty\";s:3:\"1.4\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("379", "theme_mods_escape", "a:5:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:11:\"menu-social\";i:3;s:10:\"menu-meals\";i:2;}s:18:\"custom_css_post_id\";i:-1;s:11:\"custom_logo\";i:112;s:11:\"header_text\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("382", "_site_transient_timeout_browser_4066ef3e256b1ea6d168be5cc5a1836e", "1596433300", "no");
INSERT INTO `wp_options` VALUES("383", "_site_transient_browser_4066ef3e256b1ea6d168be5cc5a1836e", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"84.0.4147.89\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("384", "_site_transient_timeout_php_check_90e738eca301c4d89366b1a4d15fe37f", "1596433300", "no");
INSERT INTO `wp_options` VALUES("385", "_site_transient_php_check_90e738eca301c4d89366b1a4d15fe37f", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("386", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1595876248", "no");
INSERT INTO `wp_options` VALUES("387", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("388", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1595871703", "no");
INSERT INTO `wp_options` VALUES("389", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jul 2020 23:16:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.5-beta3-48619\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.5 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jul 2020 17:51:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8706\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"WordPress 5.5 Beta 3 is now available! This software is still in development,so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version. You can test WordPress 5.5 Beta 3 in two ways: Try the WordPress Beta Tester plugin (choose the “bleeding [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3876:\"\n<p>WordPress 5.5 Beta 3 is now available!</p>\n\n\n\n<p id=\"block-81bd56b9-ea44-43ad-ab36-a5ae78b54375\"><strong>This software is still in development,</strong>so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p id=\"block-7cc1bbc6-17f9-44c5-8f67-da4e3059ad69\">You can test WordPress 5.5 Beta 3 in two ways:</p>\n\n\n\n<ul id=\"block-4840af57-f44b-4d9f-aa64-c6a452392e42\"><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.5-beta3.zip\">download the beta here</a> (zip).</li></ul>\n\n\n\n<p id=\"block-a40528cb-eb3b-4c8a-8f5e-aa700f1ba086\">WordPress 5.5 is slated for release on <a href=\"https://make.wordpress.org/core/5-5/\">August 11th, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors who tested the <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-2/\">beta 2</a> development release and gave feedback. Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress. </p>\n\n\n\n<h2 id=\"block-15d6d57f-905d-4a47-9f66-839468a5375a\">Some highlights</h2>\n\n\n\n<p id=\"block-85da84ec-c841-42f9-8d3b-1a4537a61d10\">Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">beta 2</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=07%2F15%2F2020..07%2F21%2F2020&amp;milestone=5.5&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">43 bugs</a> have been fixed. Here are a few changes in beta 3:</p>\n\n\n\n<ul><li>Plugin and theme versions are now shared in the emails when automatically updated (see <a href=\"https://core.trac.wordpress.org/ticket/50350\">#50350</a>).</li><li>REST API routes without a <code>permission_callback</code> now trigger a <code>_doing_it_wrong()</code> warning (see <a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://core.trac.wordpress.org/ticket/50075\">#50075</a>).</li><li>Over 23 Gutenberg changes and updates (see <a href=\"https://github.com/WordPress/gutenberg/pull/24068\">#24068</a> and <a href=\"https://core.trac.wordpress.org/ticket/50712\">#50712</a>).</li><li>A bug with the new import and export database Dashicons has been fixed (see <a href=\"https://core.trac.wordpress.org/ticket/49913\">#49913</a>).</li></ul>\n\n\n\n<h2 id=\"block-76156b2b-0a52-4502-b585-6cbe9481f55b\">Developer notes</h2>\n\n\n\n<p id=\"block-3fe5e264-0a95-4f12-9a18-0cb9dc5955d1\">WordPress 5.5 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">developers’ notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2 id=\"block-bc89fd56-47b0-439f-8e2c-4a642c80a616\">How to Help</h2>\n\n\n\n<p id=\"block-3ff83a77-8b54-4061-ae2d-45fc984cbd76\">Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p id=\"block-9d871099-ec49-446c-8322-9e49b7498c10\">If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. We’d love to hear from you!</p>\n\n\n\n<p id=\"block-bd71c1d3-39d9-4b2a-8193-3486497b45fd\">If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.5 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jul 2020 17:24:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8681\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"WordPress 5.5 Beta 2 is now available! This software is still in development,&#160;so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version. You can test WordPress 5.5 beta 2 in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge nightlies” [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4552:\"\n<p id=\"block-000046ff-d8e6-40a8-9869-2dd39e50f270\"><br>WordPress 5.5 Beta 2 is now available!</p>\n\n\n\n<p id=\"block-81bd56b9-ea44-43ad-ab36-a5ae78b54375\"><strong><strong>This software is still in development,</strong>&nbsp;</strong>so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p id=\"block-7cc1bbc6-17f9-44c5-8f67-da4e3059ad69\">You can test WordPress 5.5 beta 2 in two ways:</p>\n\n\n\n<ul id=\"block-4840af57-f44b-4d9f-aa64-c6a452392e42\"><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.5-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p id=\"block-a40528cb-eb3b-4c8a-8f5e-aa700f1ba086\">WordPress 5.5 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-5/\">August 11th, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress. Here are some of the changes since beta 1 to pay close attention to while testing.</p>\n\n\n\n<h2 id=\"block-15d6d57f-905d-4a47-9f66-839468a5375a\">Some highlights</h2>\n\n\n\n<p id=\"block-85da84ec-c841-42f9-8d3b-1a4537a61d10\">Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=07%2F08%2F2020..07%2F14%2F2020&amp;milestone=5.5&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">48 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>19 additional bugs have been fixed in the block editor (see <a href=\"https://github.com/WordPress/gutenberg/pull/23903\">#23903</a> and <a href=\"https://github.com/WordPress/gutenberg/pull/23905\">#23905</a>).</li><li>The Dashicons icon font has been updated (see <a href=\"https://core.trac.wordpress.org/ticket/49913\">#49913</a>).</li><li>Broken widgets stemming from changes in Beta 1 have been fixed (see <a href=\"https://core.trac.wordpress.org/ticket/50609\">#50609</a>).</li><li>Query handling when counting revisions has been improved (see <a href=\"https://core.trac.wordpress.org/ticket/34560\">#34560</a>).</li><li>An alternate, expanded view was added for <code>wp_list_table</code> (see <a href=\"https://core.trac.wordpress.org/ticket/49715\">#49715</a>).</li><li>Some adjustments were made to the handling of default terms for custom taxonomies (see <a href=\"https://core.trac.wordpress.org/ticket/43517\">#43517</a>)</li></ul>\n\n\n\n<p>Several updates have been made to the block editor. For details, see <a href=\"https://github.com/WordPress/gutenberg/pull/23903\">#23903</a> and <a href=\"https://github.com/WordPress/gutenberg/pull/23905\">#23905</a>.</p>\n\n\n\n<h2 id=\"block-76156b2b-0a52-4502-b585-6cbe9481f55b\">Developer notes</h2>\n\n\n\n<p id=\"block-3fe5e264-0a95-4f12-9a18-0cb9dc5955d1\">WordPress 5.5 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2 id=\"block-bc89fd56-47b0-439f-8e2c-4a642c80a616\">How to Help</h2>\n\n\n\n<p id=\"block-3ff83a77-8b54-4061-ae2d-45fc984cbd76\">Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p id=\"block-9d871099-ec49-446c-8322-9e49b7498c10\">If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you!</p>\n\n\n\n<p id=\"block-bd71c1d3-39d9-4b2a-8193-3486497b45fd\">If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>,&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8681\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.5 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jul 2020 21:49:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8624\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"WordPress 5.5 Beta 1 is now available for testing! This software is still in development,&#160;so it&#8217;s not recommended to run this version on a production site. Consider setting up a test site to play with the new version. You can test the WordPress 5.5 beta in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9616:\"\n<p>WordPress 5.5 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it&#8217;s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.5 beta in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.5-beta1.zip\">download the beta here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>The current target for final release is August 11, 2020. This is only <strong>five weeks away</strong>. Your help is needed to ensure this release is tested properly.</p>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute. Here are some of the big changes and features to pay close attention to while testing.</p>\n\n\n\n<h2><strong>Block editor: features and improvements</strong></h2>\n\n\n\n<p>WordPress 5.5 will include ten releases of the Gutenberg plugin, bringing with it a long list of exciting new features. Here are just a few:</p>\n\n\n\n<ul><li><strong>Inline image editing &#8211; </strong>Crop, rotate, and zoom photos inline right from image blocks.</li><li><strong>Block patterns</strong> &#8211; Building elaborate pages can be a breeze with new block patterns. Several are included by default.</li><li><strong>Device previews</strong> &#8211; See how your content will look to users on many different screen sizes. </li><li><strong>End block overwhelm</strong>. The new block inserter panel displays streamlined categories and collections. As a bonus, it supports patterns and integrates with the new block directory right out of the box.</li><li><strong>Discover, install, and insert third-party blocks</strong> from your editor using the new block directory.</li><li>A better, <strong>smoother editing experience </strong>with:&nbsp;<ul><li>Refined drag-and-drop</li><li>Block movers that you can see and grab</li><li>Parent block selection</li><li>Contextual focus highlights</li><li>Multi-select formatting lets you change a bunch of blocks at once&nbsp;</li><li>Ability to copy and relocate blocks easily</li><li>And, better performance</li></ul></li><li><strong>An expanded design toolset for themes.</strong></li><li>Now <strong>add backgrounds and gradients</strong> to more kinds of blocks, like groups, columns, media &amp; text</li><li>And <strong>support for more types of measurements</strong> &#8212; not just pixels. Choose ems, rems, percentages, vh, vw, and more! Plus, adjust line heights while typing, turning writing and typesetting into the seamless act.</li></ul>\n\n\n\n<p>In all, WordPress 5.5 brings more than 1,500 useful improvements to the block editor experience.&nbsp;</p>\n\n\n\n<p>To see all of the features for each release in detail check out the release posts: <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.5.0\">7.5</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.6.0\">7.6</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.7.0\">7.7</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.8.0\">7.8</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.9.0\">7.9</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.0.0\">8.0</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.1.0\">8.1</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.2.0\">8.2</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.3.0\">8.3</a>, and <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.4.0\">8.4</a>.</p>\n\n\n\n<h2><strong>Wait! There’s more!</strong></h2>\n\n\n\n<h3><strong>XML sitemaps</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">XML Sitemaps are now included in WordPress</a> and enabled by default. Sitemaps are essential to search engines discovering the content on your website. Your site&#8217;s home page, posts, pages, custom post types, and more will be included to improve your site&#8217;s visibility.</p>\n\n\n\n<h3><strong>Auto-updates for plugins and themes</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/tag/core-auto-updates/\">WordPress 5.5 also brings auto-updates for plugins and themes</a>. Easily control which plugins and themes keep themselves up to date on their own. It&#8217;s always recommended that you run the latest versions of all plugins and themes. The addition of this feature makes that easier than ever!</p>\n\n\n\n<h3><strong>Lazy-loading images</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/04/08/lazy-loading-of-images-is-in-core/\">WordPress 5.5 will include native support for lazy-loaded images</a> utilizing new browser standards. With lazy-loading, images will not be sent to users until they approach the viewport. This saves bandwidth for everyone (users, hosts, ISPs), makes it easier for those with slower internet speeds to browse the web, saves electricity, and more.</p>\n\n\n\n<h3><strong>Better accessibility</strong></h3>\n\n\n\n<p>With every release, WordPress works hard to improve accessibility. Version 5.5 is no different and packs a parcel of accessibility fixes and enhancements. Take a look:</p>\n\n\n\n<ul><li>List tables now come with extensive, alternate view modes.</li><li>Link-list widgets can now be converted to HTML5 navigation blocks.</li><li>Copying links in media screens and modal dialogs can now be done with a simple click of a button.</li><li>Disabled buttons now actually look disabled.</li><li>Meta boxes can now be moved with the keyboard.</li><li>A custom logo on the front page no longer links to the front page.</li><li>Assistive devices can now see status messages in the Image Editor.</li><li>The shake animation indicating a login failure now respects the user&#8217;s choices in the <code>prefers-reduced-motion</code> media query.</li><li>Redundant <code>Error:</code> prefixes have been removed from error notices.</li></ul>\n\n\n\n<h2><strong>Miscellaneous Changes</strong></h2>\n\n\n\n<ul><li>Plugins and themes can now be updated by uploading a ZIP file.</li><li><a href=\"https://make.wordpress.org/core/2020/06/26/wordpress-5-5-better-fine-grained-control-of-redirect_guess_404_permalink/\">More finely grained control of redirect_guess_404_permalink()</a>.</li><li><a href=\"https://make.wordpress.org/core/2020/07/01/external-library-updates-in-wordpress-5-5-call-for-testing/\">Several packaged external libraries have been updated</a>, including PHPMailer, SimplePie, Twemoji, Masonry, and more!</li></ul>\n\n\n\n<p>Keep your eyes on the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">5.5-related developer notes</a> in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed more than <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.5&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">360 tickets in WordPress 5.5</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;milestone=5.5&amp;or&amp;status=closed&amp;status=reopened&amp;type=feature+request&amp;milestone=5.5&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">157 new features and enhancements</a>, and more bug fixes are on the way.</p>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p class=\"has-small-font-size\"><em>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> for compiling/writing this post, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> for editing/proof reading, and <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a>, and <a href=\'https://profiles.wordpress.org/andreamiddleton/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>andreamiddleton</a> for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8624\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"The Month in WordPress: June 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/07/the-month-in-wordpress-june-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 05:52:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8614\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:353:\"June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&#160; WordPress 5.4.2 released We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7872:\"\n<p>June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.2 released</h2>\n\n\n\n<p>We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 fixes and 4 enhancements, so we recommend that you update your sites immediately. To download WordPress 5.4.2, visit your Dashboard, click on <strong>Updates</strong>, then <strong>Update Now</strong>, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.4.2&amp;order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">HelpHub documentation page</a> for <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">version 5.4.2</a>. WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be <a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>, <a href=\"https://wordpress.org/about/roadmap/\">planned for August 2020</a>. <br><br>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 8.3 and 8.4</h2>\n\n\n\n<p>The core team launched Gutenberg <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a> this month, paving the way for some exciting block editor features. Version 8.3 introduced enhancements like a reorganized, more intuitive set of block categories, a parent block selector, an experimental spacing control, and user-controlled link color options. Version 8.4 comes with new image-editing tools and the ability to edit options for multiple blocks.  The block directory search feature that was previously available as an experimental feature, is now enabled for all Gutenberg installations. For full details on the latest versions on these Gutenberg releases, visit these posts about <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Bumps Minimum Recommended PHP Version to 7.2</h2>\n\n\n\n<p>In a major update, WordPress <a href=\"https://meta.trac.wordpress.org/changeset/9959\">has bumped</a> the minimum PHP recommendation to 7.2. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower. This decision comes <a href=\"https://meta.trac.wordpress.org/ticket/5257\">after discussions with the core Site Health team and the Hosting team</a>, both of which recommended that the upgrade notice be shown to users of PHP &lt;=7.1.</p>\n\n\n\n<h2>WordCamp Europe 2020 Moved Online</h2>\n\n\n\n<p>Following the success of a remote WordCamp Spain, <a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe</a> was held fully online from June 4 to 6. The event drew a record 8,600 signups from people based in 138 countries, along with 2,500 signups for contributor day. WCEU Online also showcased 33 speakers and 40 sponsors, in addition to a Q&amp;A with Matt Mullenweg. You can find the videos of the event in WordPress.tv by <a href=\"https://wordpress.tv/event/wordcamp-europe-2020/\">following this link</a>, or you can catch the<a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ\"> live stream recording of the entire event from the WP Europe YouTube Channel</a>.</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>), the executive director of the WordPress project, <a href=\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\">published a post </a>that highlights resources on how the global WordPress community can focus on equity to help dismantle racial, societal, and systemic injustice.&nbsp;</li><li>PHP, the primary programming language in which WordPress is written, celebrated its <a href=\"https://wptavern.com/php-marks-25-years\">25th anniversary</a> this month!</li><li>The Community team is<a href=\"https://make.wordpress.org/community/2020/06/18/pending-update-for-the-code-of-conduct/#comment-28294\"> updating the WordCamp code of conduct</a> to address discrimination based on age, caste, social class, and other identifying characteristics.</li><li>The WordPress Core team is promoting more inclusive language by <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">updating all git repositories to use `trunk` instead of `master`</a>. Additionally, the team proposes to <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">rename&nbsp; “invalid,” “worksforme,” and “wontfix” ticket resolutions </a>to “not-applicable,” “not-reproducible” or “cannot-reproduce,” and “not-implemented,” respectively.&nbsp;</li><li>The Documentation team is working on an external linking policy and has <a href=\"https://make.wordpress.org/docs/2020/06/15/external-linking-policy-trusted-sources/\">started a discussion</a> on how to allow linking to trusted sources to benefit users.&nbsp;</li><li>The Core team has put up a proposal to <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">merge extensible core sitemaps to WordPress core</a> in the 5.5 release. The feature is currently available as a <a href=\"https://wordpress.org/plugins/core-sitemaps/\">feature plugin</a>.</li><li><a href=\"https://2020.denver.wordcamp.org/\">WordCamp Denver</a> was held online May 26–27. The event sold over 2,400 tickets and featured 27 speakers and 20 sponsors. You can catch the recorded live stream on the <a href=\"https://2020.denver.wordcamp.org/watch-now/\">event site</a>.</li><li>The Core team is working on <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">updating the version of jQuery</a> used in WordPress core.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 5.4.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 19:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8592\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"WordPress 5.4.2 is now available! This security and maintenance release features 23 fixes and enhancements. Plus, it adds a number of security fixes—see the list below. These bugs affect WordPress versions 5.4.1 and earlier; version 5.4.2 fixes them, so you’ll want to upgrade. If you haven’t yet updated to 5.4, there are also updated versions [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6827:\"\n<p>WordPress 5.4.2 is now available!</p>\n\n\n\n<p>This security and maintenance release features 23 fixes and enhancements. Plus, it adds a number of security fixes—see the list below.</p>\n\n\n\n<p>These bugs affect WordPress versions 5.4.1 and earlier; version 5.4.2 fixes them, so you’ll want to upgrade.</p>\n\n\n\n<p>If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the bugs for you.</p>\n\n\n\n<h3><strong>Security Updates</strong></h3>\n\n\n\n<p>WordPress versions 5.4 and earlier are affected by the following bugs, which are fixed in version 5.4.2. If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the security issues.</p>\n\n\n\n<ul><li>Props to Sam Thomas (jazzy2fives) for finding an XSS issue where authenticated users with low privileges are able to add JavaScript to posts in the block editor.</li><li>Props to Luigi &#8211; (<a href=\"https://www.gubello.me/\">gubello.me</a>) for discovering an XSS issue where authenticated users with upload permissions are able to add JavaScript to media files.</li><li>Props to Ben Bidner of the WordPress Security Team for finding an open redirect issue in <em>wp_validate_redirect()</em>.</li><li>Props to <a href=\"http://apapedulimu.click\">Nrimo Ing Pandum</a> for finding an authenticated XSS issue via theme uploads.</li><li>Props to <a href=\"https://blog.ripstech.com/authors/simon-scannell\">Simon Scannell of RIPS Technologies</a> for finding an issue where <em>set-screen-option</em> can be misused by plugins leading to privilege escalation.</li><li>Props to <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> for discovering an issue where comments from password-protected posts and pages could be displayed under certain conditions.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for&nbsp;<a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>One maintenance update was also deployed to versions 5.1, 5.2 and 5.3. See the <a href=\"https://make.wordpress.org/core/2020/06/09/wordpress-5-4-2-prevent-unmoderated-comments-from-search-engine-indexation/\">related developer note</a> for more information.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.4.2&amp;order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>For more info, browse the full list of changes on Trac or check out the Version&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">5.4.2 documentation page</a>.</p>\n\n\n\n<p>WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be&nbsp;<a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>.</p>\n\n\n\n<p>You can download WordPress 5.4.2 from the button at the top of this page, or visit your<strong>&nbsp;Dashboard → Updates</strong>&nbsp;and click&nbsp;<strong>Update Now</strong>.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Thanks and props!</h3>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.2 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/argentite\">argentite</a>, <a href=\"https://profiles.wordpress.org/asif2bd\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/bdcstr\">bdcstr</a>, <a href=\"https://profiles.wordpress.org/delowardev\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/dhrrob\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/donmhico\">donmhico</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/finomeno\">finomeno</a>, <a href=\"https://profiles.wordpress.org/garethgillman\">garethgillman</a>, <a href=\"https://profiles.wordpress.org/giorgio25b\">Giorgio25b</a>, <a href=\"https://profiles.wordpress.org/gma992\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/h71\">Hector F</a>, <a href=\"https://profiles.wordpress.org/ianbelanger\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/imath\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/javiercasares\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonkolbert\">jonkolbert</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/kjellr\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/kthmd\">KT</a>, <a href=\"https://profiles.wordpress.org/markusthiel\">markusthiel</a>, <a href=\"https://profiles.wordpress.org/mayankmajeji\">Mayank Majeji</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mislavjuric\">mislavjuric</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nikhilbhansi\">Nikhil Bhansi</a>, <a href=\"https://profiles.wordpress.org/oakesjosh\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/passoniate\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/samful\">Sam Fullalove</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skarabeq\">skarabeq</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemerö</a>, <a href=\"https://profiles.wordpress.org/suzylah\">suzylah</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/utz119\">TeBenachi</a>, <a href=\"https://profiles.wordpress.org/whyisjake\">Jake Spurlock</a> and <a href=\"https://profiles.wordpress.org/yuhin\">yuhin</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8592\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Equity and the Power of Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8590\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&#160; The WordPress mission is to democratize publishing, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2535:\"\n<p>Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&nbsp;</p>\n\n\n\n<p>The WordPress mission is to democratize publishing, and to me, that has always meant more than the freedom to express yourself. Democratizing publishing means giving voices to the voiceless and amplifying those speaking out against injustice. It means learning things that we otherwise wouldn’t. To me, it means that every voice has the ability to be heard, regardless of race, wealth, power, and opportunity. WordPress is a portal to commerce; it is a canvas for identity, and a catalyst for change.</p>\n\n\n\n<p>While WordPress as an open source project may not be capable of refactoring unjust judicial systems or overwriting structural inequality, this does not mean that we, the WordPress community, are powerless. WordPress can&#8217;t dismantle white supremacy, but the WordPress community can invest in underrepresented groups (whose experiences cannot be substituted for) and hire them equitably. WordPress can&#8217;t eradicate prejudice, but the WordPress community can hold space for marginalized voices in our community.</p>\n\n\n\n<p>There is a lot of racial, societal, and systemic injustice to fight. At times, change may seem impossible, and certainly, it’s been too slow. But I know in my heart that the WordPress community is capable of changing the world. </p>\n\n\n\n<p>If you would like to learn more about how to make a difference in your own community, here are a few resources I’ve gathered from WordPressers just like you.</p>\n\n\n\n<ul><li><a href=\"https://href.li/?http://www.socialjusticetoolbox.com/\">Social Justice Toolbox</a></li><li><a href=\"http://antiracismforbeginners.com/\">Anti-racism resource list</a></li><li>An open source <a href=\"https://guidetoallyship.com/\">Guide to Allyship</a></li><li><a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to be a WordPress Ally</a></li><li><a href=\"https://www.highsnobiety.com/p/black-lives-matter-europe/\">Supporting Black Lives Matter in Europe</a></li><li><a href=\"https://feminisminindia.com/2019/06/03/colourism-fairness-india/\">Cost of Colourism in India</a> </li><li><a href=\"https://www.ted.com/talks/verna_myers_how_to_overcome_our_biases_walk_boldly_toward_them?language=en\">Overcoming Biases by Walking Toward Them</a> </li></ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/06/the-month-in-wordpress-may-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Jun 2020 07:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8585\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&#160; Gutenberg 8.1 and 8.2 Gutenberg 8.1 was released on May 13, followed quickly by Gutenberg 8.2 on May [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10242:\"\n<p>May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Gutenberg 8.1 and 8.2</h2>\n\n\n\n<p>Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">8.1</a> was released on May 13, followed quickly by Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">8.2</a> on May 27.&nbsp;</p>\n\n\n\n<ul><li>8.1 added new block pattern features making it easier to insert desired patterns, along with a new pattern. It also added a button to&nbsp; collapsed block actions for copying the selected block, which will help touchscreen users or users who don’t use keyboard shortcuts.&nbsp;</li><li>8.2 introduced block pattern categories and a `viewportWidth` property that will be particularly useful for large block patterns. There is also a new content alignment feature, and enhancements to improve the writing experience.&nbsp;</li></ul>\n\n\n\n<p>Both releases include a number of new APIs, enhancements, bug fixes, experiments, new documentation, improvement to code quality, and more! To learn the latest, visit the announcement posts for <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">Gutenberg 8.1</a> and <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">Gutenberg 8.2</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg Phase 2: Steps Towards Full Site Editing</h2>\n\n\n\n<p>Contributors are currently working hard on <a href=\"https://wordpress.org/about/roadmap/\">Phase 2 of Gutenberg</a>! Where Phase 1 introduced the new block editor with WordPress 5.0, Phase 2 sees more customization and includes one of the biggest Gutenberg projects: Full Site Editing (FSE). At the moment, <a href=\"https://make.wordpress.org/core/2020/05/13/wordpress-5-5-planning-roundup/\">work on WordPress 5.5 has been initiated</a> and contributors decided to include <a href=\"https://make.wordpress.org/core/2020/05/29/editor-features-for-wordpress-5-5/\">basic functionality for Full Site Editing</a> in this release. FSE hopes to streamline the site creation and building process in WordPress using a block-based approach. There’s a lot of conversation and new information about FSE, so communication around the project is very important. On May 28th, a conversation was held in the #core-customize channel to discuss <a href=\"https://make.wordpress.org/core/2020/05/20/join-a-discussion-about-full-site-editing-and-the-future-of-the-customizer/\">FSE and the future of the Customizer</a>. To help everyone track the latest information, <a href=\"https://make.wordpress.org/core/2020/05/20/ways-to-keep-up-with-full-site-editing-fse/\">this post</a> summarizes ways to keep up with FSE.</p>\n\n\n\n<p>Want to get involved with Gutenberg and FSE?&nbsp; Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. You can also check the FSE <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/pulls?q=is%3Aopen+is%3Apr+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">pull requests</a> and <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/issues?q=is%3Aopen+is%3Aissue+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">issues</a> on GitHub.</p>\n\n\n\n<h2>Theme Review Team Rebranding</h2>\n\n\n\n<p>Representatives of the Themes Review Team have decided to update their team name to “Themes Team.” This decision reflects changes that the block editor brings to the landscape of themes with the Full Site Editing project. The team has always been involved in projects beyond reviewing WordPress.org themes and lately, the team has been contributing more to themes in general &#8212; including open-source packages, contributions to Full Site Editing, the Twenty Twenty theme, and more. You can read more about the name change in the <a href=\"https://make.wordpress.org/themes/2020/05/12/meeting-notes-tuesday-12-may-2020/\">team’s meeting notes</a>.</p>\n\n\n\n<p>Want to get involved with the Themes Team? <a href=\"https://make.wordpress.org/themes/\">Follow the Themes blog here</a>, or join them in the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Online WordCamp Program Announced</h2>\n\n\n\n<p>To assist organizers with moving their WordCamps online, the WordPress Community team has prepared a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">new set of guidelines for online WordCamps</a>. The Community Team will cover <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-wordcamp-cost-guidelines-and-the-budget-review-process/\">online production and captioning costs</a> associated with any online WordCamp without the need for local sponsorship. The team also <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/new-guidelines-for-virtual-events-in-2020/\">updated its guidelines</a> to cover the regional focus of online events, and modified the <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-code-of-conduct/\">code of conduct</a> to cater to the new format. <a href=\"https://central.wordcamp.org/schedule/\">The WordCamp schedule</a> has also been updated to indicate whether an event is taking place online or not. You can find resources, tools, and information about online WordPress events in our <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Online Events Handbook</a>. They have also prepared a <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/in-person-events-during-covid-19/\">new set of guidelines for in-person events</a> taking place in 2020, in the light of COVID-19 challenges.&nbsp;</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<h2>BuddyPress 6.0.0 “iovine’s”</h2>\n\n\n\n<p>On May 13th, <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">BuddyPress 6.0.0, known as “iovine’s,” was released</a>. This release includes two new blocks for the WordPress Editor: Members and Groups. It also saw the completion of the BP REST API, adding the six remaining endpoints, and the move or local avatar management to the Members component. Beyond that, 6.0.0 includes more than 80 changes, made possible by 42 contributors.&nbsp;</p>\n\n\n\n<p>Want to download this latest version of BuddyPress? <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">Get it here</a>.&nbsp; You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a> or letting the team know of any issues you find in the <a href=\"https://buddypress.org/support/\">support forums</a>.</p>\n\n\n\n<h2>WordCamp Spain Online Concludes Successfully</h2>\n\n\n\n<p>WordPress Meetup organizers in Spain joined hands to organize <a href=\"https://2020.spain.wordcamp.org/\">WordCamp Spain online </a>from May 6 to 9, which proved to be a huge success. The event had more than 5,500 attendees, 60 speakers, and 16 sponsors. Over 200 people from around the world participated in the <a href=\"https://2020.spain.wordcamp.org/2020/05/14/asi-fue-contributor-day/\">Contributor Day</a>. Matt Mullenweg <a href=\"https://wordpress.tv/2020/05/09/matias-ventura-matt-mullenweg-matt-y-wordpress/\">hosted an AMA for the participants</a>, facilitated by Mattias Ventura’s on-the-spot Spanish translation.&nbsp;</p>\n\n\n\n<p>If you missed the event, you can watch<a href=\"https://wordpress.tv/event/wordcamp-spain-2020/\"> videos from WordCamp Spain online at WordPress.TV</a>. Want to organize a regional WordCamp? <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Learn more about that here</a>!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>WordPress <a href=\"https://ma.tt/2020/05/celebrate-seventeen/\">celebrated its 17th anniversary</a> on May 27, 2020! WordPress lovers all across the world <a href=\"https://twitter.com/hashtag/WP17?src=hashtag_click\">participated in online meetups</a> to celebrate the 17th birthday of their favorite open-source software.&nbsp;</li><li>The WordCamp Asia team has published <a href=\"https://2021.asia.wordcamp.org/2020/05/11/wordcamp-asia-2021-call-for-organisers/\">a call for organizers</a> for the January 2021 event &#8212; the call will close on June 8.</li><li>PHP and core version checks are coming into WordPress. This feature will prevent end-users from installing or activating a theme that is incompatible with their current version of PHP or WordPress. The change that has <a href=\"https://core.trac.wordpress.org/changeset/47819\">already been merged to core</a> is slated to land in WordPress 5.5.</li><li>The 2020 WordPress release squads <a href=\"https://make.wordpress.org/core/2020/05/29/2020-wordpress-release-squads/\">have been announced</a>.</li><li>Don’t forget that <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">WordCamp Europe Online</a> is happening on June 4-6, 2020.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8585\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/05/the-month-in-wordpress-april-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2020 09:31:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8571\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8195:\"\n<p>April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, read on. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.1 released</h2>\n\n\n\n<p>On April 24th,&nbsp; <a href=\"https://make.wordpress.org/core/2020/04/24/wordpress-5-4-1-rc1/\">WordPress 5.4.1 Release Candidate 1</a> (RC1) was released for testing, quickly followed by the official <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">release of WordPress 5.4.1</a> on April 29th. This security release features 17 bug fixes and seven security fixes, so we recommend updating your sites immediately. To download WordPress 5.4.1, visit your Dashboard, click on Updates, then Update Now, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 7.9 and 8.0 released</h2>\n\n\n\n<p>It was another exciting month for Gutenberg, with the release of <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>! Version 7.9 brought new block design tools, three new patterns, and improved block markup. Gutenberg 8.0 continued to refine the new block patterns feature, with additional options for inline formatting, and extending the functionality of the Code Editor. In addition to these new features, both releases included new enhancements and APIs, along with a number of bug fixes, performance improvements, some experiments, and more! You can read all the details about the latest Gutenberg releases in the announcement posts for <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>.&nbsp;</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>BuddyPress 6.0.0</h2>\n\n\n\n<p><a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-beta2/\">BuddyPress 6.0.0-beta2</a> was released for testing in mid-April, leading to the <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">BuddyPress 6.0.0 Release Candidate</a>, announced on April 29. This is an important step before&nbsp; the final release of BuddyPress 6.0.0, which is slated for Thursday, May 14. Changes and new features in this release include moving the profile photo and user cover image under the BP Members component, and a new BP Rest API. Additionally, this release will introduce the first round of BuddyPress Blocks! Last, but not least, BuddyPress 6.0.0 will require at least PHP 5.6 and WordPress 4.8.&nbsp;</p>\n\n\n\n<p>Want to get involved? <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">Test the 6.0.0-RC here</a>! You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a>, or let the team know of any issues you find, either in <a href=\"https://buddypress.org/support\">the support forums</a> and/or in their <a href=\"https://buddypress.trac.wordpress.org/\">development tracker</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp US goes online, apply to speak!</h2>\n\n\n\n<p>WordCamp US will <a href=\"https://2020.us.wordcamp.org/2020/04/30/wordcamp-us-will-be-virtually-awesome/\">take place online due to the COVID-19 pandemic</a>. The event still runs from October 27-29, 2020, and will be free to anyone who wishes to attend. The team plans to offer&nbsp; what WCUS has historically brought to the community in person: sessions and workshops, Contributor Day, a hallway track, and of course, State of the Word.&nbsp;</p>\n\n\n\n<p>Interested in speaking at WCUS? The <a href=\"https://2020.us.wordcamp.org/2020/03/16/call-for-speakers-is-now-open/\">Call for Speakers</a> is still open! You can apply to speak on the <a href=\"https://2020.wcus-speakers.org/\">speaker application site</a> until May 31, 2020 at 11:59 pm CDT (UTC-5).&nbsp;</p>\n\n\n\n<p>Additionally, the <a href=\"https://2020.us.wordcamp.org/2020/03/23/call-for-cities-for-wcus-2021-2022/\">Call for Cities is also open</a>. If your community is interested in hosting WordCamp US in 2021 &amp; 2022, please <a href=\"https://wordcampcentral.survey.fm/wcus-2021-2022\">fill out this application</a>.&nbsp;</p>\n\n\n\n<p>For the latest information about WordCamp US, sign up for updates on the <a href=\"https://2020.us.wordcamp.org/\">website</a>, or follow <a href=\"https://www.facebook.com/WordCampUSA/\">Facebook</a>, <a href=\"https://twitter.com/WordCampUS\">Twitter</a>, or <a href=\"https://www.instagram.com/wordcampus/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp Europe 2020 goes virtual&nbsp;</h2>\n\n\n\n<p>Last month, WordCamp Europe decided to postpone its Porto event to 2021. This April, the WCEU organizing team announced that the <a href=\"https://2020.europe.wordcamp.org/2020/04/06/wordcamp-europe-2020-is-moving-online/\">2020 WordCamp will be online</a>! WordCamp Europe 2020 Online will take place from June 4-6, 2020, and tickets will be free. There will be a <a href=\"https://make.wordpress.org/updates/2020/04/15/wordcamp-europe-2020-contributor-day-update/\">virtual Contributor Day</a> on June 4, and then two half days of live-streamed talks and workshops. To participate, get your free ticket <a href=\"https://2020.europe.wordcamp.org/tickets/\">here</a>.&nbsp;</p>\n\n\n\n<p>To get the latest news for WordCamp Europe 2020 Online, follow on <a href=\"https://www.facebook.com/WCEurope/\">Facebook</a>, <a href=\"https://twitter.com/wceurope?lang=en\">Twitter</a>, <a href=\"https://www.linkedin.com/company/wordcampeurope/\">LinkedIn</a>, or on <a href=\"https://www.instagram.com/wceurope/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2020/04/08/wordpress-5-5-call-for-tickets/\">The WordPress 5.5 release cycle has officially been kicked off with a Call for Tickets</a>.</li><li><a href=\"https://make.wordpress.org/themes/2020/04/03/proposal-github-theme-review/\">Read the proposal for a new GitHub Theme review process.</a>.</li><li><a href=\"https://wordpress.tv/event/wpblocktalk-april-2020/\">Did you miss WPBlockTalk, or want to watch that really interesting session again? All talks are available on WordPress.tv!</a></li><li><a href=\"https://make.wordpress.org/core/2020/04/01/feature-plugin-proposal-wp-consent-api/\">The Core team has introduced a proposal for a new Consent API as a feature plugin</a>.</li><li><a href=\"https://make.wordpress.org/updates/2020/04/30/quarterly-updates-q1-2020/\">All WordPress contribution teams have reported on their recent work in the first quarterly update of 2020</a>.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8571\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"WordPress 5.4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Apr 2020 19:56:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8553\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"WordPress 5.4.1 is now available! This security and maintenance release features 17 bug fixes in addition to 7 security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.4.1 is a short-cycle security and maintenance release. The next [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7029:\"\n<p>WordPress 5.4.1 is now available!</p>\n\n\n\n<p>This security and maintenance release features 17 <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priorityhttps://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">bug fixes</a> in addition to 7 security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.4.1 is a short-cycle security and maintenance release. The next major release will be version 5.5.</p>\n\n\n\n<p>You can download WordPress 5.4.1 by downloading from WordPress.org, or visit your Dashboard → Updates and click Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Security Updates</h3>\n\n\n\n<p>Seven security issues affect WordPress versions 5.4 and earlier. If you haven’t yet updated to 5.4, all WordPress versions since 3.7 have also been updated to fix the following security issues:</p>\n\n\n\n<ul><li>Props to <a href=\"https://hackerone.com/hijibiji\">Muaz Bin Abdus Sattar</a> and <a href=\"https://hackerone.com/dyennez\">Jannes</a> who both independently reported an issue where password reset tokens were not properly invalidated.</li><li>Props to <a href=\"https://github.com/ka1n4t\">ka1n4t</a> for finding an issue where certain private posts can be viewed unauthenticated.</li><li>Props to <a href=\"https://evanricafort.com/\">Evan Ricafort</a> for discovering an XSS issue in the Customizer</li><li>Props to Ben Bidner from the WordPress Security Team who discovered an XSS issue in the search block.</li><li>Props to Nick Daugherty from <a href=\"https://wpvip.com\">WordPress VIP</a> / WordPress Security Team who discovered an XSS issue in <code>wp-object-cache</code>.</li><li>Props to Ronnie Goodrich (<a href=\"https://hackerone.com/kahoots\">Kahoots</a>) and <a href=\"http://pentestusa.com/\">Jason Medeiros</a> who independently reported an XSS issue in file uploads.</li><li>Props to <a href=\"https://weston.ruter.net/\">Weston Ruter</a> for fixing a stored XSS vulnerability in the WordPress customizer.</li><li>Additionally, an authenticated XSS issue in the block editor was discovered by Nguyen The Duc (<a href=\"https://twitter.com/ducnt_\">ducnt</a>) in WordPress 5.4 RC1 and RC2. It was fixed in 5.4 RC5. We wanted to be sure to give credit and thank them for all of their work in making WordPress more secure.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes</a> on Trac, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">DhrRob</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">noahtallen</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">Søren Brønsted</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">tellthemachines</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, and <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8553\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"People of WordPress: Mario Peshev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Apr 2020 00:57:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8536\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:158:\"In the April edition of our \"People of WordPress\" series, you\'ll find out how Mario Peshev went from self-taught developer to teaching basic digital literacy.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12168:\"\n<p><em>You’ve probably heard that WordPress is open source software, and may know that it’s created and run by volunteers. Enthusiasts share many examples of how WordPress has changed people’s lives for the better. In this monthly series, we share some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>Computer science in the nineties</strong></h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"200\" height=\"200\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?resize=200%2C200&#038;ssl=1\" alt=\"\" class=\"wp-image-8539\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?w=200&amp;ssl=1 200w, https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 200px) 100vw, 200px\" data-recalc-dims=\"1\" /><figcaption>Mario Peshev</figcaption></figure></div>\n\n\n\n<p>Mario has been hooked on computers ever since he&nbsp;got his first one in 1996. He started with digging into MS-DOS and Windows 3.1 first and learned tons by trial and error. Following that adventure, Mario built his first HTML site in 1999. He found development so exciting that he spent day and night learning QBasic and started working at the local PC game club. Mario got involved with several other things related to website administration (translating security bulletins, setting up simple sites, etc) and soon found the technology field was full of activities he really enjoyed.</p>\n\n\n\n<h2><strong>The Corporate Lifestyle</strong></h2>\n\n\n\n<p>Mario started studying programming including an intensive high-level course for C#, Java development, and software engineering, and eventually got a job in a corporate environment. He soon became a team lead there, managing all the planning and paperwork for their projects.</p>\n\n\n\n<p>But he continued freelancing on the side. He grew his own network of technical experts through attending, volunteering at, and organizing conferences. He also ran a technical forum and regularly spoke at universities and enterprise companies.</p>\n\n\n\n<h2><strong>Remote Working and Business Opportunity</strong></h2>\n\n\n\n<p>The combination of a high workload and a daily three-hour-long commute made Mario’s life difficult. Many of his friends were still studying, traveling or unemployed. The blissful and calm lives they lived seemed like a fairy tale to him. And even while both his managers and his clients were abroad, he was unable to obtain permission to work remotely.&nbsp;</p>\n\n\n\n<p>So Mario decided to leave his job and start freelancing full time. But he found he faced a massive challenge.&nbsp;</p>\n\n\n\n<p>He discovered Java projects were pretty large and required an established team of people working together in an office. All job opportunities were on-site, and some even required relocation abroad. Certified Java programmers weren’t being hired on a remote basis.&nbsp;</p>\n\n\n\n<p>As Mario had some PHP experience from previous jobs, he used this to start his freelance career. For his projects, he used both plain PHP and PHP frameworks like CakePHP and CodeIgniter.&nbsp;</p>\n\n\n\n<p>For a while, Mario accepted work using commonly known platforms including Joomla, Drupal, and WordPress. In addition, he worked on PHP, Java, Python and some C# projects for a couple of years, after which he decided to switch to WordPress completely.</p>\n\n\n\n<h2><strong>Building products</strong></h2>\n\n\n\n<p>One of his projects involved a technically challenging charity backed by several international organizations. Unexpected shortages in the team put him in the technical lead position. As a result, Mario found himself planning the next phases, meeting with the client regularly, and renegotiating the terms. The team completed the project successfully, and after the launch, a TV campaign led millions of visitors to the website.</p>\n\n\n\n<p>As a result of the successful launch, this client invited Mario to participate in more WordPress projects, including building a custom framework.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“I wasn’t that acquainted with WordPress back then. For me, a conventional person trained in architectural design patterns and best practices, WordPress seemed like an eccentric young hipster somewhere on the line between insane and genius at the same time. I had to spend a couple of months learning WordPress from the inside out.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<p>As his interest in WordPress grew, Mario stopped delivering other custom platforms, and converted clients to WordPress.&nbsp;</p>\n\n\n\n<h2><strong>European Community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"2560\" height=\"1440\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?fit=632%2C356&amp;ssl=1\" alt=\"Mario presenting to an audience\" class=\"wp-image-8546\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=300%2C169&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1024%2C576&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=768%2C432&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1536%2C864&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=2048%2C1152&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>Mario presenting at a WordCamp</figcaption></figure>\n\n\n\n<p>For Mario, one of the key selling points of WordPress was the international openness. He had previously been involved with other open source communities, some of which were US-focused. He felt they were more reliant on meeting people in person. With events only taking place in the US, this made building relationships much harder for people living in other countries.</p>\n\n\n\n<p>While the WordPress project started out in the US, the WordPress community quickly globalized. Dozens of WordCamps and hundreds of Meetup events take place around the globe every year.&nbsp; All of these events bring a wide variety of people sharing their enthusiasm for WordPress together.</p>\n\n\n\n<p>For Mario, the birth of WordCamp Europe was something magical. The fact that hundreds, and later on thousands, of people from all over the world gathered around the topic of WordPress speaks for itself. Mario has been involved with organizing WordCamp Europe twice (in 2014 and 2015).&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“There’s nothing like meeting WordPress enthusiasts and professionals from more than 50 countries brainstorming and working together at a WordCamp. You simply have to be there to understand how powerful it all is.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Growing businesses and teams</strong></h2>\n\n\n\n<p>A key WordPress benefit is its popularity – an ever growing project currently powering <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">more than 35% of the Internet [2020].</a> It’s popular enough to be a de facto standard for websites, platforms, e-commerce and blogs.&nbsp;</p>\n\n\n\n<p>WordPress has a low barrier to entry. You can achieve a lot without being an expert, meaning most people can start gaining experience without having to spend years learning how to code. That also makes it easier to build businesses and teams.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“Being able to use a tool that is user-friendly, not overly complicated and easily extensible makes introducing it to team members faster and easier. It requires less time for adjustment, and as a result makes a team stronger and faster. The fact that this tool is cost-effective also allows more startups to enter the market. It requires&nbsp; less time and investments to launch an MVP. This boosts the entire ecosystem.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Helping Others</strong></h2>\n\n\n\n<p>Mario also introduced WordPress to children and young people. He taught them how to use WordPress as a tool for homework and class assignments. By using WordPress, they were able to learn the basics of designing themes, developing plugins, marketing statistics, social media, copywriting, and so much more. This approachable introduction to the software meant technical skills were not needed.</p>\n\n\n\n<p>He was also part of a team of volunteers who helped a group of young people living at a foster home struggling to provide for themselves. The team taught the basic digital literacy skills necessary in the modern workplace and potentially pay for their rent and basic needs. This included working with Microsoft Word, Excel and WordPress, as well as some basic design and marketing skills. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“When you look at that from another perspective, a platform that could save lives &#8211; literally &#8211; and change the world for better is worth contributing to, in any possible manner.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributing to the WordPress community</strong></h2>\n\n\n\n<p>From the core team to supporting and organizing WordCamps, Mario has long been an active contributor to the global WordPress project. He is passionate about the connections fostered by people who are involved in building both the WordPress software and the community around it.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“The WordPress community consists of people of all race and color, living all around the world, working as teachers, developers, bloggers, designers, business owners. Let’s work together to help each other. Let’s stick together and show&nbsp; the world WordPress can help make it a better place.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\'https://profiles.wordpress.org/wpfiddlybits/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wpfiddlybits</a>), Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>). Thank you to Mario Peshev (<a href=\'https://profiles.wordpress.org/nofearinc/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nofearinc</a>) for sharing his #ContributorStory.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft size-large\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p><em>This post is based on </em><a href=\"https://heropress.com/essays/wordpress-gave-perfect-identity/\"><em>an article originally published on HeroPress.com</em></a><em>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 27 Jul 2020 05:41:43 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 21 Jul 2020 23:16:53 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20200727031933\";}", "no");
INSERT INTO `wp_options` VALUES("390", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1595871703", "no");
INSERT INTO `wp_options` VALUES("391", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1595828503", "no");
INSERT INTO `wp_options` VALUES("392", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1595871704", "no");
INSERT INTO `wp_options` VALUES("393", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Develop, Test, and Showcase Blocks in Isolation With BlockBook\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102310\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/develop-test-and-showcase-blocks-in-isolation-with-blockbook?utm_source=rss&utm_medium=rss&utm_campaign=develop-test-and-showcase-blocks-in-isolation-with-blockbook\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4143:\"<p class=\"has-drop-cap\">Riad Benguella <a href=\"https://riad.blog/2020/07/22/introducing-blockbook-for-wordpress/\">released BlockBook</a>, a project that promises to overhaul how developers build blocks and more, on Tuesday. It is a development environment that allows creators to work with blocks in isolation, outside of WordPress. Developers can view individual block properties and test output from a defined block library.</p>\n\n\n\n<p>BlockBook is available as an <a href=\"https://www.npmjs.com/package/blockbook-cli\">npm package</a>. Developers can also contribute to the project through its <a href=\"https://github.com/youknowriad/blockbook\">GitHub repository</a>.</p>\n\n\n\n<p>Benguella got the idea from <a href=\"https://storybook.js.org/\">Storybook</a>, which is an open-source tool for developing UI components for React, Vue, Angular, and other JavaScript libraries in isolation. It is an environment that makes development and testing more efficient for individual components. It also allows end-users the opportunity to test those components before they are brought into a project. The goal for BlockBook is to bring a similar system to WordPress block development.</p>\n\n\n\n<p>&ldquo;If we think about it a little bit, blocks are reusable units that can live on their own outside of any context, they can be edited visually, and they produce markup,&rdquo; wrote Benguella in the announcement post. &ldquo;They have in fact a lot in common with React Components. They are super-powered React Components.&rdquo;</p>\n\n\n\n<p>He believes that BlockBook will be able to solve many of the issues around block development by taking the principles of the Storybook application and employing them into an environment specifically for building, testing, documenting, and sharing blocks.</p>\n\n\n\n<p>Benguella has a full <a href=\"https://youknowriad.github.io/blockbook/\">demo available</a> as a GitHub page. Developers can do the same with their plugins or simply host it as a static site on their own server.</p>\n\n\n\n<img />BlockBook example output of the Gallery block.\n\n\n\n<p>In his post, he identified three major challenges that his project is meeting head-on. The first, and most obvious for anyone who has delved into block development, is creating blocks within the WordPress environment. It is a tedious and inefficient process to develop and test blocks in the WordPress admin. By isolating the block code, developers can bypass many of the routine tasks every time they make a code change to a block.</p>\n\n\n\n<p>The second challenge was to figure out a way to make theme testing much easier. For theme authors with one or two themes, testing block styling is relatively easy. However, for businesses, agencies, and others who maintain many themes, there is no good way to quickly see how individual blocks behave for each of the themes. BlockBook allows theme authors to register any number of themes. Essentially, developers add a few lines of code and point to the appropriate stylesheet. Once set up, testing is as simple as switching themes via a dropdown select and moving between individual blocks. All of this happens almost instantly.</p>\n\n\n\n<p>The third part of the equation involves end-users. Currently, users have no good way to test blocks without installing a block plugin, heading to their editor, and tinkering around with it. If they do not like the block, they must start the process all over again. With BlockBook, developers can make their blocks available for testing beforehand. They can even allow end-users to beta test blocks and provide feedback without installing a plugin at all.</p>\n\n\n\n<p>However, that is still not quite as efficient as Benguella would like. It would rely on individual developers. For the long-term, he hopes the project becomes an official WordPress package. This creates the possibility of WordPress.org automatically building and hosting a BlockBook for plugins and themes, giving users a chance to test before installing.</p>\n\n\n\n<p>This is something that could be revolutionary for users if the official WordPress project could take it on and create a solid user experience around it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jul 2020 19:00:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: Unsplash Responds to Image Licensing Concerns, Clarifies Reasons for Hotlinking and Tracking\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102268\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:247:\"https://wptavern.com/unsplash-responds-to-image-licensing-concerns-clarifies-reasons-for-hotlinking-and-tracking?utm_source=rss&utm_medium=rss&utm_campaign=unsplash-responds-to-image-licensing-concerns-clarifies-reasons-for-hotlinking-and-tracking\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22930:\"<p>Concerns are mounting regarding Unsplash&rsquo;s terms and image licensing after the site <a href=\"https://wptavern.com/unsplash-launches-official-plugin-for-wordpress\">launched its official WordPress plugin</a> this week. Several people commented on the restrictions and lack of clarity in the license. </p>\n\n\n\n<p>&ldquo;The irony here is that this goes against Unsplash&rsquo;s own licensing for images,&rdquo; Aris Stathopoulos commented. &ldquo;It&rsquo;s vague and restrictive to the point where one doesn&rsquo;t even know if they can actually use the images they import.&rdquo;</p>\n\n\n\n<p>Matt Mullenweg responded to Stathopoulos&rsquo; comment, saying, &ldquo;I agree, not sure if this should be allowed in the directory.&rdquo;</p>\n\n\n\n<p>The last time the site made a major splash in WordPress news was in 2017 after <a href=\"https://wptavern.com/unsplash-updates-its-license-raises-gpl-compatibility-concerns\">revising its license</a> to prohibit the compilation of photos for the creation of a similar or competing service. Its new branded license made the library&rsquo;s images incompatible with the GPL and unable to distributed with WordPress themes and plugins.</p>\n\n\n\n<p>Unsplash co-founder Luke Chesser believes these comments are due to a misunderstanding about the license change.</p>\n\n\n\n<p>&ldquo;As you know, themes have a requirement that themes and their content be GPL compatible,&rdquo; Chesser said. &ldquo;Outside of themes, WordPress&rsquo;s application of GPL doesn&rsquo;t apply to content in plugins. That&rsquo;s why you can have a YouTube plugin, a Getty Images plugin, a Giphy plugin, etc. &mdash; none of this content is licensed under GPL. In most cases plugins serve content that has a very narrow usage license, much, much more restrictive than the Unsplash License.&rdquo;</p>\n\n\n\n<h2>Why Unsplash Abandoned Creative Commons Zero Licensing</h2>\n\n\n\n<p>To understand the sensitivity to Unsplash&rsquo;s licensing change, one must dust off a bit of web history. When the site first started in 2013, the images were licensed under the very permissive&nbsp;<a rel=\"noreferrer noopener\" href=\"http://creativecommons.org/publicdomain/zero/1.0/\" target=\"_blank\">Creative Commons Zero</a>&nbsp;license. It quickly grew from a Tumblr-hosted photo blog that shared &ldquo;10 new photos every 10 days&rdquo; for free, to one of the most popular photo libraries on the web. </p>\n\n\n\n<p>Chesser said the real life problems the Unsplash community encountered caused his team to change the licensing to protect photo authors. </p>\n\n\n\n<p>&ldquo;People were downloading the images and reselling them on Getty and Shutterstock,&rdquo; he said. &ldquo;Even if the people doing this made no money, it was such a negative experience for Unsplash contributors that they would remove their images from Unsplash, removing content that was previously available to openly be created with.</p>\n\n\n\n<p>&ldquo;Scraping of the site and the library had a similar effect as contributors would see their photos copied over to thousands of free image sites they never signed up for, or worse, their photos being made available to other sites with no attribution.&rdquo;</p>\n\n\n\n<p>Unsplash contributors were likely not fully aware of the freedoms that the CC0 license affords. These problems may be undesirable applications of the license but they were not outright misuses. When Unsplash changed its license, approximately 200,000 images were no longer identified on the site as being part of the public domain. </p>\n\n\n\n<p>Creative Commons got involved after the organization started receiving questions from users in the open content and free software movements. Ryan Merkley, CEO of Creative Commons at that time, penned an <a href=\"https://creativecommons.org/2017/06/22/unsplash/\">update</a> on Unsplash&rsquo;s licensing change to the CC community, expressing the organization&rsquo;s concerns.</p>\n\n\n\n<p>&ldquo;Our intention is to ensure that CC community members understand what has happened to a service they have been using that incorporated CC tools, and to protect the content that was dedicated to the public domain,&rdquo; Merkley said.</p>\n\n\n\n<p>Creative Commons called on Unsplash to properly differentiate the works that were previously shared under the irrevocable CC0 license so that they would not disappear from the public domain:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Following the switch to the new Unsplash-branded license, there is no marking of works that were previously shared in the public domain using CC0. The Unsplash API restricts/obscures the full CC0 collection, which we believe to be about 200,000 images, but it isn&rsquo;t possible to access the complete archive. In order to ensure that the commons is maintained, we hope that Unsplash will either a) properly mark all the works shared using CC0 and/or b) make available a full archive of the CC0 works so they can be shared on a platform that supports open licensing and public domain tools. Previous platforms that have gone under or abandoned open license tools have shared their CC archives for this purpose. We hope Unsplash will follow the same path.</p></blockquote>\n\n\n\n<p>Unsplash declined to identify these images at that time. When I asked Chesser if the company is willing to update their API to differentiate these works, he said they discovered the images were never CC0 to begin with because of Unsplash&rsquo;s terms: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The 2017 license clarification I described was also brought about because the team from Creative Commons told us that the photos were not licensed under CC0 if there were additional terms stipulated on the terms page. Therefore, the photos were not actually under CC0, as they had been submitted with additional terms attached to them and we could not and can not distribute the&nbsp;photos under the CC0 license. As part of this, we renamed the license to the Unsplash License and clarified the main parts of the terms in the form of the Unsplash License.</p></blockquote>\n\n\n\n<p>The controversy over the license change struck a nerve with those who <a href=\"https://www.designernews.co/stories/84910-unsplash-images-are-no-longer-in-the-public-domain\">perceived the move to be unfair</a> to the community of creators who had been convinced to put their works in the public domain. Unsplash had become a household name on the backs of Creative Commons Zero licensing, with the images fetching more than <a href=\"https://medium.com/unsplash/unsplash-best-of-2017-eb36ee81236\">29 billion views in 2017</a>, only to abandon the license when it was no longer expedient for the growth of their community. </p>\n\n\n\n<p>That body of work that had been originally shared to the public domain was then deftly hidden away (and remains so) with no differentiation in the site&rsquo;s API to identify these images. This is what Mullenweg seemed to be referencing when he <a href=\"https://wptavern.com/unsplash-launches-official-plugin-for-wordpress#comment-335431\">commented</a> on the plugin launch. </p>\n\n\n\n<p>&ldquo;Encouraging hotlinking is also pretty suspicious, especially after the previous bait and switch,&rdquo; Mullenweg said. &ldquo;Maybe if there was a way again to find just the CC0 licensed images, which the Creative Commons also requested, this could be okay to promote.&rdquo;</p>\n\n\n\n<p>Chesser contends that the Unsplash community had no complaints with the decision and that the only people who were dissatisfied were those who were not contributors.</p>\n\n\n\n<p>&ldquo;For anyone who feels that we somehow &lsquo;tricked&rsquo; our community, again, I&rsquo;d point back to the reaction from our actual contributor community &mdash; the people who generously submit their images to Unsplash for others to create with,&rdquo; Chesser said. &ldquo;We heard no complaints from this community when we clarified the License in 2017. Had there been an issue,&nbsp;had we somehow been taking&nbsp;advantage of their contributions, we would have certainly heard about it then, as our community are very passionate and vocal. </p>\n\n\n\n<p>&ldquo;The only complaints we heard were from people from outside of the Unsplash community &mdash; including Matt &mdash; who have never submitted an image to Unsplash and aren&rsquo;t part of our community. On the internet, there will always be people who disagree with you &mdash; we focus on our community and expanding the number of people who have access to create with images.&rdquo;</p>\n\n\n\n<p>This particular licensing conflict seems to have inspired a bit of lasting apprehension regarding Unsplash&rsquo;s willingness to change its license and terms in the future. Allowing a plugin to efficiently pump out thousands of images to WordPress sites could potentially make the platform&rsquo;s user base a vector for disseminating works that someday may not be available with the same freedoms. </p>\n\n\n\n<p>&ldquo;Could the terms or licensing of that hotlinking change in the future, as the licensing did in 2017?&rdquo; Mullenweg asked in the comments.</p>\n\n\n\n<p>&ldquo;I forsee no future scenario where our terms will ever meaningfully change,&rdquo; Chesser said. &ldquo;They will of course occasionally be refined, as all terms are&mdash;like when we added clarifications around GDPR compliance or when we add new features that require a legal definition. But our mission and goal are the same as they have always been: to enable anyone to create with visuals, and our terms will continue to reflect that.&rdquo;</p>\n\n\n\n<p>After a few in the WordPress community expressed that the license was not clear in terms of what users can do with the images, Chesser said he would be open to making a separate clarification document to address any legitimate concerns.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">The actual license has been ruled as very clear by a lot of lawyers and we want to avoid complicating it\'s simplicity with more legalese, but we\'re open to making a separate clarification/side-letter/legal document which addresses any legitimate concerns</p>&mdash; Luke Chesser (@lukechesser) <a href=\"https://twitter.com/lukechesser/status/1286446954197770244?ref_src=twsrc%5Etfw\">July 23, 2020</a></blockquote>\n</div>\n\n\n\n<p>When the 2017 licensing controversy happened, Richard Best, a technology and public lawyer based in New Zealand, said the new Unsplash license <a href=\"http://wpandlegalstuff.com/unsplash-gpl-compatibility-concern-red-herring/\">could use some clarification</a> regarding freedoms for downstream recipients. He suggested changes that rephrase it as follows: &ldquo;Unsplash grants&nbsp;<span>you and every person&nbsp;who comes into possession of the photos</span>&nbsp;a nonexclusive copyright license to&hellip;&rdquo;</p>\n\n\n\n<p>&ldquo;These changes are intended to ensure that downstream recipients of the photos receive the same licence from Unsplash,&rdquo; Best said. &ldquo;Both the GPL and the Creative Commons licences are structured in this way. Without these changes, distributors of products like website themes may be concerned&nbsp;that the end users of their products will not receive the rights they need to use the photos for their own purposes.&rdquo;</p>\n\n\n\n<p>Chesser said the&nbsp;Unsplash License and terms were created by the same legal team that created the Creative Commons licenses. Any major differences regarding the freedoms for downstream recipients were likely considered and intentional. It may still be an important clarification, as the block editor continues to make it easier for users to create and share their own designs with images. </p>\n\n\n\n<h2>Unsplash Clarifies the Purpose of Hotlinking to the CDN and Tracking Views</h2>\n\n\n\n<p>The official Unsplash plugin is different from other plugins created to connect users to the free image library in that it hotlinks images to the Unsplash CDN, ostensibly to reduce the site&rsquo;s bandwidth usage and speed up delivery.</p>\n\n\n\n<p>&ldquo;The plugin uses the Unsplash CDN to serve Unsplash images while the plugin is installed and enabled,&rdquo; Chesser said. &ldquo;At the same time, every image used in a post will also be copied over to the local server and stored there. We store a copy of every image on the local WordPress install so that if the plugin is disabled or removed by the site owner, their posts can continue to serve the local images and don&rsquo;t break, however they lose the features of the Unsplash CDN.&rdquo;</p>\n\n\n\n<p>The CDN also supports dynamic resizing, compression, cropping, automatic file format conversion, and a number of performance improvements that Chesser said the service has implemented based on what the team as learned from serving tens of billions of images every month for 8+ years.</p>\n\n\n\n<p>&ldquo;When we talked to publishers, these features were extremely important to them,&rdquo; he said. &ldquo;Rather than try to rebuild the wheel in WordPress, we wanted to offer these features to publishers as they aren&rsquo;t supported natively by WordPress and are table stakes for modern image serving.&rdquo;</p>\n\n\n\n<p>The Unsplash CDN exists to serve the needs of Buzzfeed, Trello, Adobe, Dropbox, Notion, and 2,200+ official <a href=\"https://unsplash.com/developers\">API integrations</a>. It also gives Unsplash contributors a better idea of the real number of views of the content they post.</p>\n\n\n\n<p>&ldquo;This outsized distribution of their images is one of the main reasons that photographers post on Unsplash,&rdquo; Chesser said. &ldquo;A quick <a href=\"https://twitter.com/search?q=unsplash%20views&src=typed_query\">search on twitter</a> gives you a good idea for how important this phenomenon is to our contributors.&rdquo;</p>\n\n\n\n<p>One commenter <a href=\"https://wptavern.com/unsplash-launches-official-plugin-for-wordpress#comment-335442\">said</a> that she was put off by the official plugin&rsquo;s requirement to authenticate, since competing plugins don&rsquo;t add this extra layer.</p>\n\n\n\n<p>&ldquo;They can now force user sign ups to inflate their user base even though other plugins just serve images without any sort of authentication,&rdquo; she said. &ldquo;What is the point in a user authenticating to only receive an API key? It&rsquo;s not like you can access Likes or your collection with only the API key.</p>\n\n\n\n<p>&ldquo;Serving images from their CDN also allows them to track image views and URLs which helps inflate the download and view counts for their contributors. These other plugins like Instant Images downloads the file to your media library which would only count as a single download. I&rsquo;m going to stick with Instant Images as I don&rsquo;t feel like feeding the advertising machine.&rdquo;</p>\n\n\n\n<p>Responses to the plugin&rsquo;s approach were mixed, but overall it seemed that most users were delighted to cut a few steps out of their workflow for posting images to WordPress. The plugin has more than 300 downloads in 48 hours.</p>\n\n\n\n<h2>Is Unsplash in Violation of the WordPress Plugin Directory&rsquo;s Guidelines?</h2>\n\n\n\n<p>After Matt Mullenweg raised concerns about the plugin&rsquo;s suitability for the directory, commenters called in similar concerns about the Pexels library, which Automattic uses in Jetpack.</p>\n\n\n\n<p>Unsplash does not appear to be in violation of the official WordPress.org plugin directory guidelines. Earlier this year when asked about a different plugin that imports an Unsplash image, Plugin Team member Samuel Otto Wood <a href=\"https://wordpress.slack.com/archives/C1LBM36LC/p1581854898429000\">responded</a> using an Unsplash-specific example: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Let&rsquo;s simplify this right down to basics: Lets say you made a plugin that imports images from Unsplash into your site. That plugin is fine. It has no images in it, the purpose of it is to access a library of images and allow you to pull them into your site. You have to take actions to pull in those images. That is perfectly acceptable for being hosted on&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"http://w.org/\">w.org</a>. So, you can&rsquo;t use Unsplash images in your plugin hosted here. But if it pulls them from somewhere else via user action and intention, fine.</p></blockquote>\n\n\n\n<p>Chesser sees the concerns regarding the clarity of Unsplash&rsquo;s licensing as unwarranted, given Automattic&rsquo;s use of the Pexels library.</p>\n\n\n\n<p>&ldquo;Pexels made a clone of the Unsplash License with the exact same restrictions shortly after we updated it in 2017,&rdquo; Chesser said. &ldquo;At no point has WordPress expressed any skepticism that the Pexels License is legally vague. Given that they have instead created multiple official partnerships with Pexels, including adding it to Jetpack, then I would expect that they consider the license to be legally clear.&rdquo;</p>\n\n\n\n<p>Both Pexels and Unsplash licenses share similar restrictions but Pexels has more restrictions on how images can be used. Chesser believes the renewed concerns are entirely founded on Unsplash&rsquo;s controversial 2017 licensing change.</p>\n\n\n\n<p>&ldquo;Before 2017, we had a strong relationship with WordPress,&rdquo; Chesser said. &ldquo;Since then, WordPress has essentially cut off all ties with Unsplash and instead made partnerships with Pexels to integrate into WordPress features. What&rsquo;s strange though is that shortly after we clarified our license in 2017, Pexels did the same thing, adding the same restrictions&nbsp;<a rel=\"noreferrer noopener\" href=\"https://www.pexels.com/terms-of-service/#restrictions-on-use-of-the-service-and-content:~:text=to%20portray%20any%20person%20depicted%20in,engaging%20in%20immoral%20or%20criminal%20activities%3B\" target=\"_blank\">plus a few additional ones</a>.</p>\n\n\n\n<p>&ldquo;Specifically, you can see that they have the same restriction around&nbsp;<a rel=\"noreferrer noopener\" href=\"https://www.pexels.com/license/#flash-container:~:text=Don\'t%20sell%20unaltered%20copies%20of%20a,physical%20product%20without%20modifying%20it%20first.\" target=\"_blank\">reselling of content</a>&nbsp;and the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://www.pexels.com/license/#flash-container:~:text=Don\'t%20redistribute%20or%20sell%20the%20photos%20and%20videos%20on%20other%20stock%20photo%20or%20wallpaper%20platforms.\" target=\"_blank\">same restriction around recompiling and scraping of the site</a>. (Note: they use the word redistribute on the license page, but&nbsp;<a rel=\"noreferrer noopener\" href=\"https://www.pexels.com/terms-of-service/#intellectual-property:~:text=the%20right%20to%20compile%20any%20Pexels%20Content%20to%20replicate%20a%20similar%20or%20competing%20Service%3B\" target=\"_blank\">use the word compile in their terms</a>.)&rdquo;</p>\n\n\n\n<p><a href=\"https://xwp.co/\">XWP</a>, the agency that Unsplash partnered with to build the plugin, said the license is &ldquo;significantly less restrictive than Pexels, Youtube, Getty, Spotify and many other examples you&rsquo;ll find throughout the plugin directory.&rdquo; If this plugin is in violation, then many others would be called into question along with it.</p>\n\n\n\n<p>&ldquo;As rule 6 on the <a rel=\"noreferrer noopener\" href=\"http://wordpress.org/\" target=\"_blank\">WordPress.org</a> plugin guidelines clearly state: &lsquo;Plugins that act as an interface to some external third party service (e.g. a video hosting site) are allowed, even for paid services,&rdquo; XWP CTO Derek Herman said.</p>\n\n\n\n<p>&ldquo;As their high quality images are available as an API, we built a community plugin up to WordPress VIP coding standards so that Unsplash would work on a variety of use cases, from WordPress versions 4.9 to 5.4. Integration with APIs has been key to WordPress&rsquo; growth over the past few years.&rdquo;</p>\n\n\n\n<p>Herman also cited several prominent examples of content integrations with varying licenses and terms that govern the content:</p>\n\n\n\n<ul><li>A leading enterprise publishing plugin is <a href=\"https://wordpress.org/plugins/getty-images/\" target=\"_blank\" rel=\"noreferrer noopener\">Getty Images</a>, which is a <a href=\"https://wpvip.com/plugins/getty-images/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress VIP partner plugin</a> and has long been used by larger organizations. It primarily sells &ldquo;restricted-usage&rdquo; images connected to a network of media sources like newspapers and freelancers.</li><li><a href=\"https://wordpress.org/support/article/embeds/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress core has extensive oembed support for third parties</a>, which takes third-party URLs and parses them in a way to link to the site. While Amazon Kindle, Spotify and Youtube&rsquo;s content licensing rules are quite restrictive, the goal of these integrations are to encourage content creators to tell stories with what they find across the internet.</li><li>In its most recent release <a href=\"https://jetpack.com/2020/07/07/87-easier-reach-customers/\" target=\"_blank\" rel=\"noreferrer noopener\">Jetpack included two exciting new media integrations</a>&mdash;Google Photos and Pexels&mdash;which are certainly relevant here. Pexels actually has a &ldquo;<a href=\"https://help.pexels.com/hc/en-us/articles/360043229813-Can-I-use-photos-and-videos-from-Pexels-in-a-political-campaign-\" target=\"_blank\" rel=\"noreferrer noopener\">political views</a>&rdquo; clause in their license. As they do not define what is a &ldquo;political policy or viewpoint&rdquo; it could be viewed as too restrictive as nearly any post could be construed as being political.</li><li>There are a few other plugins using Unsplash in the WordPress ecosystem, such as <a href=\"https://wordpress.org/plugins/instant-images/\" target=\"_blank\" rel=\"noreferrer noopener\">Instant Images</a> (which has been in the directory for over three years). In fact, WordPress Release lead Riad Benguella wrote a great prototype plugin called &ldquo;<a href=\"https://wptavern.com/drop-it-plugin-brings-gifs-and-unsplash-photos-to-gutenberg\" target=\"_blank\" rel=\"noreferrer noopener\">Drop It</a>,&rdquo; which integrates with both GIPHY and Unsplash, and served as inspiration for us on this project.&nbsp;</li></ul>\n\n\n\n<p>At the moment, it seems Unsplash is within WordPress.org&rsquo;s plugin directory guidelines, but if its terms and licensing are deemed incompatible, many media integrations in the plugin ecosystem will also be called into question. Users who object to Unsplash&rsquo;s method of delivery can always opt to use a plugin with a different approach. Those who want to support libraries that serve images with GPL-compatible licensing can check out the Theme Team&rsquo;s list of <a href=\"https://make.wordpress.org/themes/handbook/review/resources/#recommended-websites-for-images\">recommended sources</a> and look for plugins that integrate those.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jul 2020 17:24:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Revised Block Directory Guidelines Proposal Updates Wording but Changes Little Else\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102315\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:231:\"https://wptavern.com/revised-block-directory-guidelines-proposal-updates-wording-but-changes-little-else?utm_source=rss&utm_medium=rss&utm_campaign=revised-block-directory-guidelines-proposal-updates-wording-but-changes-little-else\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6513:\"<p class=\"has-drop-cap\">Yesterday, Alex Shiels <a href=\"https://make.wordpress.org/plugins/2020/07/22/proposed-block-directory-guidelines/\">posted an update</a> to the <a href=\"https://github.com/WordPress/wporg-plugin-guidelines/pull/70/files#diff-bcf4c6e86251a8d088c6bd5800c476ff\">proposed guidelines</a> for the WordPress block directory. The document adds eight rules for plugin authors to follow if they plan to add their one-off blocks to the directory. The guidelines are additional requirements on top of the existing plugin directory guidelines.</p>\n\n\n\n<p>While the wording and organization of the block guidelines received a revamp in comparison to the <a href=\"https://github.com/WordPress/wporg-plugin-guidelines/blob/87a9a17eca6d4b39a6bb4b1f2c8dcf33aff26336/blocks.md\">original proposal</a>, the overall sentiment is unchanged. Shiels thanks community developers for the feedback on the original guidelines but does not go into detail about the things that changed as a result.</p>\n\n\n\n<p>The primary guidelines are mostly expected, run-of-the-mill requirements for blocks. Developers need a <code>block.json</code> file. They should name stuff appropriately. Plugins should contain only a single block. Plugins should only touch the block editor. Blocks should work seamlessly once activated.</p>\n\n\n\n<p>The remaining guidelines are certain to be a disappointment or point of contention for some developers.</p>\n\n\n\n<h2>Monetization Still Not Allowed</h2>\n\n\n\n<p class=\"has-drop-cap\">The largest <a href=\"https://wptavern.com/can-the-block-directory-and-business-interests-coexist\">feedback on the guidelines</a> we received here at the Tavern surrounded what is essentially a blanket ban on commercial interests for block developers. Blocks still cannot hook into a paid service or advertise within the admin. This limitation will obviously turn away many businesses that may have been looking forward to the block directory as a potential avenue for profit. Right now, one-off blocks will need to be built by those with altruistic interests, giving back to the community simply out of the kindness of their hearts.</p>\n\n\n\n<p>While there is nothing inherently wrong with wanting to do that, it is not attractive to developers who are primarily focused on putting food on the table. Hobbyists and larger businesses with the resources to give back will be well-suited to add blocks to the directory. However, it will give a lot of developers pause because it is unlikely a good return on investment. Instead, those developers are more likely to submit their blocks to the normal plugin directory with their normal upsell methods. This will only serve to make block discoverability harder for end-users.</p>\n\n\n\n<p>This is a missed opportunity to build a well-rounded system that is fair to both users and developers who need to make a living. Whether it is through the plugin tag system or specific guidelines on monetization, we could have built something that made everyone a little happy and a little mad, a compromise that merged a good user interface and experience.</p>\n\n\n\n<p>It is not like there have been no proposals. In January, Luke Carbis wrote a detailed outline of <a href=\"https://carb.is/2020/01/block-business/\">how WordPress could provide a middle ground</a> between sustainability (business models) and accessibility (free options) with the upcoming block directory. His fear was that the block directory would be full of blocks without updates in a few years because the completely free model is unsustainable. His proposal was a badge-based system that let users know if a block contained ads, used a freemium model, or required a sign-in to a third-party service.</p>\n\n\n\n<p>The current guideline is not set in stone. This is the first version of the block directory. It is not out of the question that the team could change things as the directory grows over time.</p>\n\n\n\n<h2>No Love for Server-Side Blocks</h2>\n\n\n\n<p class=\"has-drop-cap\">The block directory guidelines are still heavily geared toward static blocks. PHP must be kept at a minimum and primarily be used to load any necessary scripts and stylesheets. Server-side blocks are not getting much attention at the moment, which may be a limitation of the software.</p>\n\n\n\n<p>It would be great to see a way for some server-side blocks to be included in the block directory. For example, a breadcrumbs block would need to rely heavily on PHP to render its output. It is a dynamic block rather than static. This particular block would not be useful until full-site editing lands in WordPress, which is still several months away. However, I am getting the itch to turn an old breadcrumbs plugin of mine into a block. It would be neat to see it listed in the block directory.</p>\n\n\n\n<p>There are countless other scenarios. Post lists, product grids, and data pulled from external APIs are all good use cases for one-off blocks.</p>\n\n\n\n<h2>Dependencies Are Not Allowed</h2>\n\n\n\n<p class=\"has-drop-cap\">Given the way that WordPress works, it makes sense to ban dependencies on other plugins for any particular block to function. This is an old limitation that is rearing its head again. Every other modern framework uses some sort of dependency management to address this problem.</p>\n\n\n\n<p>The block directory has the potential to exacerbate the problem even further. Because plugins coming from this directory will be single blocks, it will often mean that developers are using the same bits of code across multiple projects. For example, an end-user may activate multiple block plugins that rely on the same JavaScript library. Because there is no 100%, sure-fire way to make sure only one instance of this library is loaded, users may be running multiple instances of it on their sites. It is not a new problem, but smaller block plugins mean that users are more likely to install more plugins. It increases the probability of running into this issue.</p>\n\n\n\n<p>If there was any sort of basic dependency management for plugin authors to use in WordPress, it would solve a world of problems. Over the years, developers have created methods to minimize the issues stemming from the lack of such a system. However, nothing is foolproof without a standard to follow.</p>\n\n\n\n<p>This has also held developers back from building libraries, scripts, and tools that could benefit the entire development community as a whole. Everyone builds their own things in-house, and the block directory is making a promise for more of the same.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jul 2020 20:38:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"BuddyPress: BuddyPress 6.2.0 beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=312990\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://buddypress.org/2020/07/buddypress-6-2-0-beta/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2350:\"<p>Hi BuddyPress contributors!</p>\n\n\n\n<p>We will soon publish a maintenance release (<strong>6.2.0</strong>) to prepare BuddyPress to some changes that will introduce WordPress next major release (5.5.0). WordPress 5.5.0 is slated for August 11, and we&#8217;d love you to help us use the coming days to make sure your favorite community engine is ready to fully enjoy this new version of WordPress.</p>\n\n\n\n<p>BuddyPress 6.2.0 will make sure our BP Email feature is using the 6.0 version of PHPMailer when WordPress 5.5.0 is installed on your site and will carry on using its version 5.2 when your WordPress version is lower (4.8 to 5.4 for the supported versions of our 6.0 branch). For more information about it, please have a look to this <a href=\"https://buddypress.trac.wordpress.org/ticket/8322\">ticket</a>.</p>\n\n\n\n<p>If you&#8217;re a plugin or a theme developer and are extending our BP Email feature, we strongly advise you to test your code with the latest pre-release of WordPress 5.5.0 (eg: <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-3/\">5.5.0-beta3</a>) and BuddyPress <a href=\"https://downloads.wordpress.org/plugin/buddypress.6.2.0-beta1.zip\">6.2.0-beta1</a>.</p>\n\n\n\n<p>WordPress 5.5.0 will also <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">remove the jQuery Migrate library</a>, as BuddyPress uses a lot jQuery, we&#8217;ve been checking the impact of this removal. We haven&#8217;t found any issue so far, but if you do, please warn us about it commenting this <a href=\"https://buddypress.trac.wordpress.org/ticket/8333\">ticket</a>.</p>\n\n\n\n<p>A detailed changelog will be part of our official release notes, but, until then, you can check out this&nbsp;<a href=\"https://buddypress.trac.wordpress.org/query?status=closed&group=resolution&milestone=6.2.0\">report on Trac</a>&nbsp;for the full list of fixes.</p>\n\n\n\n<p>You can test the <a href=\"https://downloads.wordpress.org/plugin/buddypress.6.2.0-beta1.zip\">6.2.0-beta1</a> pre-release in 2 ways :</p>\n\n\n\n<ul><li>Use the <a href=\"https://wordpress.org/plugins/bp-beta-tester/\">BP Beta Tester</a> plugin.</li><li><a href=\"https://downloads.wordpress.org/plugin/buddypress.6.2.0-beta1.zip\">Download the 6.2.0 beta release here (zip file)</a>.</li></ul>\n\n\n\n<p>Thanks in advance for your contributions.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jul 2020 00:45:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Google Delays Mobile-First Indexing Deadline to March 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102262\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:181:\"https://wptavern.com/google-delays-mobile-first-indexing-deadline-to-march-2021?utm_source=rss&utm_medium=rss&utm_campaign=google-delays-mobile-first-indexing-deadline-to-march-2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3509:\"<p>Google had set September 2020 as the deadline for when it would begin to fully switch over to crawling and indexing sites using mobile-first indexing but announced today that site owners will have more time to prepare. The deadline has been <a href=\"https://webmasters.googleblog.com/2020/07/prepare-for-mobile-first-indexing-with.html\">extended to March 2021</a>. </p>\n\n\n\n<p>Mobile-first indexing is a long-term plan that Google began rolling out in July 2019 by enabling it for new domains. The company cited &ldquo;these uncertain times&rdquo; as the reason for delaying the next phase of the rollout. The announcement also referenced further testing that showed a number of common issues sites are having in making the transition. Google urged site owners to pay close attention to several important issues:</p>\n\n\n\n<ul><li>Robots meta tags on mobile version should match the desktop version or Google may fail to index or follow links on the page.</li><li>Do not lazy-load primary content based on user interactions (like swiping, clicking, or typing), because the Googlebot doesn&rsquo;t trigger these user interactions.</li><li>Avoid the bad practice of using smaller images on mobile to fit the smaller screen. Small and low quality image will not be favorably indexed.</li><li>Ensure content on the mobile version matches the desktop, since only the mobile version will be used for indexing and ranking in Search. </li><li>Include meaningful alt text for images.</li></ul>\n\n\n\n<p>Google also outlined several other tips for image and video markup and placement. The announcement is essentially a tutorial for how to improve common mistakes that can negatively impact mobile ranking and indexing.</p>\n\n\n\n<p>Since mobile-first indexing is already enabled for most currently crawled sites, some speculated that the delayed deadline was due to hastily migrated mobile subdomain sites. John Mueller, Webmaster Trends Analyst at Google, confirmed this is the case and advised site owners to avoid this dated approach and update at the nearest opportunity.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">That\'s basically the inverse of how it was before, when desktop URLs were sometimes shown in mobile serps. Ideally, you\'d redirect by device type. M-dot sites do make things harder; for new sites I\'d avoid them, for older sites, I\'d fix with the next bigger revamp.</p>&mdash; &#127820; John &#127820; (@JohnMu) <a href=\"https://twitter.com/JohnMu/status/1285877309862563840?ref_src=twsrc%5Etfw\">July 22, 2020</a></blockquote>\n</div>\n\n\n\n<p>Before the advent of responsive design, many WordPress site owners added plugins that would create a separate mobile site to provide a more mobile-friendly browsing experience. Website visitors soon expected the entire web to be available to them on the devices they carried around in their pockets. This is now the primary way that people interact with the web, and Google&rsquo;s mobile-first indexing is a reflection of this new reality.</p>\n\n\n\n<p>If your WordPress site is still relying on a plugin to create a separate mobile site, or if you are using a plugin for lazy loading, make sure that the solution you have in place is following  Google&rsquo;s <a href=\"https://developers.google.com/search/mobile-sites/mobile-first-indexing\">mobile-first indexing best practices</a>. There are still 9 months remaining before Google makes mobile-first indexing and ranking the default for the entire web.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jul 2020 23:20:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Zero BS CRM Rebrands and Relaunches as Jetpack CRM\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102138\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wptavern.com/zero-bs-crm-rebrands-and-relaunches-as-jetpack-crm?utm_source=rss&utm_medium=rss&utm_campaign=zero-bs-crm-rebrands-and-relaunches-as-jetpack-crm\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5649:\"<img />Jetpack CRM welcome screen.\n\n\n\n<p class=\"has-drop-cap\">Mike Stott, co-creator of Zero BS CRM, <a href=\"https://jetpack.com/2020/07/20/introducing-jetpack-crm/\">announced the launch of Jetpack CRM</a> on Monday. The news was the seemingly inevitable rebranding of the original plugin that he and Woody Hayday had built. Automattic, the owner of the Jetpack plugin, acquired the project almost a year ago. While <a href=\"https://wordpress.org/plugins/zero-bs-crm/\">Jetpack CRM</a> carries the &ldquo;Jetpack&rdquo; name, it is still a standalone project and has a <a href=\"https://jetpackcrm.com/\">dedicated website</a>.</p>\n\n\n\n<p>CRM stands for &ldquo;customer relationship management.&rdquo; Such systems allow businesses to manage relationships through an interface but can vary extensively in user experience. The goal is to manage contacts, sales, and productivity through the software.</p>\n\n\n\n<p>The duo of Stott and Hayday have had a bit of a journey in the past year. In August 2019, <a href=\"https://wptavern.com/automattic-acquires-zero-bs-crm-considers-rebranding-it-as-jetpack-crm\">Automattic acquired the project</a> and provided the resources for the team to continue working on Zero BS CRM. The <a href=\"https://wptavern.com/zero-bs-crm-3-0-improves-ui-changes-database-structure-and-becomes-more-extendable\">3.0 launch</a> in December 2019 was a massive undertaking that included a major database change and UI improvements. Since then, they have worked toward rebranding the project. Stott also did this with a newborn in his family.</p>\n\n\n\n<p>When version 3.0 of Zero BS CRM launched, Stott said they were still discussing whether to rebrand and bring the plugin under the Jetpack umbrella. They were gathering user feedback at the time, but his primary focus was on developing features. The name was not the foremost thing on his mind. However, branding can make or break even a good project, and Jetpack is as close to a household name as any product coming out of the WordPress ecosystem. It made sense to lean on that branding.</p>\n\n\n\n<p>&ldquo;Jetpack&rsquo;s mission is to help entrepreneurs and small businesses succeed by providing tools that keep their sites fast and secure,&rdquo; said Stott. &ldquo;We felt that from within the Automattic family, this was a great match. We created ZBS CRM with the same end goal in mind &mdash; helping you succeed through better customer relationships, so it just made sense.&rdquo;</p>\n\n\n\n<p>After nearly a year beyond the acquisition, Stott feels like things are going great within the new environment at Automattic. &ldquo;We&rsquo;ve found the right product fit within Automattic,&rdquo; he said. &ldquo;In Jetpack, we&rsquo;re happy that we can really push the CRM, and it&rsquo;s exciting to be part of the bigger WordPress family and being able to integrate with WooCommerce, etc.&rdquo;</p>\n\n\n\n<p>Version 4.0 of the plugin primarily changes the branding in the admin and lightens the UI background. The team has also continued to add small changes.</p>\n\n\n\n<p>&ldquo;Looking ahead, we&rsquo;re excited to continue developing the CRM following user feedback,&rdquo; said Stott. &ldquo;We&rsquo;ll be working on our roadmap and, of course, how we can best integrate with the Jetpack family.&rdquo;</p>\n\n\n\n<h2>Growing and the Future</h2>\n\n\n\n<p class=\"has-drop-cap\">Jetpack CRM currently has 3,000+ active installs. This is up from 2,000 since the launch of version 3.0 last December. It has been a slow road thus far. However, there is room for growth. The leading CRM plugin, Hubspot, has 100,000+ active installs. There should be plenty of room for competing plugins in the CRM market.</p>\n\n\n\n<p>&ldquo;There&rsquo;s a massive opportunity for CRM in the WordPress space,&rdquo; said Stott. &ldquo;A CRM is not like installing an SEO plugin on every website you own &mdash; generally you&rsquo;d only have a single CRM for your business &mdash; but it&rsquo;s the core of your business. The fact that 3,000+ users and counting are choosing WordPress to run their CRM is a great start.&rdquo;</p>\n\n\n\n<p>The Jetpack brand should help spur some of the growth, particularly if Automattic pushes it as an add-on within the primary Jetpack plugin.</p>\n\n\n\n<p>&ldquo;[Jetpack] has substantial reach among website owners who would benefit from a CRM but may not know what a CRM is,&rdquo; said Stott. &ldquo;While we&rsquo;re happy that the plugin is still growing organically, we are just about set up to really push Jetpack CRM with full force.&rdquo;</p>\n\n\n\n<p>Stott believes the Hubspot comparison isn&rsquo;t apples-to-apples. Unlike Jetpack CRM, the Hubspot plugin pushes users to an app that is hosted off-site.</p>\n\n\n\n<p>&ldquo;While this makes sense for some users, it doesn&rsquo;t really take advantage of the huge benefits that native WordPress plugins offer,&rdquo; he said. &ldquo;Jetpack CRM sits on the user&rsquo;s servers. Users manage and control their own data &mdash; a huge win under the GDPR whereas a site owner you&rsquo;re legally required to know where your data is held. Not to mention that the plugin is also extendable.&rdquo;</p>\n\n\n\n<p>Stott said he has always loved the WordPress community&rsquo;s open-source approach and the freedoms that it provides to build something custom or extend what is already there. There should be ample opportunity for developers to extend Jetpack CRM&rsquo;s codebase.</p>\n\n\n\n<p>&ldquo;To my mind, there has never been a more exciting time for plugins like Jetpack CRM, which we envision as the &lsquo;business layer&rsquo; for modern entrepreneurs, much like WooCommerce has democratized eCommerce,&rdquo; he said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jul 2020 19:21:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Unsplash Launches Official Plugin for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101136\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://wptavern.com/unsplash-launches-official-plugin-for-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=unsplash-launches-official-plugin-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6658:\"<p><a href=\"https://unsplash.com/\">Unsplash</a> has released its own <a href=\"https://wordpress.org/plugins/unsplash/\">official plugin for WordPress</a>, co-developed with the team at <a href=\"https://xwp.co/\">XWP</a>. The plugin seamlessly connects Unsplash&rsquo;s 1 million+ free high-resolution image library with the WordPress editor.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<a href=\"https://cloudup.com/cUQ5pBCD6jD\"><img src=\"https://cldup.com/3UUPV-2ayL.gif\" alt=\"Post usage 1\" width=\"1100\" height=\"612\" /></a>\n</div>\n\n\n\n<p>Users can easily search Unsplash directly inside the custom block and insert images with attribution and alt description info automatically filled in. The selected images are download and added to the WordPress media library, saving users the trouble of having to leave their dashboards to search, download, and upload images. </p>\n\n\n\n<p>Unsplash co-founder Luke Chesser described the project as &ldquo;bringing the internet&rsquo;s image library to the internet&rsquo;s publishing platform.&rdquo; Although the plugin is useful for any type of website &ndash; from small blogs to businesses, it was large publishing organizations that provided the impetus for Unsplash to develop an official integration for WordPress.</p>\n\n\n\n<p>&ldquo;We&rsquo;ve been working with a lot of publishers as they integrate Unsplash into their publishing flows to replace legacy solutions,&rdquo; Chesser said. &ldquo;With so many publishers being powered by WordPress, we saw a repeated need for a high quality integration that could be shared by all of the publishers. In order to best serve them, we needed to offer something that we could ensure met their needs both now and in the future.&rdquo;</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/instant-images/\">Instant Images</a>, a plugin that boasts one-click Unsplash uploads, is currently the largest competitor to the adoption of the official plugin with more than 50,000 active installs. Many other plugins have also added some form of Unsplash integration in the past. Chesser said his team has loved seeing the variety of applications developers have created with their API and they were hesitant to create their own plugin.</p>\n\n\n\n<p>&ldquo;We saw a gap between the things big and small publishers were telling us, and the way the existing plugins had been developed,&rdquo; he said. &ldquo;Most existing plugins reupload the image to the WordPress library and then treat it as a standard image, which breaks a handful of things:</p>\n\n\n\n<ul><li>Image attribution to the original photographer is usually lost (or is no longer supported past the first usage)</li><li>The time it takes for the server to download the image and then reupload it can be slow</li><li>Out of the box, WordPress&rsquo;s current support for dynamic image URLs that adapt to the device connection and screen size is limited and by using the&nbsp;Unsplash&nbsp;CDN, we could ensure that the right size image is served to better optimize for performance.&rdquo;</li></ul>\n\n\n\n<p>When developing the official plugin, Unsplash and XWP took feedback from publishers and aimed to improve on how existing plugins handled images. After testing it, I found the search feature was fast and setup was a breeze. The plugin handles everything for the user invisibly in the background and its integration with the block editor makes it feel like a natural part of WordPress.</p>\n\n\n\n<h2>Unsplash Aims to Increase Its Audience by Enhancing the Publishing Workflow for WordPress Publishers</h2>\n\n\n\n<p>As Unsplash looks to define a new economic model around photography, WordPress-powered sites are a major consideration, since the platform powers <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">more than 37%</a> of Alexa&rsquo;s&nbsp;top 10 million&nbsp;websites.</p>\n\n\n\n<p>Seven years after it started as a Tumblr blog, Unsplash is moving to directly monetize the site by working with brands to create photos that will appear in search results. &ldquo;Unsplash for Brands&rdquo; launched in December 2019 as an answer to the question of how Unsplash will make money. Companies pay to have their branded images show up prominently in search results alongside other organically ranking images that match users&rsquo; queries. </p>\n\n\n\n<p>&ldquo;While they serve completely different purposes, I think a lot of brands are growing tired of the state of digital advertising today, with Facebook and Google having a host of problems around privacy, targeting, and negative consequences for culture,&rdquo; Chesser said. &ldquo;Unsplash&nbsp;allows brands to influence the visual mindshare of the internet while having an authentic and positive impact on their audience.&rdquo;&nbsp;</p>\n\n\n\n<p>Launching an official WordPress plugin is a strategic move for Unsplash as it puts those branded images in front of a larger audience with users searching directly within the editor. Although the company continues to push out new features to the&nbsp;Unsplash&nbsp;API, many publishers did not have the resources to create their own integrations.</p>\n\n\n\n<p>&ldquo;After so many conversations with publishers, both big and small, that want to integrate the&nbsp;Unsplash&nbsp;library but can&rsquo;t due to resources, we felt that we needed to offer something more ready to use than the raw API or SDKs,&rdquo; Chesser said.</p>\n\n\n\n<p>&ldquo;We built the current version of the&nbsp;Unsplash&nbsp;for WordPress plugin so that it meets those needs of publishers now, but we know that we can push it a lot further in the future.&rdquo; </p>\n\n\n\n<p>The first iteration of the plugin mirrors the flow and features that a user would have while navigating unsplash.com, while keeping the writer inside the editor. Now that Unsplash is integrated into the WordPress publishing flow, Chesser sees the opportunity to add more interesting features. Open sourcing the plugin also has the potential to increase Unsplash&rsquo;s audience as developers extend its core features for use in other plugins.</p>\n\n\n\n<p>&ldquo;Using the context of the post, we can help suggest images or prefill a search using natural language processing,&rdquo; Chesser said. &ldquo;We can link together&nbsp;Unsplash&nbsp;images with other WordPress tools to help publishers edit and process images directly in their posts. And with a lot of the work from the plugin being focused on making&nbsp;Unsplash&nbsp;images work natively inside of the WordPress Media Library, we can even open-source the core in such a way that developers can extend and reuse the functionality, avoiding duplication across all of our third party WordPress plugins.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jul 2020 23:33:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Why Accessibility Matters for WordPress Themes and Their Users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102133\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"https://wptavern.com/why-accessibility-matters-for-wordpress-themes-and-their-users?utm_source=rss&utm_medium=rss&utm_campaign=why-accessibility-matters-for-wordpress-themes-and-their-users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13307:\"<p>&ldquo;Do you ever read the subtitles on a video so you didn&rsquo;t need to unmute it?&rdquo; asked William Patton, a representative from the WordPress Themes Team. &ldquo;Used the &lsquo;beep&rsquo; from a crosswalk to know when to cross the road? Found yourself reading the info panel at an airport? Those things are considered features, but in reality, they are aids for people with additional needs.&rdquo;</p>\n\n\n\n<p>As I talked with Patton and other reps from the Themes Team, it was clear they believed accessibility was a vital piece of the theme-building puzzle. The team has made small moves in the last year to bring more themes up to standards. However, it has been a slow-going process.</p>\n\n\n\n<p>Last July, the <a href=\"https://wptavern.com/wordpress-theme-review-team-initiates-new-long-term-plan-to-make-all-wordpress-org-themes-accessible\">team initiated a plan</a> to add a new guideline every two months or so that would address a single accessibility issue. It would become every theme author&rsquo;s responsibility to make sure they were meeting the new guidelines. It would be every reviewer&rsquo;s responsibility to understand how to test guidelines as they were implemented. Thus far, the team has required only that themes have a working skip-to-content link and keyboard-capable navigation menus.</p>\n\n\n\n<p>Not every theme author was excited about the move. Some have still shown resistance a year later.</p>\n\n\n\n<p>Last week, we covered the Astra theme&rsquo;s news of hitting 1 million active installs. A <a href=\"https://wptavern.com/astra-becomes-the-only-non-default-wordpress-theme-with-1-million-installs#comment-335038\">commenter made a point</a> that the data shows that end-users do not care about accessibility &mdash; the Astra theme makes no mention of being accessibility-ready. The conclusion was that the Themes Team should not be implementing such guidelines based on the success of one of the directory&rsquo;s most popular themes.</p>\n\n\n\n<p>While there are several things we could do to pick apart the original comment and the limited view of the situation, we can instead use it as a catalyst to discuss why accessibility is something that should be at the forefront of every theme author&rsquo;s mind. Patton, along with Themes Team representatives Carolina Nymark and Denis &#381;oljom, had a lot to say on the subject.</p>\n\n\n\n<p>The overarching theme was that awareness is vital and that theme developers play a crucial role in making the web more accessible.</p>\n\n\n\n<h2>Awareness Is Key</h2>\n\n\n\n<img />\n\n\n\n<p>&#381;oljom likened the awareness of accessibility to that of a cisgender person looking at the world from the perspective of a transgender person. Once he became aware of larger issues, he made sure to address gender-specific pronouns in his code comments, such as replacing instances of &ldquo;he&rdquo; with &ldquo;they.&rdquo; He hopes such small changes spark similar changes from others.</p>\n\n\n\n<p>He said the situation was the same with accessibility. &ldquo;It might not mean much to a person who doesn&rsquo;t have any disabilities, but putting yourself in somebody else&rsquo;s shoes changes one&rsquo;s perspective. This is why we started to include things like skip links, keyboard nav, etc.&rdquo;</p>\n\n\n\n<p>The team does not hope theme authors will merely become technically proficient at addressing accessibility issues in their themes. While that would be a help from a review standpoint, it addresses only the symptoms rather than root causes of the issues. Instead, by making more developers aware, they will begin to look at development from multiple perspectives. They will ask how a screen-readers will handle their theme. They will ask whether their colors have enough contrast for low-vision users to read. They will wonder if non-mouse users can navigate their users&rsquo; sites.</p>\n\n\n\n<p>The technical stuff is the easy part. Changing perspectives and becoming more empathetic toward those who are different is much more difficult. But not impossible.</p>\n\n\n\n<p>&ldquo;A lot of us who build for the web are lacking some basic insights into what it is like to have additional needs beyond what is our own normal,&rdquo; said Patton. &ldquo;There is a saying: &lsquo;if you could see it through my eyes, you would see it differently.&rsquo; If you could see through the eyes of someone with color blindness or impaired vision, you quite literally would see things differently.&rdquo;</p>\n\n\n\n<p>The trouble with humans, in general, is that it can sometimes be hard to see things through someone else&rsquo;s eyes. Of course, there are tools to simulate accessibility issues for developers, so that helps. However, these tools do not replicate what it is like to walk through life with a particular impairment or disability. Some of us can only partially glimpse the difficulties that others may have when navigating the web. This does not mean that we cannot address the downfalls of the software we build and become more inclusive to all people, especially if we are proactive when issues are raised.</p>\n\n\n\n<p>Nymark identified a few areas where the community can improve awareness:</p>\n\n\n\n<ul><li>Make sure that all contributors are aware of the WordPress accessibility requirements so that all new features are accessible.</li><li>Highlight accessibility improvements when WordPress is updated.</li><li>Feature more diverse use cases and highlight areas where the accessibility that is built into WordPress has helped people share and access important content.</li></ul>\n\n\n\n<p>&ldquo;The themes team hopes that by making theme authors aware of accessibility issues, authors will learn that even small changes to their code and design can have a great positive impact,&rdquo; she said.</p>\n\n\n\n<h2>Is Accessibility Important to End-Users?</h2>\n\n\n\n<img />\n\n\n\n<p>Certainly, accessibility is important for <em>some</em> users. It certainly mattered to Guillermo Robles, a blind man who sued pizza chain Domino&rsquo;s in 2016 for an inaccessible website. The court case was important enough that it moved through the system all the way to the U.S. Supreme Court. Ultimately, the <a href=\"https://wptavern.com/u-s-supreme-court-denies-dominos-appeal-to-determine-whether-websites-must-be-accessible\">higher court denied Domino&rsquo;s appeal</a> of an earlier ruling. The U.S. 9th Circuit court had previously ruled that business websites fall under Title III of the American with Disabilities Act (ADA) and must meet accessibility standards.</p>\n\n\n\n<p>This was a landmark case in the U.S. for accessibility advocates last October. It is also worth remembering as we near the upcoming 30th anniversary of the ADA on July 26.</p>\n\n\n\n<p>Domino&rsquo;s is a billion-dollar business. The company has enough money to fight such battles for years. They also have the money to hire world-class web developers to correct any accessibility issues.</p>\n\n\n\n<p>However, for small business owners, hiring a single developer, much less an entire agency or team, is often a non-starter. Many small businesses are fortunate to break even. WordPress and its ecosystem of free or low-cost solutions have democratized eCommerce on a scale previously unwitnessed. It means that mom-and-pop stores can have an online presence. It means teens can begin selling their custom art and a multitude of others can make money online without the backing of wads of cash.</p>\n\n\n\n<p>For these small business owners, many are unaware of accessibility concerns. They pick up a few plugins and find a theme that suitably matches their branding. The possibility of an impending accessibility-related lawsuit is the furthest thing from their mind. This is a major reason that WordPress needs to be a leader in meeting accessibility standards. Themes, which are the part of the site that visitors will interact with, are possibly the most important part of that equation.</p>\n\n\n\n<p>Some would argue that small business owners should understand the laws of their jurisdiction. That is true. However, it is also partly the responsibility of the software creators, says the Theme Team representatives.</p>\n\n\n\n<p>&ldquo;Yes, the technology should account for additional needs,&rdquo; said Patton. &ldquo;Yes, the tooling should enable people to make good choices with regards to this. Yes, it should be easy to meet a minimum level of accessibility in the things we create with ease. Yes, it should be a fair assumption that the choices available to pick from are accessible.&rdquo;</p>\n\n\n\n<p>The web is inherently accessible out of the box. Raw HTML is read and output by web browsers in such a way that the content can be accessed by anyone. Patton says that it is the things that developers do from that point forward that makes that experience better or worse.</p>\n\n\n\n<p>&ldquo;Trade-offs are made that are well-intentioned but not always helpful,&rdquo; he said. &ldquo;Design trade-offs are the easiest to point out. Taking text and embedding it into an image means that some of its value is lost in exchange for it looking pretty. Using closely matching colors for text and background might create an interesting effect to some people but for others, it makes it impossible to read. Sometimes it&rsquo;s about balancing those trade-offs with the needs of others, but it is those kinds of trade-offs that most people struggle to give up.&rdquo;</p>\n\n\n\n<p>Nymark described some more technical issues that the average end-user should expect to simply be a non-issue. For example, it is reasonable to assume that a theme installed from the official WordPress directory would be free from HTML, PHP, and JavaScript errors. These are items that users should not have to worry about checking before activating the theme on their site. The errors should simply not exist.</p>\n\n\n\n<p>It is that level of quality control that end-users should expect in terms of accessibility, an assurance that the theme does all the things it is supposed to do. It is not about whether end-users &ldquo;care&rdquo; about accessibility.</p>\n\n\n\n<p>&ldquo;If a form on a shop checkout page is not working, this can lead to loss of income,&rdquo; she said. &ldquo;Users rely on the technical solution provided by plugins and themes and expect everyone to be able to use their shop. Whether or not the site owner recognizes this as an accessibility issue is irrelevant because their page just needs to work.&rdquo;</p>\n\n\n\n<h2>Why Theme Authors Should Care</h2>\n\n\n\n<img />\n\n\n\n<p>&ldquo;If those who choose themes don&rsquo;t consider accessibility and the theme author did not consider it, then the [visitors] of the sites built with those themes are the ones that lose out,&rdquo; said Patton. &ldquo;It&rsquo;s not a huge leap to realize that low accessibility on your site directly equates to a reduction of potential users.&rdquo;</p>\n\n\n\n<p>He said that end-users would naturally assume the themes they are picking from do not have accessibility issues. However, that assumption is typically far from accurate.</p>\n\n\n\n<p>&ldquo;Theme authors should care about the accessibility of their creations so that the people picking their themes don&rsquo;t need to use it as a deciding factor,&rdquo; he said.</p>\n\n\n\n<p>My go-to response is that developers should concern themselves with accessibility because it is for the collective good. Humans should care about making sure that all other humans have the same freedoms that they enjoy, which are often take for granted.</p>\n\n\n\n<p>Even those who cannot view it from that perspective should be able to appreciate that it is a smart business decision. It makes little sense to leave money on the table, especially if you are a developer who is selling a theme or upselling additional features on top of a free theme. There is an entire segment of users that represents money lost.</p>\n\n\n\n<p>Additionally, more and more countries are implementing laws around web accessibility. Over time, such laws will be commonplace, particularly in the business sector. Inaccessible themes will lose users as such laws are enforced. Now is a good time to get ahead of impending change.</p>\n\n\n\n<h2>More Guidelines Ahead</h2>\n\n\n\n<p>The WordPress Themes Team has been slow about adopting additional guidelines surrounding accessibility. However, more are expected to land at some point. Team reps want to work with authors and reviewers alike to make the transition as painless as possible.</p>\n\n\n\n<p>&ldquo;We have not added anything else because theme authors are still not releasing themes with working implementations of skip links and usable keyboard navigation,&rdquo; said Patton. &ldquo;When those two things become habitual, it will be time to introduce another aspect as a requirement.&rdquo;</p>\n\n\n\n<p>The next guideline in line is expected to be underlined links in the post content. This would be an easy win if the team can get past the current stage. Right now, the team reps are unsure when that will happen.</p>\n\n\n\n<p>&ldquo;The fact that this has taken so long for authors to get this right probably indicates that we need to do better at guiding them to resources to learn how to do it and why it is important,&rdquo; said Patton. &ldquo;Perhaps that is a better avenue to pursue than looking to implement additional asks of them.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jul 2020 19:48:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.5 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3830:\"<p>WordPress 5.5 Beta 3 is now available!</p>\n\n\n\n<p id=\"block-81bd56b9-ea44-43ad-ab36-a5ae78b54375\"><strong>This software is still in development,</strong>so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p id=\"block-7cc1bbc6-17f9-44c5-8f67-da4e3059ad69\">You can test WordPress 5.5 Beta 3 in two ways:</p>\n\n\n\n<ul id=\"block-4840af57-f44b-4d9f-aa64-c6a452392e42\"><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.5-beta3.zip\">download the beta here</a> (zip).</li></ul>\n\n\n\n<p id=\"block-a40528cb-eb3b-4c8a-8f5e-aa700f1ba086\">WordPress 5.5 is slated for release on <a href=\"https://make.wordpress.org/core/5-5/\">August 11th, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors who tested the <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-2/\">beta 2</a> development release and gave feedback. Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress. </p>\n\n\n\n<h2 id=\"block-15d6d57f-905d-4a47-9f66-839468a5375a\">Some highlights</h2>\n\n\n\n<p id=\"block-85da84ec-c841-42f9-8d3b-1a4537a61d10\">Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">beta 2</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&changetime=07%2F15%2F2020..07%2F21%2F2020&milestone=5.5&group=component&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">43 bugs</a> have been fixed. Here are a few changes in beta 3:</p>\n\n\n\n<ul><li>Plugin and theme versions are now shared in the emails when automatically updated (see <a href=\"https://core.trac.wordpress.org/ticket/50350\">#50350</a>).</li><li>REST API routes without a <code>permission_callback</code> now trigger a <code>_doing_it_wrong()</code> warning (see <a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://core.trac.wordpress.org/ticket/50075\">#50075</a>).</li><li>Over 23 Gutenberg changes and updates (see <a href=\"https://github.com/WordPress/gutenberg/pull/24068\">#24068</a> and <a href=\"https://core.trac.wordpress.org/ticket/50712\">#50712</a>).</li><li>A bug with the new import and export database Dashicons has been fixed (see <a href=\"https://core.trac.wordpress.org/ticket/49913\">#49913</a>).</li></ul>\n\n\n\n<h2 id=\"block-76156b2b-0a52-4502-b585-6cbe9481f55b\">Developer notes</h2>\n\n\n\n<p id=\"block-3fe5e264-0a95-4f12-9a18-0cb9dc5955d1\">WordPress 5.5 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">developers’ notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2 id=\"block-bc89fd56-47b0-439f-8e2c-4a642c80a616\">How to Help</h2>\n\n\n\n<p id=\"block-3ff83a77-8b54-4061-ae2d-45fc984cbd76\">Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p id=\"block-9d871099-ec49-446c-8322-9e49b7498c10\">If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. We’d love to hear from you!</p>\n\n\n\n<p id=\"block-bd71c1d3-39d9-4b2a-8193-3486497b45fd\">If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jul 2020 17:51:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: WordPress 5.5 to Remove Hulu from List of Supported oEmbed Providers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102148\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/wordpress-5-5-to-remove-hulu-from-list-of-supported-oembed-providers?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-5-to-remove-hulu-from-list-of-supported-oembed-providers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2311:\"<p>WordPress 5.5 will be dropping Hulu oEmbed support after Hulu silently disabled its oEmbed API. This is the API that allows users to copy and paste a link into the editor and have it automatically embed the content, as opposed to copying a chunk of embed code. Documentation contributors <a href=\"https://github.com/WordPress/gutenberg/issues/23920\">discovered that it wasn&rsquo;t working</a> while attempting to document the Hulu Embed block.</p>\n\n\n\n<p>Birgit Pauli-Haack confirmed with Hulu that embedding is not currently an option. Hulu support did not elaborate on why it was removed.<a href=\"https://wptavern.com/wp-admin/edit.php?post_type=post\"></a></p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Apologies for any disappointment! This isn\'t an available option at the moment, but we\'ll express your interest. If there\'s anything else we can help out with down the road, please don\'t hesitate to reach back out!</p>&mdash; Hulu Support (@hulu_support) <a href=\"https://twitter.com/hulu_support/status/1283562756726300672?ref_src=twsrc%5Etfw\">July 16, 2020</a></blockquote>\n</div>\n\n\n\n<p>The block currently displays an error when attempting to embed a Hulu link, stating &ldquo;Sorry, this content could not be embedded.&rdquo; As a result, WordPress contributors have <a href=\"https://core.trac.wordpress.org/changeset/48512\">removed</a> both the block from the editor and the provider from core. </p>\n\n\n\n<p>WordPress has included Hulu <a href=\"https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from\">oEmbed support</a> for the past 11 years, since it was first added in <a href=\"https://wordpress.org/support/wordpress-version/version-2-9/\">WordPress 2.9</a> (December 2009). Services are <a href=\"https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from\">logged</a> on WordPress.org as they are added or removed. Hulu was removed as soon as it was discovered that oEmbed support no longer worked, similar to other <a href=\"https://core.trac.wordpress.org/ticket/45399\">previously unsupported providers</a> &ndash; most recently FunnyOrDie and Photobucket. This is a major loss of convenience for users who are trying to embed Hulu links but it lies outside of WordPress&rsquo; control. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Jul 2020 22:48:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Theme Authors Can Pass Data to Template Files in WordPress 5.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102136\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"https://wptavern.com/theme-authors-can-pass-data-to-template-files-in-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=theme-authors-can-pass-data-to-template-files-in-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4777:\"<p class=\"has-drop-cap\">Theme developers can finally rejoice. For the first time, it is now possible to pass data to templates via the various core template-loading functions. Enrico Sorcinelli <a href=\"https://make.wordpress.org/core/2020/07/17/passing-arguments-to-template-files-in-wordpress-5-5/\">announced the change</a> on the Make Core blog this past Friday.</p>\n\n\n\n<p>The <a href=\"https://core.trac.wordpress.org/ticket/21676\">feature was originally proposed</a> by Scott Kingsley Clark in 2012. Over the years, the ticket has received a dozen patches. It has survived a closure and arguments over why the feature should not go into core. Sorcinelli was a primary driver that kept the ticket alive for the last few years.</p>\n\n\n\n<p>WordPress developers have been cleaning up some old-but-useful feature requests for the 5.5 release cycle. A couple of weeks ago, an 11-year-old ticket to allow users to <a href=\"https://wptavern.com/after-11-years-users-will-be-able-to-update-themes-and-plugins-via-a-zip-file\">update themes and plugins via a ZIP file</a> made the cut. Core developers even closed a 9-year-old ticket related to an <a href=\"https://core.trac.wordpress.org/ticket/17232\">Internet Explorer 6 hack</a> &mdash; <em>progress</em>. However, for theme authors, one of the most important additions is control over passing data from one template to another.</p>\n\n\n\n<p>Typically, in PHP, variables can be passed from file to file because they remain in the same scope. However, that is not the case if the inclusion of the file is taken out of that scope by including the file from inside of a function. The scope is then limited to the function. That is how the template system works in WordPress. This is not necessarily a bad thing. However, it has meant that theme developers have had no built-in method of passing data from one template to the next.</p>\n\n\n\n<p>Imagine creating a variable in one template but needing to access that same variable in a sub-template. There is no shortage of methods to accomplish this, but many are inelegant.</p>\n\n\n\n<p>&ldquo;For years, theme developers wishing to pass data to template files have had to use less than ideal workarounds,&rdquo; wrote Sorcinelli in the announcement. The worst solutions typically involved creating a global variable. Others created custom template-loading functions on top of WordPress&rsquo;s existing system. The problem with all methods, regardless of which was ideal, was that no standard existed. Each theme would need to build its own solution, and plugins that touched the front end would often have a competing solution.</p>\n\n\n\n<p>All of the WordPress template-loading functions now support an additional parameter of <code>$args</code>, which allows theme authors to pass along an associative array of data to the loaded template. The functions that support this new parameter are:</p>\n\n\n\n<ul><li><code>get_header()</code></li><li><code>get_footer()</code></li><li><code>get_sidebar()</code></li><li><code>get_template_part()</code></li><li><code>locate_template()</code></li><li><code>load_template()</code></li></ul>\n\n\n\n<p>Any hooks associated with the functions also pass along the data.</p>\n\n\n\n<p>The <code>get_search_form()</code> function has supported a similar parameter since WordPress 5.2. In practice, it should work mostly the same, but the function has a couple of default values it sets.</p>\n\n\n\n<p>An additional benefit of having a standard method of passing data to templates is that the feature can be built upon in the future. For example, WordPress could eventually offer a hook for filtering the data, which could come in handy with child themes.</p>\n\n\n\n<p>The WordPress template system still lacks the robustness of more modern frameworks, but this simple change will allow for a variety of applications.</p>\n\n\n\n<p>One question remains: <em>is the arrival of this feature too late?</em> With WordPress on track to revamp the entire theme system to integrate with the upcoming full-site editing feature, will this feature be useful for only the next few months?</p>\n\n\n\n<p>Even if most theme developers don&rsquo;t immediately jump on board the block-based themes bandwagon for another year, the feature could come in handy  until they do. Perhaps it will also have some usefulness beyond the current theming paradigm.</p>\n\n\n\n<p>Developers still do not have a clear picture of what theming with blocks will look like in the next few years. There may be situations where passing dynamic data is still necessary in the next system. Even if not, it will likely be a long while before there is mass adoption of block-based themes from the existing theme development community. In the meantime, many will be able to drop in-house solutions and use standard functions.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Jul 2020 19:44:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Matt: Corner Office Interview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51861\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://ma.tt/2020/07/corner-office-interview/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2488:\"<p>If you pick up a print edition of the Sunday New York Times today you&#8217;ll see <a href=\"https://www.nytimes.com/2020/07/12/business/matt-mullenweg-automattic-corner-office.html\">the Corner Office interview with David Gelles in the business section</a>. </p>\n\n\n\n<img />(Hat tip to <a href=\"http://www.maryconrad.org/\">Mary Conrad</a> for the picture, I haven&#8217;t seen it in person yet.)\n\n\n\n<p>A quote that seems to be resonating with people,</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This column is called Corner Office, and most people who choose to have offices are usually the bosses. And I’ve been to the offices of billionaire C.E.O.s that have their own private bathroom, beautiful art and couches. But these are all things that you can have in your house. What I love about distributed organizations is every single employee can have a corner office.</p></blockquote>\n\n\n\n<p>Sometimes my corner office has been the corner of an airport floor next to a power outlet! I&#8217;ve also heard from colleagues that feel like their office feels like an unsupervised day care center since the quarantine started. The point I want to make is there&#8217;s a world of possibility that opens up when you move from the finite space of a shared office, and all the politics of dividing up the scarce resource of desirable space, to the <a href=\"https://www.amazon.com/Finite-Infinite-Games-James-Carse/dp/1476731713\">infinite game</a> where people can define their own &#8220;office&#8221; as the place where they will be most productive, and do so however they like with no penalties or restraints.</p>\n\n\n\n<p>If you had the best space in the legacy office, you probably liked it and may even have had motivated reasoning around ineffable things that happened in the office like &#8220;culture&#8221; that would be impossible without it, but the average experience of an entry-level worker was not as positive. Now there can be a much more even playing field. At <a href=\"https://automattic.com/\">Automattic</a> we have a home office allowance people can use to buy equipment they need to make their home work area comfortable and productive, and it&#8217;s the same if you&#8217;re leading a team of hundreds or if it&#8217;s your first job.</p>\n\n\n\n<p>If you&#8217;d like to hear the entire conversation <a href=\"https://www.youtube.com/watch?v=fFg6YcBB2uI&feature=youtu.be\">they&#8217;ve posted the original audio and interview</a> that was distilled into the print version.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Jul 2020 21:13:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: All in One SEO Pack Plugin Patches XSS Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102036\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:169:\"https://wptavern.com/all-in-one-seo-pack-plugin-patches-xss-vulnerability?utm_source=rss&utm_medium=rss&utm_campaign=all-in-one-seo-pack-plugin-patches-xss-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1843:\"<p><a href=\"https://wordpress.org/plugins/all-in-one-seo-pack\">All in One SEO Pack</a> patched an XSS vulnerability this week that was <a href=\"https://www.wordfence.com/blog/2020/07/2-million-users-affected-by-vulnerability-in-all-in-one-seo-pack/\">discovered</a> by the security researchers at Wordfence on July 10. The popular plugin has more than 2 million active installs, according to WordPress.org.</p>\n\n\n\n<p>Wordfence researchers categorized it as &ldquo;a medium severity security issue&rdquo; that could result in &ldquo;a complete site takeover and other severe consequences:&rdquo;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This flaw allowed authenticated users with contributor level access or above the ability to inject malicious scripts that would be executed if a victim accessed the wp-admin panel&rsquo;s &lsquo;all posts&rsquo; page.</p></blockquote>\n\n\n\n<p>Version 3.6.2, released on July 15, 2020, includes the following update in the changelog: &ldquo;Improved the output of SEO meta fields + added additional sanitization for security hardening.&rdquo;</p>\n\n\n\n<p>All in One SEO Pack users are strongly recommended to update to the latest version. At the time of publishing, just 12% of the plugin&rsquo;s user base is running versions 3.6.x, which includes the three most recent versions. This leaves more than 1.7 million installations (88% of the plugin&rsquo;s users) vulnerable. </p>\n\n\n\n<p>Many users don&rsquo;t log into their WordPress sites often enough to learn about security updates in a timely fashion. Plugin authors often don&rsquo;t advertise the importance of the update on their websites or social media. This is the type of situation that WordPress 5.5 should help to mitigate, as it introduces admin controls in the dashboard that allow users to enable automatic updates for themes and plugins. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jul 2020 21:48:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"WPTavern: WPCampus Online 2020 Conference Features Accessibility and Higher Education Topics, July 29-30\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102003\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/wpcampus-online-2020-conference-features-accessibility-and-higher-education-topics-july-29-30?utm_source=rss&utm_medium=rss&utm_campaign=wpcampus-online-2020-conference-features-accessibility-and-higher-education-topics-july-29-30\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4948:\"<p><a href=\"https://www.wpcampus.org/\">WPCampus</a>, a community focused on WordPress and higher education, will host its 5th annual in-person conference as a free, <a href=\"https://2020.wpcampus.org/\">online event</a> this year.  The two-day event will feature sessions, lightning talks, sponsor demonstrations, and trivia, July 29-30, 2020. </p>\n\n\n\n<p>Although the WPCampus community is no stranger to hosting online events (they usually host a virtual conference in January), current events have forced educational institutions to rely more heavily on those who maintain their digital infrastructure. Many WPCampus members fall into this category and are operating under a great deal more stress as compared to previous years. The community has more than 1,116 members representing 688 institutions.</p>\n\n\n\n<p>&ldquo;In higher ed, &lsquo;wearer of many hats&rsquo; is a common saying,&rdquo; WPCampus director Rachel Cherry said. &ldquo;Per usual, most who work in our space are already going above and beyond to cover numerous job roles. For example, I was always a team of one: I designed the site, programmed the site, performed QA, and managed content editors. With the pandemic forcing many universities to increase their online presence, higher ed web professionals are busier than ever, working to help with the transition while bearing the stress of lowered budgets, working from home, and whether or not their physical campus will open for the fall semester.&rdquo; </p>\n\n\n\n<p>As many institutions are moving to make their courses available online, Cherry said ensuring that vital resources are accessible has become even more critical.</p>\n\n\n\n<p>&ldquo;The pandemic forced a vast majority of our society&rsquo;s processes and interactions to go online, and it&rsquo;s shining a spotlight on how inaccessible a lot of our systems are,&rdquo; she said. &ldquo;For example, online event platforms became a necessity for conferences. But the vast majority of these platforms are inaccessible. Crowdcast, for instance, is nearly impossible to use if you can&rsquo;t use a mouse. Using inaccessible online platforms for your event is no different from denying attendee access at the door because the building doesn&rsquo;t have a wheelchair ramp.&rdquo;</p>\n\n\n\n<p><a href=\"https://2020.wpcampus.org/\">WPCampus Online 2020</a> will include a selection of sessions from accessibility experts on topics such as justifying the budget for accessibility initiatives, accessibility for non-developers, Gutenberg accessibility, end-to-end accessibility testing, and mobile site and native app accessibility testing guidelines. If you are looking to deepen your knowledge of accessibility, this conference features more sessions on this topic than most WordCamps.</p>\n\n\n\n<p>The event&rsquo;s <a href=\"https://2020.wpcampus.org/speakers/\">schedule</a> also includes other topics of interest to those in higher education with sessions on managing multiple WordPress sites, building a self-publishing platform, extending the WP REST API, automation tools, data visualization for WordPress, and improving website performance.</p>\n\n\n\n<p>In lieu of giving away swag for the event, WPCampus is coordinating a fundraising effort for the Black Lives Matter movement and those struggling with COVID-19. The organization will <a href=\"https://2020.wpcampus.org/donate/\">match donations</a> to the following organizations: </p>\n\n\n\n<ul id=\"input_10_4\"><li>Black Lives Matter</li><li>The American Civil Liberties Union (ACLU)</li><li>NAACP Legal Defense Fund</li><li>Black Girls Code</li><li>Feeding America</li></ul>\n\n\n\n<p>Cherry reports that more than 350 people have registered so far and she anticipates 500-600 attendees online this year. WPCampus will stream the session videos on YouTube and they will be recorded and available after the event. <a href=\"https://2020.wpcampus.org/register/\">Registration</a> is free, thanks the the event&rsquo;s sponsors, which include many WordPress agencies, hosts, and contributing individuals.</p>\n\n\n\n<p>Despite the disappointment at not being able to meet in-person in New Orleans this year, Cherry said she is grateful for the &ldquo;more in-depth than usual&rdquo; time the community will have to spend together during the virtual conference. WPCampus members have found camaraderie and encouragement in their community by sharing stories and asking each other for help during this profoundly challenging time. </p>\n\n\n\n<p>&ldquo;We&rsquo;ve become a family,&rdquo; Cherry said. &ldquo;And not just with higher ed and other web professionals, but with the vendors that support us and want to invest in our growth. Because of our events and community, we were able to sponsor the Gutenberg accessibility audit and play a huge role in improving the accessibility of the WordPress platform. I am incredibly proud of the ever-increasing focus, education, and advocacy our community has placed on accessibility.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jul 2020 20:44:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Should WordPress Themes Add a Top-Level Admin Menu Item?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/should-wordpress-themes-add-a-top-level-admin-menu-item?utm_source=rss&utm_medium=rss&utm_campaign=should-wordpress-themes-add-a-top-level-admin-menu-item\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7349:\"<p class=\"has-drop-cap\">WordPress has almost always provided a top-level admin menu item for themes. It is clearly labeled &ldquo;Appearance.&rdquo; It is the single location that all WordPress users know to visit to modify any appearance-related things for their WordPress site. However, there is a movement within the Themes Team to allow themes to <a href=\"https://make.wordpress.org/themes/2020/07/13/proposal-allow-themes-to-add-a-top-level-admin-menu/\">place an additional top-level menu link</a> in the admin. The big question: <em>should this idea move forward?</em></p>\n\n\n\n<p>When the Themes Team (originally called the Theme Review Team) was formed, its members created a set of guidelines that would be shaped and reshaped over the years. They were a set of living guidelines that could always be changed with the times.</p>\n\n\n\n<p>One of the oldest guidelines required that themes must place any custom admin pages under the Appearance menu item. It made sense. WordPress provided a standard location for any theme-related pages. The custom header and background features lived under Appearance. Widgets, also defined by the current theme, were housed as a sub-page. Eventually, WordPress&rsquo;s custom nav menu system came along and was &mdash; you guessed it &mdash; situated under Appearance. The core developers even put the customizer link in the same place.</p>\n\n\n\n<p>For over a decade, there was a well-defined standard. Sure, commercial themes outside of the official directory would sometimes break the mold. However, themes from the directory followed the pattern.</p>\n\n\n\n<p>Now, the Themes Team is proposing that themes should be able to break from tradition.</p>\n\n\n\n<p>The discussion arose after a question of whether themes should be able to add a custom panel to the block editor sidebar, which is not allowed.</p>\n\n\n\n<p>&ldquo;To keep the editor free from clutter, advertising and upsell, with the customizer being used less, and no dashboard widgets being allowed, can we give theme authors a better place to include their information, and limit upsell to that area?&rdquo; wrote Carolina Nymark in <a href=\"https://make.wordpress.org/themes/2020/07/10/meeting-notes-tuesday-7th-of-july-2020/\">last week&rsquo;s team meeting notes</a>.</p>\n\n\n\n<p>The proposal seems to settle on the idea that themes will lose visibility as WordPress moves toward full-site editing and the customizer becomes less important. The customizer is not an ideal place for anything but theme options, but that notion seems to have been overlooked in the discussion. Nevertheless, the original guideline that disallowed themes from creating top-level menu items preceded the advent of the customizer by several years. Advertising, documentation, plugin recommendations, and similar pages were always allowed under the existing Appearance menu. The usefulness of the customizer was never a necessary part of that conversation.</p>\n\n\n\n<p>Ultimately, the question should be about what is best for users. There is no data to support making the change or sticking with the status quo. However, we do have a standard that has existed for years.</p>\n\n\n\n<h2>The Proposed Guidelines</h2>\n\n\n\n<p class=\"has-drop-cap\">The proposal would create several new guidelines for theme authors to follow and reviewers to check, assuming the theme created a top-level admin menu item:</p>\n\n\n\n<ul><li>No admin menu priority may be used.</li><li>No UI or color changes are allowed for the menu item.</li><li>The title must be kept short and not include spam.</li><li>No more than three sub-pages.</li><li>Child themes are limited to one sub-page or can remove the parent&rsquo;s pages and add its own.</li></ul>\n\n\n\n<p>Some of these make sense and follow along with existing guidelines, such as not spamming or changing the admin UI. However, others could be problematic.</p>\n\n\n\n<p>If moving forward with the proposal, setting a menu item priority should be required rather than not allowed. If anything, it would make sense to require a specific priority to place the custom menu item immediately after the existing Appearance item. This would at least group them together by default. If changing the place where users are accustomed to seeing theme-related pages, it is probably best not to break too far from the standard location.</p>\n\n\n\n<p><em>No more than three sub-pages?</em> Surely there will be a theme with a top-level admin menu item that needs four sub-pages at some point. If giving theme authors the freedom to take up valuable real estate in the admin, a limit of three sub-pages seems like a rule to fix the mistake of allowing the top-level item in the first place. It is an arbitrary number at best. There would be no reason to cap it once making the guideline change. It also adds one more item that the team will need to police.</p>\n\n\n\n<p>The limitation of sub-pages for child themes seems just as arbitrary.  No such limitation exists when placing sub-pages under the standard Appearance screen.</p>\n\n\n\n<p>The entire proposal is little more than extra work on a team that is already strained for resources.</p>\n\n\n\n<p>Instead of the simple rule that has existed for years, the proposal adds a new rule with several sub-rules. If the team desires the extra work, I suppose this point doesn&rsquo;t matter.</p>\n\n\n\n<h2>The Elephant in the Room</h2>\n\n\n\n<p class=\"has-drop-cap\">There is one aspect of this discussion that everyone knows about but few are willing to broach. Underneath all the guidelines from the Themes Team and whether most theme authors support a particular decision is how this affects the financial bottom line. When we talk about <em>visibility</em> of a theme&rsquo;s admin pages, we are primarily talking about providing another avenue for commercial upsells.</p>\n\n\n\n<p>Some of this discussion on visibility is shrouded in concepts such as surfacing end-user documentation or adding a visible <em>readme</em> for the user&rsquo;s benefit. These are legitimate concerns, especially when theme developers have watched <a href=\"https://meta.trac.wordpress.org/ticket/215\">tickets to address such downfalls</a> seemingly dwindle into obscurity over the years. Whether a top-level admin menu item makes sense for exposing theme documentation might be worth discussing, but there is no world in which this would be the primary use case.</p>\n\n\n\n<p>The topic of visibility rests on the idea of upselling the pro version of the theme, add-ons, or other services.</p>\n\n\n\n<p>Far too many plugins already go overboard, creating a billboard of the WordPress admin. One of the things users could almost be assured of is that themes from the official directory were constrained enough that they were not the hot mess that plugins have become as of late. However, that could all change.</p>\n\n\n\n<p>Do we really want an extra top-level admin menu item that will be, for all intents and purposes, to advertise?</p>\n\n\n\n<p>Maybe it doesn&rsquo;t matter in the end. Users are so accustomed to the clutter produced by the dozens of plugins on their sites. One more may not matter at this point.</p>\n\n\n\n<p>Or, should we be having a different conversation altogether? If this ultimately boils down to advertising, are there ways we can open this up for theme authors while still creating a user experience that keeps the WordPress admin free of clutter?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jul 2020 20:03:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Astra Becomes the Only Non-Default WordPress Theme With 1 Million Installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101924\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/astra-becomes-the-only-non-default-wordpress-theme-with-1-million-installs?utm_source=rss&utm_medium=rss&utm_campaign=astra-becomes-the-only-non-default-wordpress-theme-with-1-million-installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5336:\"<p class=\"has-drop-cap\">On Tuesday, Brainstorm Force announced its Astra theme <a href=\"https://wpastra.com/one-million-active-installs/\">passed 1 million active installations</a>. It is the only non-default theme in the official WordPress theme directory to reach such a height.</p>\n\n\n\n<p>Popularity breeds popularity. Once the theme broke 50,000 installs in January 2019, it was a quick hop and skip to 500,000 in October and 1 million less than a year later. With the winds of momentum at its back, the theme may become an unstoppable force. It is anyone&rsquo;s guess when growth will begin to plateau.</p>\n\n\n\n<p>&ldquo;We recognize that this is not an ordinary feat,&rdquo; wrote Sujay Pawar in the announcement post. He said the team has no plans of resting at this point. &ldquo;1 million is just a milestone in our journey.&rdquo;</p>\n\n\n\n<p>Many WordPress plugins have long ago passed the million-install milestone. Several have multi-millions. However, this is a much tougher feat for themes. One of the limiting factors is that users can only activate one of them at a time. There is no limit when it comes to plugins, and users often have dozens running at once. One million active installs is a level of popularity that is almost unheard of in the theming world.</p>\n\n\n\n<p>&ldquo;There is a huge gap between Astra and all others,&rdquo; said William Patton, a WordPress Themes Team representative. &ldquo;Hitting 1 million is pretty astounding honestly.&rdquo;</p>\n\n\n\n<p>This is not simply a major milestone for the Astra theme. It is huge for WordPress. For a third-party theme creator to reach a number that only the default themes can boast is the sort of thing we should all rejoice in a bit. It is a testament to how much WordPress has grown over the years.</p>\n\n\n\n<p>Aside from the default themes that ship with WordPress, there are currently five themes with more than 100,000 active installs:</p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/themes/astra/\">Astra</a> &ndash; 1 million</li><li><a href=\"https://wordpress.org/themes/oceanwp/\">OceanWP</a> &ndash; 600,000</li><li><a href=\"https://wordpress.org/themes/generatepress/\">GeneratePress</a> &ndash; 300,000</li><li><a href=\"https://wordpress.org/themes/hello-elementor/\">Hello Elementor</a> &ndash; 300,000</li><li><a href=\"https://wordpress.org/themes/storefront/\">Storefront</a> &ndash; 200,000</li></ul>\n\n\n\n<p>Once that first theme passes the 1 million mark, it is only a matter of time before others start breaking the barrier. OceanWP has the shortest striking distance and could be next. However, Hello Elementor is moving fast and earned its install count in a year and a half.</p>\n\n\n\n<p>Regardless of the next theme to hit the milestone, this is one of those moments we should look back on in a few years to see how far we have come. Perhaps 1 million active installs will merely be a stepping stone to even greater heights for large numbers of themes.</p>\n\n\n\n<h2>What Makes Astra Special?</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">The default Astra theme is not anything particularly revolutionary on the surface. Out of the box, users are given a nearly blank canvas. It seems little more than your run-of-the-mill WordPress theme that would not garner much attention. However, it has one of the easiest setup processes that I have ever experienced with any theme. At the click of a button, end-users can pick from a plethora of starter templates.</p>\n\n\n\n<p>There are hundreds of starter templates for Elementor and Beaver Builder. The Brizy page builder gets a little love too. There is even a modest 20 starter templates for Gutenberg. The theme&rsquo;s block editor styling leaves a lot to be desired, but I would wager that Brainstorm Force is serving a primary audience of Elementor users. The team probably won&rsquo;t have a huge incentive to change that anytime soon. And, there is really no need to. Elementor <a href=\"https://elementor.com/blog/5-million-active-installs/\">passed 5 million active installs</a> in May and is showing no signs of slowing down. Smart theme development businesses are making sure they support the plugin. Elementor support is where the money is right now.</p>\n\n\n\n<p>Astra&rsquo;s starter templates are not merely templates. The theme will install and activate plugins needed too.</p>\n\n\n\n<p>Many of the templates are free, but some are available for purchase. The theme allows users to filter the search between free and &ldquo;agency&rdquo; templates, so there is no trickery going on as is often the case with similar themes from the directory. They clearly label any upsells in the admin. At a time when the WordPress Themes Team struggles with theme authors circumventing advertising guidelines, Astra seems to be hitting a sweet spot that is both user-friendly and within the directory rules.</p>\n\n\n\n<p>While good marketing and business plans go a long way toward getting installation numbers up, you cannot keep those numbers without building a product that users will continue using. Its simple import process makes it an easy go-to choice for anyone who doesn&rsquo;t relish the idea of spending hours trying to make their site look like the demo.</p>\n\n\n\n<p>The theme&rsquo;s users can probably best answer the question of Astra&rsquo;s popularity.  Brainstorm Force is clearly doing something right.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jul 2020 19:38:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Blocksy Theme Adds New Charity Starter Site, Pro Version to Launch in 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101884\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/blocksy-theme-adds-new-charity-starter-site-pro-version-to-launch-in-2020?utm_source=rss&utm_medium=rss&utm_campaign=blocksy-theme-adds-new-charity-starter-site-pro-version-to-launch-in-2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4087:\"<p><a href=\"https://wordpress.org/themes/blocksy/\">Blocksy</a> is one of the best free themes available for the block editor right now and is rapidly growing in popularity. CreativeThemes, the Romania-based company behind the theme, released an update to Blocksy this week, along with a new starter site for charities. </p>\n\n\n\n<p>The concept of &ldquo;starter sites&rdquo; is an interesting new twist on &ldquo;starter templates,&rdquo; which essentially allow users to import the content from a demo. Theme makers for products like <a href=\"https://creativethemes.com/blocksy/\">Blocksy</a>, <a href=\"https://wpastra.com/\">Astra</a>, and <a href=\"https://github.com/godaddy-wordpress/go\">Go</a> use this approach to help users implement different types of websites by importing the content from a pre-built demo site. The demos use the same base theme but vary widely in how they are customized. </p>\n\n\n\n<p>Blocksy&rsquo;s starter sites are a one-click XML demo import that automatically brings in the pages, images, and theme options. This puts all the blocks in the right place so the user needs only to customize the demo, instead of trying to find the right settings to match the demo.</p>\n\n\n\n<p>The new <a href=\"https://demo.creativethemes.com/blocksy/charity/\">Charity starter site</a> is built with the <a href=\"https://wordpress.org/plugins/stackable-ultimate-gutenberg-blocks/\">Stackable</a> plugin&rsquo;s page builder blocks. It joins four other <a href=\"https://creativethemes.com/blocksy/starter-sites/\">free starter sites</a> designed specifically for blogs, apps, travel, and e-commerce. The design can be imported under the Blocksy menu in the WordPress admin.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>According to the theme&rsquo;s beautifully designed and user friendly <a href=\"https://creativethemes.com/blocksy/changelog/\">changelog</a>, Blocksy can now automatically detect Custom Post Types and add their appropriate options. The update also adds a sizing option for related posts thumbnails, a new Twitch social icon, and improves compatibility with WooCommerce product display and miscellaneous extensions.</p>\n\n\n\n<h2>Blocksy Pro Version Coming Soon </h2>\n\n\n\n<p>When we first <a href=\"https://wptavern.com/blocksy-wordpress-theme-provides-a-solid-block-editor-experience\">reviewed</a> the theme in January 2020, it had 1,000 active installs and 58 five-star reviews. Over the past six months, the theme&rsquo;s user base has grown to more than 4,000 active installs and a perfect five-star rating on WordPress.org from 191 reviewers. It is currently maintained by a team of two &ndash; Sergiu Radu and Andrei Glingeanu.</p>\n\n\n\n<p>Blocksy&rsquo;s creators have been working on custom projects and random jobs to support the time they spend developing the theme but they plan to launch a pro version as early as this summer.</p>\n\n\n\n<p>&ldquo;We plan to add more features in the premium version, more demos, and also offer better and faster support,&rdquo; Radu said. &ldquo;I hope after we release the premium version we will be able to take on a few more people in our team to help us, at least with support so we can concentrate better on development.&rdquo;</p>\n\n\n\n<p>Radu said the pro version will include some premium starter sites as well as additional functionality for the base theme.  They are aiming to include the following features in the first release:</p>\n\n\n\n<ul><li>Multiple conditional headers</li><li>Multiple conditional footers</li><li>Multiple conditional sidebars</li><li>More header elements</li><li>More footer elements</li><li>White labeling</li><li>Custom fonts extension</li><li>Adobe Typekit extension</li><li>Hooks (conditional)</li><li>Sticky header</li></ul>\n\n\n\n<p>In a second round of updates for the pro version, Blocksy creators plan to include features like custom color palettes, AMP, LearnDash, and EDD integrations, along with extensions for ads, mega menus, and portfolios. In the meantime, Radu says they do not plan to add more features to the free version &ndash; only improvements and new starter sites. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jul 2020 22:32:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: Eye-Catching Typography and Personality: Blossom Themes Launches Sarada Lite\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101933\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/eye-catching-typography-and-personality-blossom-themes-launches-sarada-lite?utm_source=rss&utm_medium=rss&utm_campaign=eye-catching-typography-and-personality-blossom-themes-launches-sarada-lite\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6064:\"<img />Sarada Lite homepage.\n\n\n\n<p class=\"has-drop-cap\">Blossom Themes launched <a href=\"https://wordpress.org/themes/sarada-lite/\">Sarada Lite</a>, its 25th theme, on the WordPress theme directory today. The theme is billed as a &ldquo;feminine blog theme&rdquo; specifically for professional bloggers. However, it would work well in a variety of contexts. While it is targeted at fashion, travel, and lifestyle bloggers, it is well-rounded enough for anyone who wants a touch of personality as part of their blogging experience.</p>\n\n\n\n<p>I nearly passed over this theme. It had no mention of the block editor or Gutenberg in its description. It was not tagged in the directory as having editor styles (technically, it doesn&rsquo;t have them). There are few themes that I give much attention to if they do not style the latest features and blocks in WordPress. It has to be truly eye-catching otherwise. Sarada Lite is a breathtaking design, so it drew me in. It is the sort of theme that inspires me to write. Plus, its light color scheme along with the author&rsquo;s choice of images in the demo fit perfectly into the summer season. It simply makes me want to sit on the beach with a mojito and my laptop ready to spin up some great content.</p>\n\n\n\n<p>What makes this theme stand out is its typography. The status quo with most free themes in the WordPress theme directory is to simply not give any attention to things like font size, characters per line, line height, or vertical rhythm. Long-form content is practically unreadable with such themes. However, long-winded writers need not be fearful of the reader losing interest because of the design. Sarada Lite creates an inviting atmosphere that beckons the visitor to actually read.</p>\n\n\n\n<p>The theme supports several plugins, most of which are a part of the Blossom Themes collection. They are unnecessary for a solid blogging experience with this theme. Users should shy away from taking advantage of every bell and whistle the theme or its add-ons provide. The default setup is mostly where the theme shines.</p>\n\n\n\n<p>Users who need a shop can also enjoy WooCommerce integration. The theme does not add much in the way of shop-related features, opting to style the default output of the eCommerce plugin instead.</p>\n\n\n\n<h2>Design Elements Worth Noting</h2>\n\n\n\n<img />Single post view.\n\n\n\n<p class=\"has-drop-cap\">When testing and reviewing themes, it is often easy to get lost in the features. However, with Sarada Lite, it&rsquo;s not the theme features that are important. They may even be a detriment to the theme (more on that later). The thing that makes this theme special is the small design elements. The author puts a unique spin on things that give the theme a personality of its own. Designers who want to show off their design chops often go overboard, but Sarada Lite has just enough flair to draw attention to important elements without getting in the way of the content.</p>\n\n\n\n<p>In particular, the theme&rsquo;s use of the <a href=\"https://fonts.google.com/specimen/Caveat\">Caveat font</a> gives secondary text just the right amount of pop. It is not a font that lends itself well to long-form content. However, the theme makes use of it for links, captions, quote citations, and a few other elements.</p>\n\n\n\n<img />Sarada Lite&rsquo;s blockquote design.\n\n\n\n<p>The theme offers various layouts with and without a sidebar. For single posts, I recommend dropping the sidebar and choosing the full-width centered layout to make full use of the block editor&rsquo;s capabilities. This gives enough breathing room for users who like to make liberal use of wide and full-width blocks. The theme has an option to change the layout globally and on a per-post basis.</p>\n\n\n\n<h2>Issues</h2>\n\n\n\n<p class=\"has-drop-cap\">One of the biggest issues with Sarada Lite is that users do not get a one-to-one match between the editor and the front end. The missing piece is the theme&rsquo;s beautiful typography. It is nowhere to be found while writing a post. The theme&rsquo;s admin-side CSS is bare-bones to the point where there is little use in loading the stylesheet. I hope this is merely something the theme author skipped for version 1.0 with a firm plan to add it in the next release. At worst, it is an extra couple of hours of work that offers a huge benefit to theme users.</p>\n\n\n\n<p>The other major downside of Sarada Lite is that it tries to do too much. Its customizer options feel a bit overboard and disorganized. In too many cases, I was left wondering what a particular option was for or searching around for specific options in odd places.</p>\n\n\n\n<p>I also found the Instagram feed (available via the Blossom Themes Social Feed add-on) in the header to be a horrendous addition, ruining what is an otherwise open and inviting design. Fortunately, this is an optional feature. Once again, the theme is doing too much here. I understand it is a bullet point on the ol&rsquo; marketing sheet, but it is an eyesore in practice. The Instagram feed works much better in the footer. My advice for theme users: avoid putting this in your header at all costs. Your site visitors should not need to skip over social media images just to get to your content.</p>\n\n\n\n<p>As gracefully as the various sliders on the theme&rsquo;s homepage are done, I am now and always anti-slider. They offer no real benefit to the reader and often hide away content that would have otherwise been seen. The theme&rsquo;s slider sections, some of which are optional, are relatively low-key. I have seen far worse, but I would rather not see them at all.</p>\n\n\n\n<p>Despite the theme&rsquo;s issues, they are not so detrimental that I wouldn&rsquo;t recommend the theme. Assuming the theme author adds in editor styles that match the front end, the other issues can mostly be avoided by user choice. The theme works well without tinkering with its options and adding extra plugins.</p>\n\n\n\n<p>Sarada Lite is best without all the extras. What the user does with the theme will make or break the experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jul 2020 20:56:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"HeroPress: Second Chances: How A Trip Back  Into The WordPress Community Saved My Life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3229\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://heropress.com/essays/second-chances-how-a-trip-back-into-the-wordpress-community-saved-my-life/#utm_source=rss&utm_medium=rss&utm_campaign=second-chances-how-a-trip-back-into-the-wordpress-community-saved-my-life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7043:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2021/07/071320-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The energies received in return for giving back to the WordPress community healed me emotionally, allowing me to contribute creatively.\" /><p>Often, we refuse change and don&#8217;t get a second opportunity to make things right. But for me, June 17, 2017, changed my life forever. A life-threatening heart event forced me to start over and in the short time since WordPress helped me rediscover myself and to do the things I truly love.</p>\n<p>At 10 am that morning, I was laid out flat on a cold, hard operating table being poked, prodded, and prepped for a surgical procedure. According to my doctors, this procedure was the only sure way to find out what had been plaguing me for five long years. Within the next sixty minutes, if things go sideways, I could be dead.</p>\n<p>As I slowly came to, words floated through a lifting fog of anesthesia. &#8220;You had two 100% blocked arteries,&#8221; my cardiologist said. A flood of concern and questions seemed to flow freely foremost, &#8220;what will happen to me?&#8221;</p>\n<h3>Two Paths Lead to WordPress</h3>\n<p>Looking back, my WordPress journey has two paths, pre- or post-heart event. When the lead developer and CSS goddess left our public transit agency almost 10 years ago, they left behind a company news blog with the Headway theme. That year we were fortunate to have room in our budget allowing me to attend the WordPress VIP Intensive Developer Workshop in Napa.</p>\n<p>At that time my experience was entirely in basic static HTML as a web designer so imagine how lost and out of place I felt being asked to &#8220;spin up a virtual box&#8221; midway through the first day. Surrounded by the best and the brightest distributed Automatticians from around the world, person after person answered my questions or assisted in any way they could. That day I learned what the phrase WordCamp Community really meant.</p>\n<h3>Leaving the Past Behind</h3>\n<p>What if you got a do-over? A mulligan, a reset button? Imagine being totally free from the stressors of the daily grind, similar to being a young child, with nothing to do but play all day.</p>\n<p>Staring at the ceiling from my bed while recovering, I decided to stop the world and get off. I took a leave of absence from work beginning September 11. Looking deep within, I searched to rediscover me and the loves of my life &#8211; giving selflessly to others, picking up a pencil to sketch, storytelling, and WORDPRESS.</p>\n<p>Every day for the next ninety days, I resolved to do only the things reconnected me with things dormant in my past that brought me joy:</p>\n<ul>\n<li>Each morning I&#8217;d pick up a pencil, sketch;</li>\n<li>I&#8217;d exercise and practice mindfulness; and</li>\n<li>No day would be complete without giving back, doing something with WordPress for others. Like an Agile process, I&#8217;d loop through these tasks, reassess, then repeat, each morning becoming stronger than the previous.</li>\n</ul>\n<p>Slowly, progress was being made in my recovery. From feeling faint and unable to walk from my bedside to my bathroom; 100 steps turned into 100 yards then one lap at my local park. I set a goal to climb to one of the highest points in our area, the top of Central Park.</p>\n<h3>The Journey of 4,890 Miles Begins with One Step</h3>\n<p>My second path into WordPress started later that summer. Untethered, I walked into my first-ever official WordPress Meetup in a coworking space located downtown Los Angeles, apprehensive, unsure what to expect. That evening a wonderful speaker on SEO followed the organizers from WordCamp Los Angeles calling for volunteers and I immediately raised my hand. The old me would not have.</p>\n<p>From that point through December, I attended almost twenty (20) WordPress Meetups, attended four WordCamps (Grand Rapids, Los Angeles, Riverside, and United States via Livestream) logging almost 5,000 miles in the process. Rebuilding a website for a printing company pro bono while rehabilitating my heart and body. The energies received in return for giving back to the WordPress Community healed me emotionally, allowing me to contribute creatively &#8212; I loved it and wanted to do even more!</p>\n<h3>Making a List, Checking It Twice</h3>\n<p>Tired of driving home very late nights from area Meetups from all points around SoCal, I decided to start a meetup locally. On January 26, 2018, at 7:30 pm, I reached the last slide of my first presentation at our official WordPress Santa Clarita Valley Meetup. It read, &#8220;host the first annual WordCamp Santa Clarita&#8221;.</p>\n<p>The faces in the audience &#8211; Tom, Steve, Matt, and others new to WordPress all looked at me skeptically, seeing someone full of dreams, spouting enthusiasm. But one thing was clear to me &#8212; WordPress had given me a shot at reclaiming something laid dormant and anything seemed possible.</p>\n<p>Sixteen (16) months later, the first WordCamp north of Los Angeles and south of Sacramento since 2014 debuted in Santa Clarita. A small, but an incredible team of volunteers bought into my enthusiasm turned around and gave back to our attendees in our WordPress Community.</p>\n<h3>Speak On It</h3>\n<p>In my pre-heart event life, I began public speaking in a formal setting completing over 40 presentations but had stepped off the stage years earlier in a company club. Back in 2014 while walking through the break room at WordCamp Los Angeles one of the lead organizers handed me a mic and asked me to speak. Afterward, he said, &#8220;you should present at a WordCamp.&#8221;</p>\n<p>Four years later, I stood on stage at WordCamp Chicago sharing my WordPress journey and hoping to inspire others to never give up on going after your dreams. Until that weekend in Chicago, I hadn&#8217;t seen any African-American men onstage and felt it important to encourage diversity through my message of rebirth.</p>\n<blockquote><p><i>&#8220;Live as if you were to die tomorrow. Learn as if you were to live forever.&#8221; </i></p>\n<p><i>Mahatma Gandhi</i></p></blockquote>\n<p>I&#8217;ve met the most incredible group of nurturing, giving, and talented people stretching back to Sara (Rosso) in Napa through Angela (Jin) or David (Bisset) on the WordCamp US team. Every time I needed confidence or a word of encouragement Cami (Kaos), Kathy (Drewien), Brandon (Dove), or someone in the Community was that steadying hand on my shoulder.</p>\n<p>I think about these words often as inspiration, waking each morning to greet the sunrise full of ideas and promise. How can I give back? What can I do with WordPress today?</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/second-chances-how-a-trip-back-into-the-wordpress-community-saved-my-life/\">Second Chances: How A Trip Back  Into The WordPress Community Saved My Life</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jul 2020 11:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Joe Simpson Jr.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordCamp Europe Goes Virtual for 2021, In-Person Conference to Resume 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101866\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/wordcamp-europe-goes-virtual-for-2021-in-person-conference-to-resume-2022?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-europe-goes-virtual-for-2021-in-person-conference-to-resume-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7807:\"<p>While much of the world is currently suspended in the uncertainty caused by the pandemic, WordCamp Europe delivered a surprisingly decisive <a href=\"https://europe.wordcamp.org/2021/wordcamp-europe-2021-will-be-online/\">announcement</a> today regarding the status of the 2021 event in Porto. Organizers moved to make it a virtual conference, 10 months in advance of the planned dates, June 3-5, 2021:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>After careful consideration, and following guidance from WordCamp Central, we have agreed to hold WCEU 2021 online.</p><p>Although it was a difficult decision, it also seems the right thing to do. Considering the continuing uncertainty regarding COVID-19, we are hesitant to draw so many individuals from so many different places into one physical space.</p><p>We understand that this decision will come as a disappointment to many. We know that this event is a much-needed social outlet for many in our community and that an online event isn&rsquo;t quite the same as a physical event. We&rsquo;re so sad to not be able to greet you all in person in Porto in June.</p></blockquote>\n\n\n\n<p>The announcement cited several positive aspects of going virtual, including eliminating the uncertainty for attendees and their travel arrangements, allowing for a larger global audience without the expense and risk, and having more time for creating a better online experience. The 2020 event had just three months to convert to a virtual conference but was able to reach more than 8,000 attendees.</p>\n\n\n\n<p>In the absence of a vaccine ready for mass distribution or any proven commercially available therapeutics specifically designed to target the virus, it is impossible for organizers to nail down a safe timeline for a multinational event in 2021. Hugh Lashbrooke, who is assisting the WCEU organizing team as a mentor from WordCamp Central, identified risk mitigation as one of the primary factors in their decision.</p>\n\n\n\n<p>&ldquo;Attendee safety is a primary concern in WordCamp organizing,&rdquo; Lashbrooke said. &ldquo;While the pandemic is progressing differently in different regions of the world, it seems that large in-person events that bring together thousands of people from multiple countries in a single shared space are still a risky proposition &mdash; and it&rsquo;s not clear when this will be safe again.&rdquo; </p>\n\n\n\n<p>WordCampers <a href=\"https://twitter.com/WCEurope/status/1283017418261049346\">reacting to the news</a> today seemed to understand the need for such a disruptive change, but most expressed deep disappointment. </p>\n\n\n\n<p>&ldquo;I&rsquo;m sure the decision won&rsquo;t have been taken lightly,&rdquo; Simon Dickson said. &ldquo;But WCEU is so important in terms of defining and sustaining the European &ndash; and indeed, global &ndash; WordPress community. With all due respect to online alternatives, two blank years will hit community spirit hard.&rdquo;</p>\n\n\n\n<p>The goal for WordCamp Europe is to resume the in-person event in 2022 and organizers have booked the Super Bock Arena (Pavilh&atilde;o Rosa Mota) for June 2 &ndash; June 4, 2022.&nbsp;</p>\n\n\n\n<p>If WCEU can resume normal operations in 2022, it will be the first time in three years that the European WordPress community has had the opportunity to gather in-person in one place. One disappointed attendee <a href=\"https://twitter.com/7strel/status/1283102522270507008\">said</a>, &ldquo;Understandable. As we say in Portugal: &Agrave; terceira ser&aacute; de vez! At&eacute; 2022,&rdquo; which roughly translates to the English saying, &ldquo;Third time&rsquo;s a charm.&rdquo;</p>\n\n\n\n<h2>WordPress Community Team Is Working Towards Facilitating More Effective Events</h2>\n\n\n\n<p>Lashbrooke said adjusting to emerging world events has been hard on all WordCamp organizing teams this year, as well as sponsors, speakers, and attendees. WordCamp Asia was forced to cancel, WordCamp US has gone virtual, and many other smaller camps have gone online or been postponed. The WordPress Community team is <a href=\"https://make.wordpress.org/community/2020/07/13/reimagining-online-events/\">discussing how they can improve online events</a> to provide a better experience for the community. Some of the broader ideas for creating more effective events include the following:</p>\n\n\n\n<ul><li>Decouple online events from geography</li><li>Encourage events and workshops defined by topics, languages, etc.</li><li>Explore shorter, &ldquo;snack-sized&rdquo; online events</li><li>Experiment with the frequency of events</li></ul>\n\n\n\n<p>A peripheral <a href=\"https://twitter.com/learnwithmattc/status/1282723205728227330\">discussion</a> regarding sponsors is happening on Twitter, after recent online WordCamps failed to deliver a positive experience of virtual sponsor booths.</p>\n\n\n\n<p>&ldquo;If you want to offer sponsors a &lsquo;Virtual Booth&rsquo; as a benefit of sponsorship, you&rsquo;re going to have to do something during the main event to make that attractive and easy for attendees to attend &mdash; otherwise it&rsquo;s not a sponsor benefit,&rdquo; Matt Cromwell said.</p>\n\n\n\n<p>&ldquo;If attendees have to log off the regular WordCamp platform, then go find some other link to some other virtual platform the experience becomes arduous and full of friction for the attendee making it highly unlikely they&rsquo;ll attend. WordCamps that are switching to virtual should look into more robust platforms like <a href=\"https://hopin.to/\">Hopin</a> which allow for various rooms that are consolidated to the same platform for attendees.&rdquo;</p>\n\n\n\n<p>WordCamp Europe 2020 organizer Bernhard Kau said his team looked into using Hopin but found it wasn&rsquo;t fully accessible.</p>\n\n\n\n<p>&ldquo;Hopin looked promising at first, not only for sponsors, but also for networking between attendees,&rdquo; Kau said. &ldquo;But it lacks basic accessibility. It&rsquo;s unusable with keyboard only for example. I&rsquo;d love to see it improve, so we could use it in the future.&rdquo; </p>\n\n\n\n<p>Lashbrooke said WordCamp Central has also considered Hopin, among other apps, while doing <a href=\"https://docs.google.com/spreadsheets/d/1ym0nuKxhnzyBmNAozSNdviCjmlTq3e2J95usFbpUQrY/edit#gid=0\">extensive research on accessible platforms</a>.</p>\n\n\n\n<p>&ldquo;Right now, everyone&rsquo;s still working on a way to make that work for everyone, and we&rsquo;re lucky that our sponsors are so honest with us about their experiences, because it helps us improve,&rdquo; Lashbrooke said. </p>\n\n\n\n<p>&ldquo;One thing that is of paramount importance to us as a team is that all WordPress events maintain a high level of accessibility, and unfortunately when it comes to streaming platforms we have very limited options when it comes to accessible streaming services. Zoom is about the only fully-accessible platform, so it&rsquo;s the only option to use for sponsor booths.&rdquo;</p>\n\n\n\n<p>With ten months of lead time, WordCamp Europe organizers will have plenty of opportunities to experiment with new ideas to make the event more engaging for both attendees and sponsors. All the other WordCamps on the <a href=\"https://central.wordcamp.org/schedule/\">schedule</a> through the end of the year have already been converted to online events. For the time being, it looks like virtual camps are here to stay.</p>\n\n\n\n<p>&ldquo;I really doubt we&rsquo;ll be abandoning online events, after COVID-19 is more under control worldwide,&rdquo; WordPress Community organizer Andrea Middleton <a href=\"https://make.wordpress.org/community/2020/07/13/reimagining-online-events/#comment-28388\">said</a>. &ldquo;I think that we&rsquo;ll need to figure out how in-person events and online events can best coexist, but it seems like we&rsquo;ll have time to figure that out.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jul 2020 23:55:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Call for Block Plugins: The WordPress Block Directory Is Open for Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101853\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/call-for-block-plugins-the-wordpress-block-directory-is-open-for-business?utm_source=rss&utm_medium=rss&utm_campaign=call-for-block-plugins-the-wordpress-block-directory-is-open-for-business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6029:\"<img />WordPress block directory.\n\n\n\n<p class=\"has-drop-cap\">Over the weekend, Alex Shiels announced an open call for plugin authors to <a href=\"https://make.wordpress.org/plugins/2020/07/11/you-can-now-add-your-own-plugins-to-the-block-directory/\">begin submitting one-off block plugins</a> to the official <a href=\"https://wordpress.org/plugins/browse/block/\">block directory</a>. In the upcoming WordPress 5.5 update, slated for release on August 11, end-users will be able to search for, install, and add blocks directly from the editor. With little time left before release, will plugin authors make this a worthwhile feature for users?</p>\n\n\n\n<p>&ldquo;The Block Directory is a subset of plugins in the plugin directory that can be instantly and seamlessly installed from the Gutenberg editor with a single click,&rdquo; wrote Shiels in the announcement. &ldquo;We call these new plugins &lsquo;block plugins&rsquo; and have worked hard to make it easier for people to contribute to this new feature coming to WordPress 5.5.&rdquo;</p>\n\n\n\n<p>WordPress plugin authors now have a new <a href=\"https://wordpress.org/plugins/developers/block-plugin-validator/\">block validation tool</a> at their disposal. The validator can check an SVN repository URL, Github URL, or plugin slug to determine if it is suitable for inclusion into the WordPress block directory. It is still under development, so plugin authors should report any issues they run into.</p>\n\n\n\n<p>For existing plugins in the plugin directory, developers can publish them to the block directory after passing validation with the tool. Plugin authors can also remove their plugins from the block directory at the click of the button.</p>\n\n\n\n<p>The block plugin guidelines are still under development. The <a href=\"https://github.com/WordPress/wporg-plugin-guidelines/pull/68\">draft ticket</a> has been open since November 21, 2019. It has seen little activity in the months since. Presumably, there will be a finalized version on WordPress.org rather than GitHub before WordPress 5.5 lands.</p>\n\n\n\n<p>Developers who want to begin building block plugins should follow the updated <a href=\"https://developer.wordpress.org/block-editor/tutorials/block-tutorial/\">block development tutorial</a>.</p>\n\n\n\n<h2>A Late Rallying Cry</h2>\n\n\n\n<p class=\"has-drop-cap\">Technically, plugin authors have been able to submit blocks to the directory for months. It was a bit of a hidden feature that few developers took advantage of. The user base was primarily Gutenberg plugin users who had enabled the experimental block directory search feature. Despite the small user base, it was an ideal time for plugin authors to begin experimenting and building an audience. It could have also been a great opportunity for relatively unknown developers to make their mark upon the WordPress world. There is still some time for that, but the community has not been actively encouraged to create blocks for the directory. With WordPress 5.5 looming ahead, the past few months seem like a missed opportunity.</p>\n\n\n\n<p>Nick Hamze, one of the most prolific publishers of one-off blocks, is <a href=\"https://block.garden/taking-a-break/\">taking a break</a>. He originally had plans to release 99 plugins throughout 2020, but the WordPress plugin review team asked him to dial things back a bit. His routine releases were putting a strain on the team. The problem is that he was one of the few plugin authors <a href=\"https://wptavern.com/the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins\">putting in the work</a> to make the block directory a great thing.</p>\n\n\n\n<p>As a former reviewer for the themes team, I understand how easy it is to get overwhelmed with a wave of new projects that need a code review. At the same time, I would be willing to bump Hamze&rsquo;s work to the front of the line, regardless of how often he was releasing new plugins. It may be a bit unfair to other plugin authors, but few others were betting big on what will be one of WordPress 5.5&rsquo;s highlights: a searchable block directory.</p>\n\n\n\n<p>&ldquo;If someone would have just given me the barest encouragement I would have kept going, but due to my experience, I stopped submitting blocks and won&rsquo;t do it anymore in the future,&rdquo; said Hamze.</p>\n\n\n\n<p>If no one else was putting in the work, there should have been no harm in giving him a bit of priority or a helping hand. That way, when WordPress 5.5 launches, there is something to show for this feature.</p>\n\n\n\n<p>Now, we are in the 11th hour, mere weeks before 5.5&rsquo;s official release, with a meager offering of blocks &mdash; instead of hundreds of blocks, we are currently nearing the 60 mark. It is a last-minute rallying call to get plugin authors churning away before the final bell rings. Yet, WordPress just benched what was essentially its star player.</p>\n\n\n\n<p>I have no doubt the block directory will continue to grow. More developers will buy into it, especially as full-site editing creates more possibilities in WordPress 5.6 later this year. Some authors will likely produce more blocks than the totality of the current number in the directory.</p>\n\n\n\n<p>If the Gutenberg team had managed to squeeze the <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">directory and management screens</a> into WordPress 5.5 admin, it would have made for a far bigger splash. It would have been good visibility for block makers. WordPress will support a block directory search for now. However, there is no way for end-users to more casually browse blocks via their admin. There is no way to see the latest block plugin releases or view the most popular blocks. Some of these things may have made one-off block development a bit more enticing to plugin authors. </p>\n\n\n\n<p>I am still optimistic that more plugin authors will jump onto the block bandwagon. It will just be a while before we start seeing the wealth of blocks that cover the entire spectrum of what users need.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jul 2020 20:09:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.5 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8681\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4508:\"<p id=\"block-000046ff-d8e6-40a8-9869-2dd39e50f270\"><br />WordPress 5.5 Beta 2 is now available!</p>\n\n\n\n<p id=\"block-81bd56b9-ea44-43ad-ab36-a5ae78b54375\"><strong><strong>This software is still in development,</strong>&nbsp;</strong>so it’s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p id=\"block-7cc1bbc6-17f9-44c5-8f67-da4e3059ad69\">You can test WordPress 5.5 beta 2 in two ways:</p>\n\n\n\n<ul id=\"block-4840af57-f44b-4d9f-aa64-c6a452392e42\"><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.5-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p id=\"block-a40528cb-eb3b-4c8a-8f5e-aa700f1ba086\">WordPress 5.5 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-5/\">August 11th, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress. Here are some of the changes since beta 1 to pay close attention to while testing.</p>\n\n\n\n<h2 id=\"block-15d6d57f-905d-4a47-9f66-839468a5375a\">Some highlights</h2>\n\n\n\n<p id=\"block-85da84ec-c841-42f9-8d3b-1a4537a61d10\">Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&changetime=07%2F08%2F2020..07%2F14%2F2020&milestone=5.5&group=component&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">48 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>19 additional bugs have been fixed in the block editor (see <a href=\"https://github.com/WordPress/gutenberg/pull/23903\">#23903</a> and <a href=\"https://github.com/WordPress/gutenberg/pull/23905\">#23905</a>).</li><li>The Dashicons icon font has been updated (see <a href=\"https://core.trac.wordpress.org/ticket/49913\">#49913</a>).</li><li>Broken widgets stemming from changes in Beta 1 have been fixed (see <a href=\"https://core.trac.wordpress.org/ticket/50609\">#50609</a>).</li><li>Query handling when counting revisions has been improved (see <a href=\"https://core.trac.wordpress.org/ticket/34560\">#34560</a>).</li><li>An alternate, expanded view was added for <code>wp_list_table</code> (see <a href=\"https://core.trac.wordpress.org/ticket/49715\">#49715</a>).</li><li>Some adjustments were made to the handling of default terms for custom taxonomies (see <a href=\"https://core.trac.wordpress.org/ticket/43517\">#43517</a>)</li></ul>\n\n\n\n<p>Several updates have been made to the block editor. For details, see <a href=\"https://github.com/WordPress/gutenberg/pull/23903\">#23903</a> and <a href=\"https://github.com/WordPress/gutenberg/pull/23905\">#23905</a>.</p>\n\n\n\n<h2 id=\"block-76156b2b-0a52-4502-b585-6cbe9481f55b\">Developer notes</h2>\n\n\n\n<p id=\"block-3fe5e264-0a95-4f12-9a18-0cb9dc5955d1\">WordPress 5.5 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2 id=\"block-bc89fd56-47b0-439f-8e2c-4a642c80a616\">How to Help</h2>\n\n\n\n<p id=\"block-3ff83a77-8b54-4061-ae2d-45fc984cbd76\">Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p id=\"block-9d871099-ec49-446c-8322-9e49b7498c10\">If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you!</p>\n\n\n\n<p id=\"block-bd71c1d3-39d9-4b2a-8193-3486497b45fd\">If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>,&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Jul 2020 17:24:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Admin 2020 Reimagines WordPress Admin and Media Library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101275\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/admin-2020-reimagines-wordpress-admin-and-media-library?utm_source=rss&utm_medium=rss&utm_campaign=admin-2020-reimagines-wordpress-admin-and-media-library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6102:\"<p>Unless I&rsquo;m trying to be aware of it, I don&rsquo;t see the WordPress admin anymore. When you work inside it every day, it becomes a means to an end, like a subway ride to work. You scan your ticket (log in) and you&rsquo;re on your way to whatever admin business is the order of the day. After awhile, you accept its appearance and no longer spend conscious thoughts critiquing it. </p>\n\n\n\n<p>WordPress doesn&rsquo;t overhaul its admin design very often, since it requires a massive effort from contributors. The beauty of this pluggable system is that anyone with the skills can change the design to suit their own aesthetic. That is what WordPress developer Mark Ashton has done with <a href=\"https://admintwentytwenty.com/\">Admin 2020</a>, a plugin that completely reskins the admin to give it a different look.  </p>\n\n\n\n<img />\n\n\n\n<p>Browsing the Admin 2020 <a href=\"https://demo.ashtonretouch.com/wp-login.php\">demo</a>, you might not even know you were using WordPress. The design is built on top of <a href=\"https://getuikit.com/\">UIkit</a>, a lightweight UI framework that has a softer, rounder look to it. Users can switch between light and dark mode. Admin 2020 features white labeling, allowing users to upload their own logos and brand the dashboard for themselves. The admin area can also be radically simplified based on user role. The plugin allows for admin menu items to be renamed or toggled for visibility.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<a href=\"https://cloudup.com/c7uRS7QtvxU\"><img src=\"https://cldup.com/C4QGUuFG48.gif\" alt=\"Admin 2020 dashboard overview dark mode\" width=\"600\" height=\"336\" /></a>\n</div>\n\n\n\n<p>Admin 2020 has an Overview page that can sync with Google Analytics to show reports that can be filtered by date, including Users, Page Views, Sessions, and device breakdown. It also displays summaries of recent comments, popular pages, system info, new users, and other content-related data.</p>\n\n\n\n<p>The plugin gives WordPress&rsquo; media library a new look, along with folders and filters for an alternative way to organize images. Ashton claims it is up to 50% faster than the classic WordPress media library. The gallery editor also adds filters, free draw, icons/shapes, text and other mask filters for enhancing images.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<a href=\"https://cloudup.com/cMJOcOz4-QQ\"><img src=\"https://cldup.com/hhWJ2HZrFL.gif\" alt=\"Admin 2020 media library\" width=\"800\" height=\"450\" /></a>\n</div>\n\n\n\n<p>&ldquo;A lot of what admin 2020 does is built on existing WordPress functions, it just uses them in a different way,&rdquo; Ashton said. &ldquo;Instant search for example leverages AJAX and you can search all of your content from one place.&rdquo;</p>\n\n\n\n<p>The Admin 2020 plugin started out as a personal passion project. After building everything from plugins to themes to a hospitality reservation management system using WordPress, Ashton thought he would try his hand at making an admin theme he would enjoy using.</p>\n\n\n\n<p>&ldquo;It was something I have always wanted and basically got tired of waiting for,&rdquo; he said. &ldquo;I&rsquo;ve been using WordPress for my projects for many years and while I love the platform I have never enjoyed using the backend. I wanted to create something with a strong emphasis on modern UI but also something that brought useful features that would speed up my workflow.&rdquo;</p>\n\n\n\n<p>Ashton said supporting third-party extensions is one of the most challenging aspects of maintaining the plugin. Admin 2020 includes<a href=\"https://admintwentytwenty.com/pages/support\"> full support for popular plugins</a> like Jetpack, WooCommerce, Elementor, Yoast SEO, and Divi Builder, but there are thousands of others that have not been tested.</p>\n\n\n\n<p>&ldquo;The process of supporting a plugin usually isn&rsquo;t that difficult but it&rsquo;s more the case of there are so many plugins out there,&rdquo; Ashton said. &ldquo;Some plugins rely heavily on their own CSS in which case they usually work fine in light mode but don&rsquo;t look right in dark mode. Then you have plugins that use WP components and they usually work great right out of the box. Some plugins actually disable all custom backend styling, though &ndash; they are a real challenge to get around!&rdquo;</p>\n\n\n\n<p>Ashton launched Admin 2020 in April, so it is still relatively new to the commercial plugin scene. It is sold as a single plugin but is built in a modular way so that most parts of it can be disabled. The plugin&rsquo;s tiered pricing begins at $15 for a single site license. He opted to pursue a fully commercial model as opposed to releasing a free plugin with paid upgrades. </p>\n\n\n\n<p>&ldquo;In short, I wanted the plugin to stay as streamlined as possible,&rdquo; Ashton said. &ldquo;I didn&rsquo;t want to add yet more plugin notices at the top of admin pages bugging you to upgrade. I wanted people to experience the full version of Admin 2020.&rdquo;</p>\n\n\n\n<p>His strategy has been successful so far, as Admin 2020 has become a full-time project after just three months. The London-based company is a one-person effort at the moment, but Ashton is looking to bring another developer on.</p>\n\n\n\n<p>&ldquo;Active installs are around 2,000 now, and as a result I am very busy and Admin 2020 is a full time project,&rdquo; he said. &ldquo;I love working on the plugin though, there is a lot of scope on where this can go and the feedback has been great!&rdquo;</p>\n\n\n\n<p>When asked if he worries about the name becoming outdated in the coming years, Ashton said he is happy with the name but if he thinks of something more suitable it may change in the future. He believes there is a market for all kinds of different themes to transform the WordPress admin but isn&rsquo;t currently planning to add more designs.</p>\n\n\n\n<p>&ldquo;Not everyone is the same, and good design looks different to everybody,&rdquo; Ashton said. &ldquo;I am not looking at other designs at the moment &ndash; more offering the ability to customize the design yourself through Admin 2020.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jul 2020 23:21:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Copy and Paste Editor Blocks via GutenbergHub’s Block Library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101455\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/copy-and-paste-editor-blocks-via-gutenberghubs-block-library?utm_source=rss&utm_medium=rss&utm_campaign=copy-and-paste-editor-blocks-via-gutenberghubs-block-library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6755:\"<img />GutenbergHub block library.\n\n\n\n<p class=\"has-drop-cap\">Spearheaded by Munir Kamal, GutenbergHub <a href=\"https://gutenberghub.com/introducing-gutenberg-blocks-library-more/\">launched a free block library</a> to the WordPress community today. Currently, there are 37 custom-designed blocks that users can copy and paste to their website.</p>\n\n\n\n<p>Unlike the block directory on WordPress.org, the blocks available from this project are not plugins.  They are handled through copying and pasting a bit of code.  Technicaly they are blocks that act as a grouping of various core WordPress blocks.   However, in reality, they more closely resemble block patterns.</p>\n\n\n\n<p>The one caveat is that users must install Kamal&rsquo;s <a href=\"https://wptavern.com/control-block-design-via-the-editorplus-wordpress-plugin\">recently-launched EditorPlus plugin</a>. It allows end-users to style the core WordPress blocks via a slew of custom design options. Because the plugin neither relies on third-party blocks nor creates its own, all of the block designs in GutenbergHub&rsquo;s library are built directly from the blocks available in WordPress. This makes for a much smaller dependency tree and fewer areas where things could go wrong in the fast-moving world of blocks.</p>\n\n\n\n<p>By tying the block designs to the <a href=\"https://wordpress.org/plugins/editorplus/\">EditorPlus </a>plugin, it gives Kamal much more control over the final output. Having cross-theme consistency is still a tough job, but it improves by working within the confines of the design framework from the plugin.</p>\n\n\n\n<p>&ldquo;I created [EditorPlus] to fulfill my requirements in bringing easily customizable blocks and templates to Gutenberg users,&rdquo; said Kamal.</p>\n\n\n\n<p>He launched a <a href=\"https://wptavern.com/gutenberg-hub-launches-collection-of-100-block-templates\">block template library</a> in March. However, it originally asked users to copy block HTML and CSS code separately. Now, both the block and template libraries require the EditorPlus plugin. This allows Kamal to build everything on top of a sort of framework and remove third-party dependencies. Kamal said the system will help make things easier for users while giving him more control over development and maintenance.</p>\n\n\n\n<p>Thus far, most of the projects he has launched on GutenbergHub have built on top of the previous project in some way. They were stepping stones that led him to build a bigger yet more well-rounded system. However, we are likely light-years away from seeing how everything takes shape. The Gutenberg project is moving fast, and GutenbergHub will need to react to upcoming changes. It will need to contend with the inclusion of block patterns in WordPress 5.5, full-site editing later this year, and more design options for blocks down the road. Like the block system itself, all of this is still a bit experimental until we begin to see some sort of settling point. It will be interesting to watch how things unfold. Kamal and his GutenbergHub project are in a good position to ride the waves of constant change.</p>\n\n\n\n<p>Watch a short video on how GutenbergHub&rsquo;s block library and EditorPlus plugin work together to create pricing columns:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>How the Block Library Works</h2>\n\n\n\n<p class=\"has-drop-cap\">Currently, users can search the <a href=\"https://gutenberghub.com/blocks/\">GutenbergHub block library</a> to pick and choose the blocks they want. The library is sub-divided by seven categories:</p>\n\n\n\n<ul><li>Testimonial</li><li>Team</li><li>Feature</li><li>Card</li><li>Pricing</li><li>Call to Action</li><li>Stats</li></ul>\n\n\n\n<p>Users can copy a small bit of JSON code for individual blocks they would like to add to their site. To add a block, installing and activating the EditorPlus plugin is a hard requirement. Once that is done, users can visit the Blocks tab under the EditorPlus settings screen and paste the code.</p>\n\n\n\n<img />Adding a block&rsquo;s code via the EditorPlus plugin.\n\n\n\n<p>The blocks tab acts as a central hub to manage blocks from the library. Users can add, delete, or deactivate any blocks added from GutenbergHub.</p>\n\n\n\n<p>Each active block added to the site is available through the block inserter on the editor. Perhaps the one downside is the blocks do not have a preview image. Some of the blocks have similar names, such as Card 1, Card 2, etc. Having a preview image would help distinguish them &mdash; <em>or just better names</em>.</p>\n\n\n\n<img />Inserting a block from GutenbergHub into the editor.\n\n\n\n<h2>Future Plans</h2>\n\n\n\n<p class=\"has-drop-cap\">Ideally, the EditorPlus plugin could serve up GutenbergHub&rsquo;s blocks and templates over an API, providing users with a simple import solution at the click of a mouse. The copy/paste approach means having to visit a separate website instead of staying in the comfort of one&rsquo;s WordPress admin. Kamal originally went with the copy/paste solution because he wanted everything to be independent of plugins. However, because WordPress did not have the design controls in place, he realized he needed at least one plugin as part of the equation. That is where EditorPlus came in. This should ultimately free him up to build an import feature.</p>\n\n\n\n<p>&ldquo;I will possibly include a direct inserter for templates and blocks in the Editor Plus plugin,&rdquo; he said. However, there is no indication of when that will happen. It would make the user experience more seamless and efficient.</p>\n\n\n\n<p>Kamal is still mulling over how he will eventually monetize the project. Right now, he has put a lot of time and resources behind it with little return on his investment. At some point, this could become unsustainable unless his other commercial ventures can fund it. In the long run, he will need to have a solid business plan behind the entire GutenbergHub project.</p>\n\n\n\n<p>&ldquo;I do plan to monetize the GutenbergHub offering somehow,&rdquo; he said. &ldquo;I&rsquo;ve not yet planned out this, but that could be a premium subscription or offering pro blocks, templates, and an EditorPlus add-on. Another option would be to convert it into a marketplace where designers can create and sell blocks and templates. This is something I&rsquo;ve yet to plan out to be honest. Rest assured, what is free will remain free and will actually improve over time.&rdquo;</p>\n\n\n\n<p>Kamal said his most immediate plan is to gather more feedback from users. &ldquo;I ended up creating a <a href=\"https://www.facebook.com/groups/gutenberghub/\">Facebook group</a>,&rdquo; he said. &ldquo;This would be the best and easiest way for anyone to share ideas, suggestions, and feedback about GutenbergHub.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jul 2020 21:14:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: WordPress Documentation Team Bans Links to Commercial Websites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101625\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"https://wptavern.com/wordpress-documentation-team-bans-links-to-commercial-websites?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-documentation-team-bans-links-to-commercial-websites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5904:\"<p>This week WordPress&rsquo; Documentation team <a href=\"https://make.wordpress.org/docs/tag/external-linking-policy/\">announced</a> a ban on links to commercial websites in a revision to its external linking policy:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>During discussion about external linking policy, we came to conclusion that we won&rsquo;t allow, at least in the beginning and for the time being, any commercial blogs. So before you start arguing that some popular&nbsp;plugin&rsquo;s blogs have valuable information, let me stop you right there.</p><p>Allowing &ldquo;popular plugin&rsquo;s/theme&rsquo;s/services&rsquo; etc blogs&rdquo; and all other commercial blogs will put us in a position to protect documentation from being abused as marketing media, to protect ourselves from accusations of being biased and to defend every decision we make along the way. And still, there will be dissatisfied sides claiming we weren&rsquo;t fair and did them wrong. The idea of allowing external linking will become its own purpose.</p></blockquote>\n\n\n\n<p>Despite the announcement&rsquo;s abrasive phrasing discouraging further discussion on the matter, the controversial decision stirred up a heated conversation in the comments. Yoast founder Joost de Valk <a href=\"https://make.wordpress.org/docs/2020/07/06/external-linking-policy-commercial-blogs/#comment-40100\">contends</a> that companies contributing to WordPress might as well receive some promotion as a benefit:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I understand that you want to prevent discussions about bias.</p><p>But I think your premise here is wrong: you&rsquo;re saying you&rsquo;re not &ldquo;biased&rdquo; if you&rsquo;re not linking to commercial companies. I would say we&rsquo;re all inherently biased, because some of those companies do a lot for the WordPress community, while others do not.</p><p>The companies that contribute to WordPress a lot used to get some links, and thus some promotion as benefit from the fact that they&rsquo;re contributing. By removing that from them, you&rsquo;re basically treating those that don&rsquo;t give back the same as companies that do give back, something which I think is simply wrong. So I very heavily disagree with this decision.</p></blockquote>\n\n\n\n<p>Milana Cap, the Documentation Team member who penned the announcement, clarified that the policy change does not remove external links to commercial sites from WordPress.org. It only applies to documentation sites, including <a href=\"https://wordpress.org/support/\">HelpHub</a>,&nbsp;<a href=\"https://developer.wordpress.org/reference/\">Code Reference</a>,&nbsp;<a href=\"https://developer.wordpress.org/plugins/\">Plugin</a>&nbsp;and&nbsp;<a href=\"https://developer.wordpress.org/themes/\">Theme</a>&nbsp;Developer Handbook,&nbsp;<a href=\"https://developer.wordpress.org/block-editor/\">Block Editor Handbook</a>,&nbsp;<a href=\"https://developer.wordpress.org/apis/\">Common APIs Handbook</a>.</p>\n\n\n\n<p>&ldquo;There is no way to make this fair,&rdquo; Cap said. &ldquo;And we can discuss about many unfair parallels happening in&nbsp;open source&nbsp;communities; such as how many hours per week can be contributed by a freelancer vs paid company contributor, meeting times (where decisions are made) in the middle of the night in your timezone etc.&rdquo;</p>\n\n\n\n<p>Timi Wahalahti suggested one solution would be to better utilize the <a href=\"https://wordpress.org/five-for-the-future/pledges/\">Five for the Future pledges</a> page to identify significant contributors to documentation if links to commercial sites are no longer an option.</p>\n\n\n\n<p>Several commenters noted the value of linking to additional examples and resources but also recommended WordPress put a version or timestamp in place to give the reader more context.</p>\n\n\n\n<p>WordPress agency owner Jon Brown characterized the ban as &ldquo;undesirable gatekeeping,&rdquo; saying that the policy suggests all things commercial are &ldquo;inherently corrupt and not trustworthy nor valuable.&rdquo; </p>\n\n\n\n<p>&ldquo;A links value is inherently subjective and ought to be delt with subjectively,&rdquo; Brown said. &ldquo;Trying to create high level objective rules doesn&rsquo;t seem beneficial or realistic. I certainly disagree that all &lsquo;commercial&rsquo; sites should be blanket banned.</p>\n\n\n\n<p>&ldquo;I do think there are some low level disqualifiers that could guide authors and moderators in what links are appropriate. Those should be criteria that directly impact the users of docs, and being commercial doesn&rsquo;t. Those are things like, the source being accessible, the source not being pay walled, etc.&rdquo;</p>\n\n\n\n<p>Cap responded, saying that the root of the issue is that allowing commercial links puts the documentation team in the unwanted position of having to find a fair way to decide on which links are allowed to be included. She also indicated that the policy may evolve over time but that for now the decision on the ban is final.</p>\n\n\n\n<p>&ldquo;Perhaps over time we&rsquo;ll figure that out,&rdquo; Cap said. &ldquo;We&rsquo;ll certainly know more once we start doing it. For now, this is the decision.&rdquo;</p>\n\n\n\n<p>External sources can be valuable supplements to documentation, but this conversation underscores the need for better incentives for people to spend time documenting WordPress. As the team is already running on limited resources, they are trying to avoid having to heavily police links to commercial websites.</p>\n\n\n\n<p>&ldquo;The bottom line is: we haven&rsquo;t figured out the best way to deal with commercial blogs or sites in a fair manner and thus our focus is going to be on links that don&rsquo;t drop into that grey zone,&rdquo; Cap said. &ldquo;We do expect to eventually get towards discussing how we can safely include commercial blog links (if this even is possible).&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jul 2020 23:22:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Ariele Lite Is a Fun and Refreshing Theme for WordPress Bloggers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101733\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/ariele-lite-is-a-fun-and-refreshing-theme-for-wordpress-bloggers?utm_source=rss&utm_medium=rss&utm_campaign=ariele-lite-is-a-fun-and-refreshing-theme-for-wordpress-bloggers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6559:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Ariele Lite, the latest theme from Rough Pixels, went live in the <a href=\"https://wordpress.org/themes/ariele-lite/\">WordPress theme directory</a> today. In an ecosystem where designers are dubbing most themes as multipurpose, it is refreshing to see a well-designed theme that is unafraid to cater specifically to bloggers.</p>\n\n\n\n<p>It is not often that I get the opportunity to test a brand new theme from the official WordPress theme directory that supports block editor styles. Or, at least it&rsquo;s not often that I test one that lives up to the claim. Despite a couple of trivial issues, Ariele Lite is a theme that will appeal to a wide audience.</p>\n\n\n\n<p>Whenever I see the word &ldquo;lite&rdquo; appended to the end of a theme name, it is immediately off-putting. Far too often, I have been burned when activating such themes. My already low expectations are generally met with unfulfilled promises, missing styles for basic features, and a metric ton of advertising for the <em>real</em> product (i.e., the non-lite version that I can buy). However, I was pleasantly surprised by the work that went into Ariele Lite. It was a complete and fully-functioning theme and did not feel like crippleware. Plus, most of the upsell features in the commercial version were not that appealing to me. I can find most of them in plugin form. However, they could be nice additions for the user who wants integrated features that will look and feel like they are a part of the theme without the hassle of hunting down the perfect plugin.</p>\n\n\n\n<p>What makes Ariele Lite a great theme is that it has an opinionated style, even if it is merely some subtle flavoring, for nearly every element or block. It never goes overboard into lavishness, which means it doesn&rsquo;t break readability. It is a theme that has fun with its design while being well-groomed enough for professional bloggers.</p>\n\n\n\n<p>Even if Ariele Lite is not to your taste, Rough Pixels has a history of releasing <a href=\"https://wordpress.org/themes/author/roughpixels/\">clean, well-designed themes</a>. There is a little something for almost anyone. The company is also one of the few theme-makers with multiple themes that support the block editor in the free directory.</p>\n\n\n\n<h2>Theme Design and Features</h2>\n\n\n\n<img />Ariele Lite customizer options.\n\n\n\n<p class=\"has-drop-cap\">Ariele Lite is not stock full of custom features, but it has enough flexibility to satisfy most people who want to do some customization. More than anything, my favorite thing about the theme is that it does not take much cajoling to achieve the look of the <a href=\"https://demos.roughpixels.com/ariele-lite/\">demo</a> the theme author has put together. <em>There should be a WordPress theme directory filter tag titled &ldquo;what you see in the demo is what you get.&rdquo;</em></p>\n\n\n\n<p>The theme comes with a reasonable number of theme design options. Users can change nearly every aspect of their front end. The theme has options for all its colors, several labels, and other theme-specific elements. It stops short of adding font settings, which is likely a good thing given the theme&rsquo;s attention to detail with typography.</p>\n\n\n\n<p>The one particular design element that caught my eye was the theme&rsquo;s blockquote style. Some bloggers may want something a bit less pronounced in design, depending on how they want to present quotes. However, I am a sucker for beautiful quote designs, and Ariele Lite did not disappoint.</p>\n\n\n\n<img />Ariele Lite&rsquo;s blockquote style.\n\n\n\n<p>The quote design is representative of the attention that Rough Pixels has given to other elements in the theme. From the bold headings to the caption design that overlays the featured image, the team has left few stones unturned.</p>\n\n\n\n<p>For bloggers, the most important element is the typography. It is one of those elements that too many theme authors overlook, but it is paramount when catering a theme to bloggers. This is one area the theme excels at. However, if selecting the sidebar-less layout option, there are too many characters per line for comfortable reading. Stick with either the left or right sidebar option to stay on point.</p>\n\n\n\n<p>The theme comes with Jetpack infinite scrolling support, a custom posts widget with thumbnails, and enough sidebars to put widgets anywhere you might want. I like the default setup well enough, so these features are less important to me. However, they are likely welcome additions for many users.</p>\n\n\n\n<h2>Not Without Issues</h2>\n\n\n\n<p class=\"has-drop-cap\">I have been building this theme up thus far in the review. Now, it is time to take it down a notch or two. Ariele Lite is by no means perfect. No software is. I hit a few snags.</p>\n\n\n\n<p>The biggest issue I ran into was the theme did not handle full-aligned blocks well. Instead of capping them to the width of the content container, they would break out into the sidebar. Even when selecting a layout with no sidebar, the same issue persists.</p>\n\n\n\n<img />Full-width image creates a design issue.\n\n\n\n<p>This would be an absolute deal-breaker for me as a user. As a developer, I know that it is simply an oversight and can be corrected. The theme author can correct it with a single line of CSS. Users should simply be aware of the problem, at least until the theme author has a chance to address it.</p>\n\n\n\n<p>Outside of that, nested lists in sidebars need a little TLC. The spacing is off. It is also missing support for pagination via the <code>&lt;!--nextpage--&gt;</code> quick tag on single post views.</p>\n\n\n\n<p>These few items are relatively trivial issues to address. They are worth noting for the 1.0.4 version of the theme and will likely be fixed in future iterations.</p>\n\n\n\n<p class=\"is-style-highlight has-gray-100-background-color has-background bg-gray-100\"><strong>Note:</strong> The above issues were quickly addressed by the theme author in version 1.0.5.</p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p class=\"has-drop-cap\">Ariele Lite does not break much new ground. It is simply a solid blogging theme that supports the block editor. Nearly two years in, such themes are still few and far between. It is ideally suited for people who love to write, and it has enough options to keep those who want to do a bit of tweaking happy.</p>\n\n\n\n<p>If the theme&rsquo;s development team is proactive about addressing the few minor issues, I would recommend it to anyone who wants a good theme that fully supports the latest version of WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jul 2020 20:35:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: Open Source Initiative to Host Virtual State of the Source Summit, September 9-10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101622\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wptavern.com/open-source-initiative-to-host-virtual-state-of-the-source-summit-september-9-10?utm_source=rss&utm_medium=rss&utm_campaign=open-source-initiative-to-host-virtual-state-of-the-source-summit-september-9-10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2787:\"<p>OSI (Open Source Initiative) is hosting a new 24-hour, virtual conference called <a href=\"https://opensource.org/StateOfTheSource\">State of the Source Summit</a>, September 9-10. The non-profit organization plays an important role in the open source ecosystem as stewards of the&nbsp;<a href=\"https://opensource.org/docs/osd\">Open Source Definition (OSD)</a>.&nbsp;OSI is responsible for reviewing and approving licenses as OSD-conformant, which indirectly helps mediate community conflicts.</p>\n\n\n\n<p>As part of the organization&rsquo;s overall mission to educate the public on the economic and strategic advantages of open source technologies and licenses, OSI is hosting a global summit to facilitate conversations on the current state of open source software. </p>\n\n\n\n<p>&ldquo;We are so very excited to host our first-ever conference, with a global approach,&rdquo; OSI Board President Josh Simmons said. &ldquo;State of the Source provides an opportunity for both the open source software community and the OSI&mdash;all those who have contributed so much&mdash;to reflect on how we got here, why we have succeeded, and what needs to happen now.&rdquo;</p>\n\n\n\n<p>The conference will run four tracks with sessions that fall under these general groupings:</p>\n\n\n\n<ul><li><a href=\"https://opensource.org/StateOfTheSource#OSLOSI\">Open Source Licenses and the OSI</a></li><li><a href=\"https://opensource.org/StateOfTheSource#Business\">Projects &amp; People</a></li><li><a href=\"https://opensource.org/StateOfTheSource#Principles\">Principles, Policy, &amp; Practices</a></li><li><a href=\"https://opensource.org/StateOfTheSource#HotTopics\">&ldquo;Hot Topics&rdquo;</a></li></ul>\n\n\n\n<p>OSI has identified several example topics for each track, to guide potential presenters in writing a proposal. The first track encompasses more OSI-specific topics, such as license proliferation and license enforcement. </p>\n\n\n\n<p>Projects &amp; People includes topics that apply more broadly to communities and organizations &ndash; open source business models, sustainability, patents, and trademarks. The Principles, Policy, and Practices track is geared towards application and example topics include things like explaining a license to your peers, learning how to select a license for your project, and compliance, compatibility, and re-licensing.</p>\n\n\n\n<p>As more conferences are forced to move to a virtual format, the wider open source community has the opportunity to be more engaged in an event like State of the Source. It&rsquo;s a good venue for addressing non-technical issues related to the challenges facing open source maintainers and the community. The <a href=\"https://forms.gle/CriSN1Ddtjb1GPbX8\">call for proposals</a> ends July 16, and speakers will be announced August 25.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jul 2020 22:07:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"WPTavern: Gutenberg 8.5 Adds Single Gallery Image Editing, Allows Image Uploads From External Sources, and Improves Drag and Drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101676\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:299:\"https://wptavern.com/gutenberg-8-5-adds-single-gallery-image-editing-allows-image-uploads-from-external-sources-and-improves-drag-and-drop?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-5-adds-single-gallery-image-editing-allows-image-uploads-from-external-sources-and-improves-drag-and-drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5941:\"<p class=\"has-drop-cap\">On Wednesday, the Gutenberg team <a href=\"https://make.wordpress.org/core/2020/07/08/whats-new-in-gutenberg-8-july/\">released version 8.5</a> of its plugin to the public. This will be the final major plugin release to make its way into the upcoming WordPress 5.5, which has a target release date of August 11. This update does not include any groundbreaking features, but it does offer several enhancements and polishes the product.</p>\n\n\n\n<p>Gutenberg 8.5 introduces the ability to upload images from third-party sites instead of simply hotlinking them. It also improves the drag-and-drop experience with blocks, adds an edit button for images in galleries, and moves reusable blocks to their own tab in the inserter.</p>\n\n\n\n<p>Users can also now <a href=\"https://github.com/WordPress/gutenberg/pull/23197\">add an HTML anchor/ID</a> to all static blocks. This was a relatively minor change but provides tremendous value. No longer will users need to switch to code editing mode and risk validation issues to add a basic HTML ID.</p>\n\n\n\n<h2>Upload External Images</h2>\n\n\n\n<img />New upload external image button.\n\n\n\n<p class=\"has-drop-cap\">The largest enhancement in Gutenberg 8.5 is an improvement to inserting an image from an external URL. This update allows users to <a href=\"https://github.com/WordPress/gutenberg/pull/23565\">upload the image to their media library</a>.</p>\n\n\n\n<p>In past versions, users could insert an image from any URL. However, the image would remain hosted on that external site. The problem was that the end-user had no control over what happened to that image in the future. The third-party site could disappear. The site owner could remove or replace the image. The image shown on users&rsquo; sites may not have been what they intended.</p>\n\n\n\n<p>The upload process is manual rather than automatic. After inserting an image via a URL, the editor toolbar will have a new upload icon with an arrow that points up. Users must click it to add the image to their media library.</p>\n\n\n\n<p>The additional benefit of self-hosting the image is that the editor&rsquo;s other image tools become available. Users can resize, rotate, or crop the image, options which were added to <a href=\"https://wptavern.com/gutenberg-8-4-adds-image-editing-includes-multi-block-controls-and-enables-block-directory-search\">Gutenberg 8.4</a>.</p>\n\n\n\n<h2>Improved Drag and Drop</h2>\n\n\n\n<img />Dragging multiple blocks in the editor.\n\n\n\n<p class=\"has-drop-cap\">I had forgotten there was even a drag-and-drop feature for the block editor. Since it was introduced, I have never used it outside of testing. It is also not available when using Top Toolbar mode, which is my go-to choice.</p>\n\n\n\n<p>The editor now allows dragging and dropping <a href=\"https://github.com/WordPress/gutenberg/pull/23477\">multi-block selections</a>. The dragging-and-scrolling behavior is much approved. Instead of scrolling when reaching the edge of the viewport, the window <a href=\"https://github.com/WordPress/gutenberg/pull/23082\">scrolls almost immediately</a> as you drag.</p>\n\n\n\n<p>Despite the improvement, I do not find the drag-and-drop feature efficient in comparison to using the up/down arrows to move a block. However, I have never been much of a fan of dragging and dropping elements. Discoverability suffers because the hand icon that appears when hovering the toolbar is not a great indicator that I can drag the block, especially given its similarity to the normal hand cursor when moving my mouse. Some sort of directional arrow icon would make more sense and distinguish it.</p>\n\n\n\n<h2>Edit Single Gallery Images</h2>\n\n\n\n<img />Editing an individual gallery image.\n\n\n\n<p class=\"has-drop-cap\">Gutenberg 8.5 features a <a href=\"https://github.com/WordPress/gutenberg/pull/23554\">new edit button</a> on the individual images within a gallery block. This allows end-users to replace the image on the spot.</p>\n\n\n\n<p>This is one of my favorite features to make it in before the upcoming WordPress 5.5 deadline. It has been one of those minor nit-picks for the past couple of years that I have wanted to see addressed. Overall, the team has done a solid job of making it work.</p>\n\n\n\n<p>However, it is not quite perfect yet. The biggest issue comes after clicking the edit button. Suddenly, there is no good way to cancel the edit if I change my mind. I got around this limitation by choosing to add an image from the media library, which automatically had the previous image selected. My first thought was to click the <em>x</em> icon. However, that removes the image from the gallery. A trashcan icon makes more sense for removing the image while the <em>x</em> icon makes more sense for canceling an action.</p>\n\n\n\n<h2>Reusable Blocks Tab</h2>\n\n\n\n<img />New reusable blocks tab in the inserter.\n\n\n\n<p class=\"has-drop-cap\">Reusable blocks are no longer tucked away at the bottom of the normal blocks list in the inserter. The team has <a href=\"https://github.com/WordPress/gutenberg/pull/23296\">moved them to their own tab</a>. The inserter is now separated into Blocks, Patterns, and Reusable tabs. This will be an entirely new experience for users when WordPress 5.5 drops because the patterns feature and its corresponding tab are also new.</p>\n\n\n\n<p>Moving the reusable blocks to a separate tab better exposes the feature. The previous location in which they were situated at the bottom of the blocks list hid them from anyone who did not scroll to the end. For far too long, this powerful feature was not getting the exposure that it deserved. Perhaps this new location will correct that.</p>\n\n\n\n<p>The next step would be to finally add a reusable blocks menu item that is accessible from anywhere in the WordPress admin. We will likely have to wait for the <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">WordPress admin block directory</a> for that to happen.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jul 2020 21:00:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WPTavern: WordPress University Was Always Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101616\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"https://wptavern.com/wordpress-university-was-always-online?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-university-was-always-online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7667:\"<p>Did anybody listen to Peter Thiel? In 2011, the billionaire co-founder of PayPal, dubbed &ldquo;<a href=\"https://bits.blogs.nytimes.com/2011/05/25/want-success-in-silicon-valley-drop-out-of-school/\">contrarian investor</a>&rdquo; by the&nbsp;<em>New York Times</em>, created the Thiel Fellowship. A collection of 24 youngsters under the age of 20 were awarded $100,000 in exchange for dropping out of college to start tech companies.</p>\n\n\n\n<p>Thiel said:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I believe you have a bubble whenever you have something that&rsquo;s overvalued and intensely believed. In education, you have this clear price escalation without incredible improvement in the product. At the same time you have this incredible intensity of belief that this is what people have to do&hellip;It seems very similar in some ways to the housing bubble and the tech bubble.</p></blockquote>\n\n\n\n<p>Thiel had struck a raw cultural nerve. For years, as the world reeled and slowly recovered from a financial crisis, the quality of higher education was rapidly degrading while tuition costs were steadily increasing.</p>\n\n\n\n<p>As more colleges make the switch to online only in the response to the pandemic, and the &ldquo;college experience&rdquo; becomes a relic of a bygone era, one wonders what the future of the university might look like.</p>\n\n\n\n<img />Peter Thiel and Elon Musk, founders of PayPal. Typical underachievers.\n\n\n\n<p>Does a college education still improve economic outcomes in any significant way?</p>\n\n\n\n<p>For people interested in tech careers, the answer is probably no. A college education produces minimal, if any, value. In effect, the university model, with American student loan debt amounting to $1.6 trillion, seems to do more harm than good.</p>\n\n\n\n<p>COVID-19 has taught the world many harsh lessons and forced us all to reckon with difficult conclusions. But it has also shown us the promise and potential we might have otherwise passed without comment.</p>\n\n\n\n<p>According to the&nbsp;<a href=\"https://www.bls.gov/ooh/computer-and-information-technology/web-developers.htm\">U.S. Bureau of Labor Statistics</a>, the 2019 median salary for a web developer comes to $73,760 per year, or $35.46 per hour, with no former work experience in related occupations required. The bureau lists an associate&rsquo;s degree as the typical entry-level education, which, at most colleges, amounts to 5-6 semesters&mdash;considerably smaller investment than a four year degree.</p>\n\n\n\n<p>But with readily available&mdash;and free&mdash;online courses in WordPress, HTML, CSS, PHP, and JavaScript, and the ubiquity of certification programs and &ldquo;boot camps,&rdquo; even an associate&rsquo;s degree seems like overkill. When anyone, from any background, can launch a $70,000 per year career with no more experience than a few free courses available through any public library, we have either entered an era of unparalleled prosperity&mdash;or&nbsp;<em>The Twilight Zone</em>.</p>\n\n\n\n<p><strong>Should any web developer decide to pick up full stack development skills, or expand into general software engineering, the median salary jumps up to six figures. And this is before we get to the new frontiers of big data and &ldquo;the cloud.&rdquo;</strong></p>\n\n\n\n<p>Instead of thinking in monotone sentiments like &ldquo;learn to code,&rdquo; let&rsquo;s imagine a generation raised under the banner of&nbsp;<em>learn how to learn.</em></p>\n\n\n\n<p>&ldquo;The computer was a tool,&rdquo; says John Dorner, IT coordinator for a USDA grant program, and WordPress developer. Starting his career as a 4-H program leader and agricultural extension agent for the University of Georgia in the 1980s, Dorner discovered computing as a shortcut to efficiency.</p>\n\n\n\n<p>It wasn&rsquo;t so easy to learn computers in those days. Tasks any high-schooler would consider common today required deep knowledge of how hardware and software worked together. There were no hard drives. Dorner had to employ two floppy disks, one with the operating system and application and one with his data, in order to create a spreadsheet.</p>\n\n\n\n<p>&ldquo;Writing code without the Internet was&hellip;interesting,&rdquo; Dorner recalls. Learning PHP and MySQL from a recliner, balancing a laptop on his lap, and a book on the arm of the chair, Dorner demonstrates that the will to learn can exist outside of the classroom.</p>\n\n\n\n<p>During our conversation over Google Meet, we talked about the alternatives available to people young and old, and from virtually any socio-economic background, who are interested in pursuing careers in IT or development.</p>\n\n\n\n<p>Before opting for an associate&rsquo;s degree, there are shorter duration programs available. Boot camps and certification programs provide rigorous course work and leave their students with some experience and a portfolio&mdash;and no student debt.</p>\n\n\n\n<p>Dorner says:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Most web agencies would hire people if [they&rsquo;ve] got a certificate, a portfolio, or some way to prove [they] have the skills&hellip;That&rsquo;s more important than a full degree. Now, if you want to work at IBM, they might require a Bachelor&rsquo;s or Master&rsquo;s Degree. And there is a lot you can learn in those [full degree] programs. But somebody coming out of [community college or a boot camp] can get a good job and something starting.</p></blockquote>\n\n\n\n<p>In addition to free courses online, Dorner suggests that WordPress can be a powerful accelerant to tackling bigger concepts in web development. The WordPress path to web mastery works in &ldquo;layers.&rdquo;</p>\n\n\n\n<p>&ldquo;WordPress is a good starting point,&rdquo; Dorner says. &ldquo;[You] can do a lot in WordPress without knowing any code.&rdquo; Once one has achieved a level of comfort with the WordPress interface, he can start adding custom CSS rules. From there, he can try his hand at child themes. And before long, full themes and plugins.</p>\n\n\n\n<p><strong>&ldquo;The more you hack, the more you learn.&rdquo;</strong></p>\n\n\n\n<p>In addition to learning the WordPress interface, the learner is being exposed to deeper concepts like web servers, open source philosophy, and version control.</p>\n\n\n\n<p>What is left for the universities to cover?</p>\n\n\n\n<p>Everybody needs to have some general education, Dorner replies. Basic math, science, and some of the humanities help to round out a liberal education. Beyond the general education, there are life skills and experience that must happen oustide of the classroom.</p>\n\n\n\n<p>Dorner not only works in IT, but creates jobs as well. During the hiring process, I asked, what&rsquo;s the most important criteria an applicant must meet?</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It&rsquo;s very important to be a self-directed, lifelong learner. I hired someone [recently]&hellip;[She] had the minimum requirements, but she had the initiative to learn something new. She was self-taught, went out and learned the stuff, and was able to solve the problem. That was more important to me than [the credentials].</p></blockquote>\n\n\n\n<p>The pathways into the tech field are now baked into society itself. Every kid who learns how to Google for information is building a working knowledge of SEO. Every kid who touches an iPhone learns the fundamentals of UX. And so forth.</p>\n\n\n\n<p>The question for the coming years is whether or not the university model will meet these kids on the journey to careers in tech with something unique to offer them, or if the kids can get there well enough on their own.</p>\n\n\n\n<p>WordPress university was always online.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jul 2020 14:36:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Chris Maiorana\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Jetpack 8.7 Adds New Tweetstorm Unroll Feature, Improves Search Customization\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101628\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"https://wptavern.com/jetpack-8-7-adds-new-tweetstorm-unroll-feature-improves-search-customization?utm_source=rss&utm_medium=rss&utm_campaign=jetpack-8-7-adds-new-tweetstorm-unroll-feature-improves-search-customization\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3741:\"<p><a href=\"https://jetpack.com/2020/07/07/87-easier-reach-customers/\">Jetpack 8.7</a> was released this week with an exciting new feature that allows users to &ldquo;unroll&rdquo; a tweetstorm and publish it in a post. The feature works inside the Tweet block. After a user embeds a tweet, it will automatically detect a tweetstorm and display a prompt to fetch the rest of the tweets. It functions in a similar way to the <a href=\"https://threadreaderapp.com/\">Thread Reader app</a>, except the unrolled thread is hosted on your WordPress post.</p>\n\n\n\n<img />\n\n\n\n<p>Tweetstorms remain a controversial way to get a lengthy point across. Twitter users with large followings will often get wider exposure and more traction and interaction on their ideas when they share them in a series of bite-size tweets. Although tweetstorms might be better as a blog, especially for those who are consuming and sharing them, a link to a blog post doesn&rsquo;t carry the same weight as tweets for capturing Twitter users&rsquo; immediate attention.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">If your thread is more than 3 tweets it does not belong on Twitter. Don\'t @ me. <a href=\"https://twitter.com/hashtag/longlivetheblog?src=hash&ref_src=twsrc%5Etfw\">#longlivetheblog</a></p>&mdash; Jon Desrosiers (@desrosj) <a href=\"https://twitter.com/desrosj/status/1242442659635048453?ref_src=twsrc%5Etfw\">March 24, 2020</a></blockquote>\n</div>\n\n\n\n<p>You may not be able to convince people to stop posting tweetstorms, but with Jetpack 8.7 you can make sure that these tweets are available inside a blog post.</p>\n\n\n\n<p>Gary Pendergast, who has been working on the unroll feature for several months, tweeted a demo video of how it works.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Not particularly controversial opinion: most tweetstorms should be blog posts.<br /><br />Putting my money where my mouth is: <a href=\"https://t.co/HFBbmQtwql\">pic.twitter.com/HFBbmQtwql</a></p>&mdash; Gary (@GaryPendergast) <a href=\"https://twitter.com/GaryPendergast/status/1266201102241853440?ref_src=twsrc%5Etfw\">May 29, 2020</a></blockquote>\n</div>\n\n\n\n<p>If you&rsquo;re looking to compose and publish tweetstorms from a blog post, with your post as the point of origin, John James Jacoby&rsquo;s <a href=\"https://github.com/JJJ/publishiza\">Publishiza</a> plugin performs the opposite function of Jetpack&rsquo;s new unroll feature. Pendergast said he is also investigating how to add the ability to publish a tweetstorm using the block editor, which seems like an ideal use case for writing content in blocks.</p>\n\n\n\n<p>Jetpack 8.7 also brings updates to the recently revamped <a href=\"https://jetpack.com/2020/04/07/re-introducing-jetpack-search-for-wordpress-sites/\">Search feature</a>, adding more customization options for the search overlay:</p>\n\n\n\n<ul><li>Choose between minimal and expanded results</li><li>Change the default sorting to options &mdash; like chronological</li><li>Hide the sort option to reduce the size of the interface</li></ul>\n\n\n\n<p>This release also gives users easier access to their Google Photos and the free Pexels library. Access to these services was previously integrated with media library but is now also accessible via the block editor.</p>\n\n\n\n<p>Version 8.7 introduces a WhatsApp Button block to allow visitors and customers to get in touch easily. The Jetpack team has also added more customization options to the Calendly, Mailchimp, Eventbrite, and Payment blocks. Check out the <a href=\"https://jetpack.com/2020/07/07/87-easier-reach-customers/\">release post</a> for a full list of improvements in this update.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jul 2020 20:48:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: After 11 Years, Users Will Be Able to Update Themes and Plugins via a ZIP File\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101600\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/after-11-years-users-will-be-able-to-update-themes-and-plugins-via-a-zip-file?utm_source=rss&utm_medium=rss&utm_campaign=after-11-years-users-will-be-able-to-update-themes-and-plugins-via-a-zip-file\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4102:\"<p class=\"has-drop-cap\">It has been a long road. Eleven long years. WordPress will finally allow end-users to update an installed plugin or theme by <a href=\"https://core.trac.wordpress.org/changeset/48390\">uploading a ZIP file</a>. After over a decade, most people who had hoped to see this day have likely moved on. However, for those of us still waiting for this long sought after feature, it will land in WordPress 5.5.</p>\n\n\n\n<p>A little patience never hurt anyone. Over the years, we have seen plugins crop up to handle this missing feature. There has been a clear and present need for it. <a href=\"https://wordpress.org/plugins/easy-theme-and-plugin-upgrades/\">Easy Theme and Plugin Upgrades</a> by Chris Jean has over 200,000 active installs. <a href=\"https://wordpress.org/plugins/update-theme-and-plugins-from-zip-file/\">Update Theme and Plugins from Zip File</a> by Jeff Sherk has another 20,000.  The community owes the developers of these plugins at least a small bit of thanks for taking on a job that should have long ago been a part of the core experience.</p>\n\n\n\n<p>There was a time when this feature would have been one of the most important tools to land in WordPress. This was a time when one-click updates were not a thing. This was long before the idea of automatic theme and plugin updates, <a href=\"https://wptavern.com/automatic-theme-and-plugin-updates-slated-for-wordpress-5-5\">a feature that is also coming in WordPress 5.5</a>, was conceived. While it is still exciting to finally get a feature that has long been on the waiting list, it is far less useful than it once was.</p>\n\n\n\n<p>This missing feature has also likely at least partially spurred commercial theme and plugin shops to come up with custom solutions. This represents arguably one of the largest segments of users that still need the feature, at least for those using products from shops that do not provide one-click or automatic updates. </p>\n\n\n\n<p>Updating themes via a ZIP file is a bit old-school, but there are scenarios where that is the better or preferred option for some users.</p>\n\n\n\n<p>I routinely use a third-party plugin to handle this for various sites I am involved with where I might maintain a custom theme. This is particularly true if I don&rsquo;t have FTP or other access to the server. It is simple to upload a ZIP file in those cases.</p>\n\n\n\n<p>Despite less of a need for this feature in 2020 than in 2009, I can still use it. Judging by the download numbers of existing plugins, a couple hundred thousand others can too.</p>\n\n\n\n<h2>How Updating via ZIP Works</h2>\n\n\n\n<p class=\"has-drop-cap\">The new feature is not immediately apparent. However, it is more of a power-user feature that users will need to know about before attempting to use.</p>\n\n\n\n<p>Updating a theme or plugin works in the same fashion as uploading a new one. By visiting the Add New plugin or theme screen in the WordPress admin and clicking the upload button, users can drop the ZIP file from their computer. After clicking the Install Now button, WordPress will direct users to a new screen that compares the currently-installed extension with the uploaded versions. Users can then choose between continuing with the installation or canceling.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Steps to updating an existing plugin.\n\n\n\n<p>After clicking the &ldquo;Upload Plugin&rdquo; button via the new plugin screen, the uploader currently reads, &ldquo;If you have a plugin in a .zip format, you may install it by uploading it here.&rdquo; There is no mention that users may upload a plugin that is already installed. A tweak to the language could help make it clear.</p>\n\n\n\n<p>The comparison feature is a welcome addition, which should curb users accidentally uploading something they already have installed or rolling back when they already have a newer version active on the site. Some of the existing solutions from third-party plugins do not handle this feature, so this should make for a good upgrade.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jul 2020 20:09:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: New Gatsby Source WordPress Plugin Now in Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101091\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wptavern.com/new-gatsby-source-wordpress-plugin-now-in-beta?utm_source=rss&utm_medium=rss&utm_campaign=new-gatsby-source-wordpress-plugin-now-in-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4982:\"<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Gatsby <a href=\"https://www.gatsbyjs.org/blog/2020-07-07-wordpress-source-beta/\">announced</a> its new source plugin (v4) for WordPress is now in beta. The plugin has been completely revamped to improve&nbsp;<a href=\"https://www.gatsbyjs.org/docs/glossary/headless-wordpress\">headless WordPress</a>&nbsp;setups where Gatsby powers the frontend. It also integrates with <a href=\"https://www.gatsbyjs.com/\">Gatsby Cloud</a> to provide real-time previews and incremental builds.</p>\n\n\n\n<p>The Gatsby team has had a long journey towards creating an integration for WordPress sites that would satisfy more complex use cases. There are currently three different avenues for using Gatsby with WordPress, each with different benefits and drawbacks:</p>\n\n\n\n<ul><li>Gatsby Source WordPress + WP REST API </li><li>Gatsby Source GraphQL + WPGraphQL </li><li>Gatsby Source WordPress (v4) + WPGraphQL</li></ul>\n\n\n\n<p>The first approach relies on the WP REST API to fetch all data (posts, terms, media, etc) and cache the data in Gatsby&rsquo;s node cache. The second method allows developers to write GraphQL queries to fetch data from the Gatsby cache and render that data in templates.</p>\n\n\n\n<p>According to Gatsby engineer and WPGraphQL creator Jason Bahl, the first two approaches are only adequate for basic use cases.</p>\n\n\n\n<p>&ldquo;When you start adding more advanced functionality, such as Advanced Custom Fields Flex Fields, the WP REST API starts to fall apart and become very difficult to use in a decoupled way,&rdquo; Bahl said. &ldquo;The WP REST API has a Schema that can allow plugins and themes to extend the WP REST API and declare what type of data any given endpoint will expose. This is helpful for decoupled applications to know ahead of time what kind of data to expect.</p>\n\n\n\n<p>&ldquo;The problem is that plugins and themes can extend the WP REST API without making use of the Schema, or by simply defining field types in the Schema as `object` or `array` Types. This means there&rsquo;s no easy way for decoupled applications, including Gatsby, to know what to expect from those fields. Gatsby relies on consistent data, and the WP REST API isn&rsquo;t consistent. The shape of the data returned from endpoints (especially when plugins extend the REST API) is unpredictable and that is problematic for decoupled applications.&rdquo;</p>\n\n\n\n<p>WPGraphQL was created as an alternative to the WP REST API, addressing many of these pain points with its enforced Schema. This benefits decoupled tools like Gatsby because they can introspect the Schema to determine what data is available before requesting any.</p>\n\n\n\n<p>&ldquo;So even cases such as Advanced Custom Fields Flex Fields, where the data being returned could be one of many possible Flex Field Layouts, Gatsby can still know what the possible data is before asking for the data,&rdquo; Bahl said. &ldquo;The enforced Schema of WPGraphQL allows decoupled tools to ship with confidence and eliminates entire classes of bugs.&rdquo;</p>\n\n\n\n<p>The Gatsby Source GraphQL + WPGraphQL approach has some improvements over using the WP REST API but was limited in that it doesn&rsquo;t cache data to the Gatsby node cache. This prevents WordPress sites from being able to utilize Gatsby&rsquo;s cloud-based commercial offerings for previews and incremental builds. Bahl explained how the new Gatsby Source WordPress plugin (v4) + WPGraphQL is the &ldquo;best of both worlds:&rdquo;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It uses WPGraphQL on the WordPress server to expose WordPress data in a Typed GraphQL Schema. Gatsby Source WordPress v4 uses GraphQL Introspection to read the Schema from the WordPress site and builds a nearly identical Schema in Gatsby. It then fetches data using WPGraphQL and caches the data in Gatsby. Users then use GraphQL to interact with the Gatsby cache and get data to render in Components in their Gatsby site.</p></blockquote>\n\n\n\n<p>The new integration gives content creators the ability to click &ldquo;preview&rdquo; to see their changes live in the Gatsby-powered site. Publishing no longer requires a full site rebuild. It will simply push out the changes to the affected pages. Changes will be live in seconds, similar to how users expect WordPress to work without the headless integration. The new plugin, combined with Gatsby Cloud, provide a better marriage of the content creation experience with Gatsby&rsquo;s React + GraphQL developer experience, while delivering fast static pages on the frontend.</p>\n\n\n\n<p>If you want to test the beta of the new Gatsby Source WordPress plugin, you can find it (and its dependencies) <a href=\"https://github.com/gatsbyjs/gatsby-source-wordpress-experimental\">on GitHub</a>. The <a href=\"https://docs.wpgraphql.com/getting-started/install-and-activate/\">WPGraphQL</a>&nbsp;and&nbsp;<a href=\"https://wordpress.org/plugins/wp-gatsby/\">WPGatsby</a>&nbsp;plugins are also required. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jul 2020 22:33:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.5 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8624\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9498:\"<p>WordPress 5.5 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so it&#8217;s not recommended to run this version on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.5 beta in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.5-beta1.zip\">download the beta here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>The current target for final release is August 11, 2020. This is only <strong>five weeks away</strong>. Your help is needed to ensure this release is tested properly.</p>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute. Here are some of the big changes and features to pay close attention to while testing.</p>\n\n\n\n<h2><strong>Block editor: features and improvements</strong></h2>\n\n\n\n<p>WordPress 5.5 will include ten releases of the Gutenberg plugin, bringing with it a long list of exciting new features. Here are just a few:</p>\n\n\n\n<ul><li><strong>Inline image editing &#8211; </strong>Crop, rotate, and zoom photos inline right from image blocks.</li><li><strong>Block patterns</strong> &#8211; Building elaborate pages can be a breeze with new block patterns. Several are included by default.</li><li><strong>Device previews</strong> &#8211; See how your content will look to users on many different screen sizes. </li><li><strong>End block overwhelm</strong>. The new block inserter panel displays streamlined categories and collections. As a bonus, it supports patterns and integrates with the new block directory right out of the box.</li><li><strong>Discover, install, and insert third-party blocks</strong> from your editor using the new block directory.</li><li>A better, <strong>smoother editing experience </strong>with:&nbsp;<ul><li>Refined drag-and-drop</li><li>Block movers that you can see and grab</li><li>Parent block selection</li><li>Contextual focus highlights</li><li>Multi-select formatting lets you change a bunch of blocks at once&nbsp;</li><li>Ability to copy and relocate blocks easily</li><li>And, better performance</li></ul></li><li><strong>An expanded design toolset for themes.</strong></li><li>Now <strong>add backgrounds and gradients</strong> to more kinds of blocks, like groups, columns, media &amp; text</li><li>And <strong>support for more types of measurements</strong> &#8212; not just pixels. Choose ems, rems, percentages, vh, vw, and more! Plus, adjust line heights while typing, turning writing and typesetting into the seamless act.</li></ul>\n\n\n\n<p>In all, WordPress 5.5 brings more than 1,500 useful improvements to the block editor experience.&nbsp;</p>\n\n\n\n<p>To see all of the features for each release in detail check out the release posts: <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.5.0\">7.5</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.6.0\">7.6</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.7.0\">7.7</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.8.0\">7.8</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v7.9.0\">7.9</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.0.0\">8.0</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.1.0\">8.1</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.2.0\">8.2</a>, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.3.0\">8.3</a>, and <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v8.4.0\">8.4</a>.</p>\n\n\n\n<h2><strong>Wait! There’s more!</strong></h2>\n\n\n\n<h3><strong>XML sitemaps</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">XML Sitemaps are now included in WordPress</a> and enabled by default. Sitemaps are essential to search engines discovering the content on your website. Your site&#8217;s home page, posts, pages, custom post types, and more will be included to improve your site&#8217;s visibility.</p>\n\n\n\n<h3><strong>Auto-updates for plugins and themes</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/tag/core-auto-updates/\">WordPress 5.5 also brings auto-updates for plugins and themes</a>. Easily control which plugins and themes keep themselves up to date on their own. It&#8217;s always recommended that you run the latest versions of all plugins and themes. The addition of this feature makes that easier than ever!</p>\n\n\n\n<h3><strong>Lazy-loading images</strong></h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/04/08/lazy-loading-of-images-is-in-core/\">WordPress 5.5 will include native support for lazy-loaded images</a> utilizing new browser standards. With lazy-loading, images will not be sent to users until they approach the viewport. This saves bandwidth for everyone (users, hosts, ISPs), makes it easier for those with slower internet speeds to browse the web, saves electricity, and more.</p>\n\n\n\n<h3><strong>Better accessibility</strong></h3>\n\n\n\n<p>With every release, WordPress works hard to improve accessibility. Version 5.5 is no different and packs a parcel of accessibility fixes and enhancements. Take a look:</p>\n\n\n\n<ul><li>List tables now come with extensive, alternate view modes.</li><li>Link-list widgets can now be converted to HTML5 navigation blocks.</li><li>Copying links in media screens and modal dialogs can now be done with a simple click of a button.</li><li>Disabled buttons now actually look disabled.</li><li>Meta boxes can now be moved with the keyboard.</li><li>A custom logo on the front page no longer links to the front page.</li><li>Assistive devices can now see status messages in the Image Editor.</li><li>The shake animation indicating a login failure now respects the user&#8217;s choices in the <code>prefers-reduced-motion</code> media query.</li><li>Redundant <code>Error:</code> prefixes have been removed from error notices.</li></ul>\n\n\n\n<h2><strong>Miscellaneous Changes</strong></h2>\n\n\n\n<ul><li>Plugins and themes can now be updated by uploading a ZIP file.</li><li><a href=\"https://make.wordpress.org/core/2020/06/26/wordpress-5-5-better-fine-grained-control-of-redirect_guess_404_permalink/\">More finely grained control of redirect_guess_404_permalink()</a>.</li><li><a href=\"https://make.wordpress.org/core/2020/07/01/external-library-updates-in-wordpress-5-5-call-for-testing/\">Several packaged external libraries have been updated</a>, including PHPMailer, SimplePie, Twemoji, Masonry, and more!</li></ul>\n\n\n\n<p>Keep your eyes on the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">5.5-related developer notes</a> in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed more than <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.5&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">360 tickets in WordPress 5.5</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&status=reopened&type=enhancement&milestone=5.5&or&status=closed&status=reopened&type=feature+request&milestone=5.5&col=id&col=summary&col=type&col=status&col=milestone&col=owner&col=priority&col=changetime&col=keywords&order=changetime\">157 new features and enhancements</a>, and more bug fixes are on the way.</p>\n\n\n\n<h2><strong>How You Can Help</strong></h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. We would love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p class=\"has-small-font-size\"><em>Props to <a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>yvettesonneveld</a>, <a href=\"https://profiles.wordpress.org/estelaris/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>estelaris</a>, and <a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a> for compiling/writing this post, <a href=\"https://profiles.wordpress.org/davidbaumwald/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>davidbaumwald</a> for editing/proof reading, and <a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <a href=\"https://profiles.wordpress.org/desrosj/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>desrosj</a>, and <a href=\"https://profiles.wordpress.org/andreamiddleton/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>andreamiddleton</a> for final review.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jul 2020 21:49:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: Goodbye, ManageWP.org; Hello, WP Content\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101545\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"https://wptavern.com/goodbye-managewp-org-hello-wp-content?utm_source=rss&utm_medium=rss&utm_campaign=goodbye-managewp-org-hello-wp-content\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3983:\"<p class=\"has-drop-cap\">Yesterday, Iain Poulson and Ashley Rich launched community-curated, news-sharing site <a href=\"https://wpcontent.io/\">WP Content</a>. The launch comes on the heels of <a href=\"https://managewp.org/\">ManageWP.org</a> shutting down its own news-sharing service and the WordPress community losing out on a valuable resource.</p>\n\n\n\n<p>Both Poulson and Rich are based in the UK and work for <a href=\"https://deliciousbrains.com/\">Delicious Brains</a>, a development company that focuses on building products for WordPress. Their new venture was met with enthusiasm when Poulson first <a href=\"https://twitter.com/polevaultweb/status/1280061239440408576\">announced it on Twitter</a>.</p>\n\n\n\n<img />Homepage of WPContent.io.\n\n\n\n<p>Long before I was a writer for WP Tavern and needed to keep an eye out for the latest news, ManageWP.org was one of my go-to sources for catching up with everything happening in the WordPress community. There is always so much going on that even the Tavern cannot stay on top of it all. ManageWP.org helped me become a voracious reader of ideas, tutorials, and other news within the industry. For that, I am certain I owe the team a debt that cannot be repaid.</p>\n\n\n\n<p>After shutting the doors, they left us with a message on the site that read, &ldquo;After many years of serving the WordPress community, we&rsquo;ve made the difficult decision to shut down ManageWP.org. Several factors led us here, but it ultimately came down to the team being unable to give ManageWP.org the attention it deserves.&rdquo;</p>\n\n\n\n<p>It is only the news-sharing site at ManageWP.org that is shutting down.  The ManageWP.com company and service are still alive and well.</p>\n\n\n\n<p><a href=\"https://wptavern.com/managewp-launches-community-curated-wordpress-news-site\">ManageWP.org launched</a> when WordPress held a mere 20% of the web back in 2013. <a href=\"https://wptavern.com/godaddy-acquires-wordpress-site-management-service-managewp\">GoDaddy acquired the ManageWP company</a> in 2016 but allowed it to operate independently, including the news-sharing site. In many ways, ManageWP.org felt as much a part of the identity of the WordPress community as our site. For seven years, users have shared articles, upvoted their favorites, and found a legitimate source to stay informed on a wide range of topics around WordPress.</p>\n\n\n\n<p>&ldquo;Thank you to everyone who shared inspiring stories, useful resources, and special announcements with us,&rdquo; read the final message on the site. &ldquo;It&rsquo;s been a treat.&rdquo;</p>\n\n\n\n<p>While many of us were disappointed to see the site shut down, sometimes it is time for something new. We can say goodbye to a great service and make room for someone else to take up the mantle. So, goodbye, ManageWP.org. Thanks for all the good years. And, welcome, WP Content.</p>\n\n\n\n<p>&ldquo;After @managewp closed down their community news site, we felt there should be a place where the #WordPress community can submit articles and up vote them,&rdquo; <a href=\"https://twitter.com/wpcontent_io/status/1280061061199204352\">tweeted the WP Content team</a>.</p>\n\n\n\n<p>The newly-built WP Content site is simple to use. It works similarly to other sharing sites such as Reddit. Users can sign up for an account to share stories themselves or upvote other stories. All visitors are free to follow through and read stories without signing up.</p>\n\n\n\n<p>The front page of the site shares the currently trending and most recent stories. The site also breaks stories down into the following categories:</p>\n\n\n\n<ul><li>Business</li><li>Community</li><li>Development</li><li>Plugins</li><li>Security</li><li>Tutorials</li></ul>\n\n\n\n<p>I welcome the new venture and am glad to see someone filling in what was quickly becoming a missing piece of our community. With luck, WP Content will serve as a great resource for many years to come. The team has some big shoes to fill, but they are off to a great start.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jul 2020 18:31:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordCamp Attendance Badges Could Be a Good Thing, but That’s the Wrong Discussion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101557\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"https://wptavern.com/wordcamp-attendance-badges-could-be-a-good-thing-but-thats-the-wrong-discussion?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-attendance-badges-could-be-a-good-thing-but-thats-the-wrong-discussion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7030:\"<img />WordPress  profile badges.\n\n\n\n<p class=\"has-drop-cap\">On July 3, Timi Wahalahti <a href=\"https://make.wordpress.org/community/2020/07/03/proposal-recognition-for-event-volunteers-and-attendees-in-wordpress-org-profile/\">opened a discussion on the Community WordPress blog</a> on whether WordCamp volunteers, WordCamp attendees, or Meetup attendees should be awarded a WordPress.org profile badge. The discussion stemmed from a nearly <a href=\"https://meta.trac.wordpress.org/ticket/3878\">two-year-old Meta ticket</a> that was recently resurfaced.</p>\n\n\n\n<p>The general consensus from the comments on the post seems to be that volunteers should receive badges because they are making direct contributions to the community. Most argue that merely attending an event is not badge-worthy. There are also some technical concerns. However, they should not be a real issue considering we are a community of programmers and problem solvers.</p>\n\n\n\n<p>I see the rationale behind not giving badges to attendees. In one way, it feels like it diminishes the badges that others have earned, quite often, through hours of valuable time freely given back to the project.</p>\n\n\n\n<p>I am taking a wild guess here and will say that most people would agree that direct, measurable contributions should be rewarded. Whether it is contributing a patch to core, reviewing code as part of the Themes Team, or handing out sandwiches at your local WordCamp lunch line, you should be recognized for giving back to the community.</p>\n\n\n\n<p><em>WordCamp attendance badges would become the participation trophies of the WordPress world.</em></p>\n\n\n\n<p>I get the argument. I do. When I first read the community post, my gut reaction was to make that same argument.</p>\n\n\n\n<p>In some parts of American culture, at least, <em>participation trophies</em> are often looked upon as something to be ashamed of &mdash; <em>if you don&rsquo;t earn MVP, it&rsquo;s not a real trophy</em>. I have seen the culture change, seemingly overnight, in my local community. Fathers will not allow their sons to accept a trophy for merely being on the football team (anyone deserves a trophy for making it through training camp in Alabama&rsquo;s sweltering August heat). I watch as community members &mdash; grown adults &mdash; tear down others&rsquo; kids on Facebook over the same idea.</p>\n\n\n\n<p>The discussion on WordCamp attendance badges feels much the same. However, the argument is valid only because that is how the system is set up. It was created to award based on merit. The awards go to those who put in the time and effort, typically over the long haul.</p>\n\n\n\n<p>On the surface, that feels like a good system. However, other systems have benefits that perhaps our community has been overlooking, particularly those that gamify participation. Currently, WordPress profile badges are not being utilized to their full potential. The missing piece is that we are not encouraging more participation. We are not helping the first-time user level up and earn more badges/awards.</p>\n\n\n\n<img />NaNoWriMo writing and personal achievement badges.\n\n\n\n<p class=\"has-drop-cap\">In 2018, I successfully completed <a href=\"https://nanowrimo.org/\">National Novel Writing Month</a> (NaNoWriMo). It is an event where thousands of people go through the insane process of writing a 50,000-word novel in 30 days. One of the things that pushed me through the month, aside from sheer willpower and encouragement from family and friends, was the encouragement from the NaNoWriMo website itself.</p>\n\n\n\n<p>The website has two categories of badges. The first category is its writing badges. These badges are awarded based on actually doing work. They are also awarded in stages. Write for a two-day streak. Earn a badge. Surpass 5,000 words. Earn a badge. Finish the month-long challenge. Earn a badge. Throughout the process of NaNoWriMo, earning these writing badges was a big motivator toward keeping the dream of writing a novel alive. If I wasn&rsquo;t motivated to write on a particular day, I could look at the next badge I would earn by just putting pen to paper for another half hour or so.</p>\n\n\n\n<p>The thing about these writing badges that was so important was not that they gave me any bragging rights. The badges were not for showing other people how awesome I was. They were deeply personal. They were things that helped motivate me to continue on. <em>OK, I did brag about them a little bit.</em></p>\n\n\n\n<p>At the end of the day, these achievement-based badges were not about other people. They made me feel good about myself, and that is what mattered.</p>\n\n\n\n<p>NaNoWriMo&rsquo;s second category was for personal badges. They were not awarded for any achievement. Every user on the site could pick and choose the badges they wanted. They were reflections of the person. It told others a little something about you.</p>\n\n\n\n<p>One of my favorite badges was the &ldquo;pantser&rdquo; badge. It let people in the NaNoWriMo community know that I was writing without a novel outline or any real plan &mdash; literally by the seat of my pants. Others would choose the &ldquo;planner&rdquo; or even the combo &ldquo;plantser&rdquo; badge. And, the site had several other badges that simply added to the fun.</p>\n\n\n\n<p>We do not have to think about badges as something that must be awarded based on hard work. Sure, we should have those &ldquo;gold level&rdquo; badges that are earned through direct contributions and being on a particular team. Joining the Documentation Team or submitting a plugin to the official plugin directory is a big deal. Those achievements should be shown on your profile. However, they are not the only achievements that matter.</p>\n\n\n\n<p>Remember that badges are sometimes personal. Being awarded for even the smallest of things can help build the confidence that some people need to do that second small thing.</p>\n\n\n\n<p>Simple badges for asking or answering your first support forum question could be a great motivator to become more involved. Attending a WordCamp for the first time? Get a badge. That might help motivate you to earn the five-time WordCamp attendee badge next.</p>\n\n\n\n<p>I would even love to see badges for individual WordCamps. How cool would it be for someone to earn a badge for attending a WordCamp in every corner of the world? Or just on one continent?</p>\n\n\n\n<p>There is so much lost potential with the current badge system. We are having the wrong discussion. Whether someone should earn a badge for attending a WordCamp is too narrow of a focus. Let&rsquo;s start looking at how we can gamify participation in the WordPress community and use that system to get more people involved.</p>\n\n\n\n<p>If we maintain the current system of giving badges only for contributions and teams, yeah, WordCamp volunteers should get those. Attendees have done nothing to earn a badge in that system. That seems like an easy call to make and not worth much discussion. But, since we are here, let&rsquo;s rethink this whole thing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jul 2020 18:42:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: WordProof Wins €1 Million Grant to Advance Blockchain Timestamping Concept\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101541\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/wordproof-wins-e1-million-grant-to-advance-blockchain-timestamping-concept?utm_source=rss&utm_medium=rss&utm_campaign=wordproof-wins-e1-million-grant-to-advance-blockchain-timestamping-concept\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2423:\"<p><a href=\"https://wordproof.io/\">WordProof</a>, the company behind the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/wordproof-timestamp/\" target=\"_blank\">WordProof Timestamp</a>&nbsp;plugin for WordPress, has received a &euro;1 million grant from the European Commission as the reward for winning a competition called &ldquo;<a href=\"https://ec.europa.eu/research/eic/index.cfm?pg=prizes_blockchains\">Blockchains for Social Good</a>.&rdquo; The Dutch startup beat 175 other participants from around Europe.</p>\n\n\n\n<p>The competition was designed to reward developers&rsquo; efforts in exploring decentralized applications of blockchains for social innovation. WordProof was one of five finalists selected to receive &euro;1 million, after submitting its <a href=\"https://wordproof.io/timestamp-ecosystem/\">Timestamp Ecosystem</a> concept, which seeks to increase transparency and accountability by proving authenticity of content on the web. In addition to its WordPress plugin, the timestamping ecosystem aims to provide solutions for other content management platforms, e-commerce, and social media. </p>\n\n\n\n<p>WordProof founder Sebastiaan van der Lans said the grant is evidence of the company gaining traction with governments and universities.</p>\n\n\n\n<p>&ldquo;With the recognition and financial support from Europe, we can roll out the Timestamp Ecosystem at a higher pace and make WordProof grow even faster as a company,&rdquo; Van der Lans said. &ldquo;This will enable Europe to define the standard for a reliable Internet for consumers and organisations.&rdquo; </p>\n\n\n\n<p>Van der Lans said WordProof is still very much &ldquo;a WordPress-focused company&rdquo; and plans to use the funds to extend its timestamping plugin to work with WooCommerce. They also plan to begin working with major publishers and WooCommerce shops to integrate timestamping solutions. The company began working with Yoast two months ago on deeply integrating with Schema.org to provide <a href=\"https://wordproof.io/features/structured-data-for-seo/\">structured data for SEO</a>.</p>\n\n\n\n<p>In the coming weeks, van der Lans said the company plans to announce &ldquo;a significant investment from the WordPress space.&rdquo; WordProof is currently focused on advocacy with/at the European Commission to make timestamping an open source standard that would be independent from the control of any single company.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jul 2020 15:32:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Akismet: Akismet Blocks Five Hundred Billion Spam and Counting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2075\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://blog.akismet.com/2020/07/06/akismet-five-hundred-billion-with-a-b-spam/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1165:\"<p><img /></p>\n<p>It was happening while you ate dinner. While you were at work. While you were on vacation, going for a walk, or daydreaming. It was certainly happening while you were sleeping. All this time — for nearly 15 years — Akismet has been catching and blocking spam from appearing on websites and forums the world over, and Akismet just reached an important milestone: over 500 billion pieces of spam blocked, <a href=\"https://akismet.com/#countUp\">and counting.</a></p>\n<h2>Saving countless hours for you</h2>\n<p>Think about that number: five hundred billion spam comments blocked — and not just on WordPress sites! Akismet has been ensnaring spam on other platforms including Drupal, Joomla, <a href=\"https://akismet.com/development/api/#use-a-library\">and more</a>, saving countless hours of moderation time and frustration for millions of people around the world.</p>\n<h2>To the future!</h2>\n<p>If you need spam protection for your website or forum, Akismet is here to help. Free up time spent tweezing spam comments and allow Akismet to <a href=\"https://akismet.com/plans/\">catch and block it for you</a>. Here’s to the next 500 billion!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jul 2020 15:12:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: New Block-based Navigation and Widgets Screens Sidelined for WordPress 5.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2698:\"<p>The new navigation block and navigation and widget screens that were originally planned for WordPress 5.5 have been <a href=\"https://make.wordpress.org/core/2020/07/02/editor-features-for-wordpress-5-5-update/\">pushed back</a> to the next release. These projects are currently available in the&nbsp;<a href=\"https://make.wordpress.org/core/files/2020/05/experiments.png\">Gutenberg plugin</a>&nbsp;<a href=\"https://make.wordpress.org/core/files/2020/05/experiments.png\">experiments screen</a> but are not yet ready to land in core. </p>\n\n\n\n<p>Converting the widget-editing areas and updating the widgets UI to use the block editor is a project that has been under development since <a href=\"https://github.com/WordPress/gutenberg/issues/13204\">January 2019</a>. The issue tracking the project and the dedicated project board seemed to have stalled out for the time being, so <a href=\"https://github.com/WordPress/gutenberg/issues/13204#issuecomment-647171426\">core editor contributors recommended removing it</a> from the priority features for 5.5.</p>\n\n\n\n<p>Similarly, the navigation block and screen have several dozen outstanding <a href=\"https://github.com/WordPress/gutenberg/labels/%5BBlock%5D%20Navigation\">issues</a> and discussions that need more time before shipping.</p>\n\n\n\n<p>&ldquo;We&rsquo;re still missing a few key components: drag and drop in the block and in the sidebar, a couple of PRs that lag and are important for feature parity (<a href=\"https://github.com/WordPress/gutenberg/pull/22600\">#22600</a>,&nbsp;<a href=\"https://github.com/WordPress/gutenberg/pull/22697\">#22697</a>) and the ongoing work to support more block types in Navigation,&rdquo; WordPress contributor Andrei Draganescu <a href=\"https://github.com/WordPress/gutenberg/issues/22931#issuecomment-645209108\">said</a> regarding the remaining items necessary to ship the navigation screen.</p>\n\n\n\n<p>&ldquo;I believe we&rsquo;re in a place where a Gutenberg release after 5.5 will include this new screen, but maybe in the next two weeks some acceleration will occur and prove me wrong.</p>\n\n\n\n<p>&ldquo;I believe that it is wiser that this lands as a part of the plugin first, gets some feedback, and then is shipped into core.&rdquo;</p>\n\n\n\n<p>Despite the navigation and widgets screens getting removed from the 5.5 milestone, this release is set to deliver an impressive array of new features for the block editor, including block patterns, block directory search, a new block inserter panel, expanded design tools, and improvements to block movement capabilities.  <a href=\"https://make.wordpress.org/core/5-5/\">Beta 1 is expected July 7</a> and the target date for the official release is August 11.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jul 2020 20:54:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Google Launches Beta of AMP-Powered Web Stories Plugin for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5921:\"<p class=\"has-drop-cap\">Google announced a public beta of its new Web Stories WordPress plugin this week. The plugin&rsquo;s description aptly reads, &ldquo;Visual storytelling for WordPress.&rdquo; It is essentially a custom editor for creating AMP-powered stories within WordPress.</p>\n\n\n\n<p>Users can download the beta plugin directly from the <a href=\"https://google.github.io/web-stories-wp/beta/\">Web Stories beta page</a>. Developers who want to contribute or take a look under the hood can do so from its <a href=\"https://github.com/google/web-stories-wp\">GitHub repository</a>.</p>\n\n\n\n<p><a href=\"https://amp.dev/about/stories/\">Web Stories</a> is a story format born out of Google&rsquo;s AMP Project. The goal is to provide visually-rich stories through a mobile-focused format. Stories are used to deliver news and other information in chunks that site visitors can quickly tap through and consume.</p>\n\n\n\n<p>With far more users browsing the web via a mobile device in 2020 than just a few short years ago, many no longer engage with content in the same way. People are more likely to quickly browse a lot of content but not be willing to dive quite as deep into the details. The Web Stories format focuses on that user experience by creating bite-sized pieces of content that users can move through without much focus &mdash; <em>whether that is a good thing for society is up for debate</em>.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Screenshots from a Story template.\n\n\n\n<p>The story format also typically makes more use of visual information than it does text. Each <em>page</em> of a story tends to use images or videos, often in the background with text overlaid, to grab the viewer&rsquo;s attention. However, there are no hard rules on what content a story page can present.</p>\n\n\n\n<p>The Web Stories plugin is slated for an official release sometime late this summer. The team is working toward stabilizing the product and focusing on bug and performance fixes, according to the beta launch page.</p>\n\n\n\n<p>In late March, the development team removed support for Stories from version 1.5 of the AMP plugin. They were prepping for the release of the new Web Stories plugin. The Stories feature was listed as a beta feature in the AMP plugin before removal.</p>\n\n\n\n<p>Stories support was originally <a href=\"https://wptavern.com/wordpress-amp-plugin-version-1-2-introduces-gutenberg-powered-amp-stories-editor\">added to the official AMP plugin</a> in June 2019 as part of its version 1.2 release. It was a direct integration with the WordPress block editor. However, it has since changed drastically. The development team has created a custom system outside of WordPress&rsquo;s primary editor that offers a true what-you-see-is-what-you-get experience.</p>\n\n\n\n<h2>Getting to Know the Web Stories Plugin</h2>\n\n\n\n<p class=\"has-drop-cap\">Web Stories for WordPress takes an almost completely custom approach to creating content with WordPress. It has its own drag-and-drop editor, a dashboard for editing stories and finding templates, and custom URLs.</p>\n\n\n\n<p>The development team decided to register a custom &ldquo;web story&rdquo; post type as the foundation of the plugin. One benefit of this system is that stories can live on their individual pages on the site. This also allows site visitors to subscribe to stories via a feed reader or third-party email system. Instead of pigeon-holing everything into a custom block, the team gained full freedom over the experience by creating a custom story-publishing process on top of the post type system.</p>\n\n\n\n<p>In many ways, the editor feels much like working with a simplified version of a photo editor such as Photoshop or GIMP. In the center of the screen is the canvas. Users can work on the current story page, create new pages, or use the arrows to flip through each.</p>\n\n\n\n<img />Creating a story with the Web Stories editor in WordPress.\n\n\n\n<p>Two boxes are aligned to the right of the screen. The top box holds the Design and Document tabs. The Design tab allows users to edit options for the currently-selected layer, and the Document tab holds the configuration options for publishing. The Layers box sits below. It lets users quickly select a layer to edit.</p>\n\n\n\n<p>On the left side of the screen, users have quick access to their media library. Because stories primarily use visually-driven content, it makes sense to keep media a simple mouse movement away.</p>\n\n\n\n<p>The only major problem that I ran into when playing around with the story editor was figuring out how to delete a layer. I eventually realized that I could drag a layer off the canvas and it would disappear. That was probably the least intuitive part of the experience.</p>\n\n\n\n<p>Web Stories comes with its own Dashboard screen in the admin. While the normal &ldquo;All Stories&rdquo; screen created by the post type exists, the Dashboard provides a visual list of created stories that users can scroll through.</p>\n\n\n\n<img />Web Stories Dashboard screen.\n\n\n\n<p>For users who are short on ideas or simply need a jumping-off point, the plugin currently supplies eight starter templates to choose from:</p>\n\n\n\n<ul><li>Beauty</li><li>Cooking</li><li>DIY</li><li>Entertainment</li><li>Fashion</li><li>Fitness</li><li>Travel</li><li>Wellbeing</li></ul>\n\n\n\n<p>The templates offer ample variety to begin learning the system by customizing the various story pages. The editor should be intuitive enough for most users to hit the ground running, but the templates make for some quick inspiration.</p>\n\n\n\n<p>Overall, Web Stories looks like it will land with a splash late this summer. It is a showcase of what is possible when you put together a team of top-notch developers and empower them to build something amazing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jul 2020 18:56:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress Contributors Seek Sponsorship for Improving Gutenberg Developer Docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101393\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:221:\"https://wptavern.com/wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9083:\"<p>WordPress developers <a href=\"https://developerka.org/\">Milana Cap</a> and <a href=\"https://jonathanbossenger.com/\">Jonathan Bossenger</a> are starting a fundraiser for improving Gutenberg developer documentation. The conversation began yesterday when Cap tweeted about how documentation is often overlooked when companies hire full-time contributors to work on WordPress.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I wish someone pay people to work on Gutenberg Docs. All devs who understand Gutenberg are working on building it and no one has the time to document it. <br /><br />On the other hand, Gutenberg and React are so foreign to WordPress PHP devs that no one is being able to learn it. <a href=\"https://t.co/iFmpd24TwH\">https://t.co/iFmpd24TwH</a></p>&mdash; Milana Cap (@DjevaLoperka) <a href=\"https://twitter.com/DjevaLoperka/status/1277966252623794179?ref_src=twsrc%5Etfw\">June 30, 2020</a></blockquote>\n</div>\n\n\n\n<p>&ldquo;When your community is unable to learn your software then you have no contributors,&rdquo; Cap said. &ldquo;Documentation and tutorials are far more important for Open Source Software projects than people realize.&rdquo;</p>\n\n\n\n<p>The first time Cap began asking for Gutenberg documentation was at the Community Summit in Paris, 2017. She has been trying to direct the community&rsquo;s attention to it since then. </p>\n\n\n\n<p>&ldquo;There are many holes in block editor documentation for developers but the most obvious one is how to start,&rdquo; Cap said. &ldquo;The beginning of <a href=\"https://developer.wordpress.org/block-editor/developers/\">documentation for developers</a> doesn&rsquo;t say anything about getting started. &ldquo;It says only what you can do with a block but not _how_. Junior developers, PHP-only developers and anyone for whom is that documentation meant, doesn&rsquo;t know how a block&rsquo;s code looks, where to put it, how to include it, etc, let alone how to build a custom block with custom components and settings.&rdquo;</p>\n\n\n\n<p>Part of the challenge of documenting the block editor is that it is under active development. Enhancements and refinements are constantly pushed out to the Gutenberg plugin and keeping track of what is or is not currently available in core is not always easy. As WordPress is imminently <a href=\"https://wptavern.com/gutenberg-8-4-adds-image-editing-includes-multi-block-controls-and-enables-block-directory-search\">introducing block directory search</a>, it is a good time to formalize block creation documentation.</p>\n\n\n\n<p>&ldquo;Code examples are alarmingly missing all over docs,&rdquo; Cap said. &ldquo;The most basic examples exist but how to actually build something usable is missing. So, on this first page we are sent to a tutorial but that tutorial is not optimized for people who have never built a block before. Following it, I have and will fail to build the block.&rdquo;</p>\n\n\n\n<p>Marcus Kazmierczak and a team of documentation contributors are attempting to rebuild the tutorial in the official block editor handbook. A GitHub <a href=\"https://github.com/WordPress/gutenberg/issues/22151\">issue</a> focused on addressing gaps in the current developer documentation is home to an active discussion about the best way to rewrite the docs for people who are new to block development.</p>\n\n\n\n<p>&ldquo;This is a very good start but there&rsquo;s still a lot of work to be done,&rdquo; Cap said. &ldquo;Complete documentation is written by people who know and understand React and Gutenberg but are &lsquo;cursed with knowledge.&rsquo; They don&rsquo;t have much time to spend on understanding just how much others don&rsquo;t know and in what detail documentation should be written. To be honest, I don&rsquo;t think they should spend their time on that. We have a Documentation Team and we are willing to jump in but some sort of bridge is necessary.&rdquo;</p>\n\n\n\n<h2>The Problem with Gutenberg Developer Documentation: It&rsquo;s Not Friendly for Newcomers</h2>\n\n\n\n<p>&ldquo;The &lsquo;problem&rsquo; as I see it with the block editor documentation is that, unlike other WordPress documentation, it is written for experienced JavaScript developers, and not aimed at beginners,&rdquo; Bossenger said. &ldquo;I should also point out, this is by no means a shot at the folks who have put the current documentation together, and I appreciate any and all work they have done so far, it&rsquo;s just in serious need of a review and some refinement.&rdquo;</p>\n\n\n\n<p>Bossenger said in the past WordPress made it very easy for anyone with a limited amount of PHP knowledge to quickly build a plugin or theme using action and filter hooks. It was easy to look at the code and understand what it was supposed to do.</p>\n\n\n\n<p>&ldquo;Modern JavaScript, and specifically React, is a very different kettle of fish,&rdquo; Bossenger said. &ldquo;It requires a deeper level of knowledge of how React works, including new terminology and practices. Modern JavaScript can also be very confusing, especially if this is the first time you&rsquo;re seeing things like arrow functions, or less verbose if statements.</p>\n\n\n\n<p>&ldquo;If the closest you have come to working with JavaScript in WordPress has been using jQuery, switching to React based Gutenberg development still requires some learning on your part.&rdquo;</p>\n\n\n\n<p>After taking two courses before he could build anything for the editor, one on React and one on Gutenberg, Bossenger said the current Block Editor handbook is not written for developers with no experience in React and modern JavaScript. He believes it needs a restructuring to better explain new concepts and fit a pattern that is easier for a newcomer to consume. He highlighted the <a href=\"https://developer.wordpress.org/plugins/\">Plugin Developer handbook</a> as an example where the chapters follow a structure and use terminology that is more like a text book, slowly introducing the reader to new concepts.</p>\n\n\n\n<p>&ldquo;I would argue that it would be quite possible for someone with no plugin or PHP knowledge, armed with this handbook and Google, to build a simple plugin to meet their specific requirements quite quickly,&rdquo; Bossenger said. &ldquo;Currently the block editor handbook is not conducive to this.&rdquo;</p>\n\n\n\n<p>Bossenger is not alone in his opinion of the current documentation. Peter Tasker at Delicious Brains recently published a tutorial on <a href=\"https://deliciousbrains.com/custom-gutenberg-block/\">creating a custom Gutenberg block</a>. Even after working with React full-time for the past year, he found the official block editor docs to be &ldquo;kind of all over the place&rdquo; and difficult to parse.</p>\n\n\n\n<p>After Cap commented about the lack of companies sponsoring full-time work on documentation, Bossenger tested the waters with a tweet asking if the two of them might be able to raise funds for improving Gutenberg docs.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Anyone willing to sponsor <a href=\"https://twitter.com/DjevaLoperka?ref_src=twsrc%5Etfw\">@DjevaLoperka</a> or myself improving the Gutenberg docs? Please RT for reach. <a href=\"https://t.co/UzYlFIfNZ8\">https://t.co/UzYlFIfNZ8</a></p>&mdash; Jonathan Bossenger (@jon_bossenger) <a href=\"https://twitter.com/jon_bossenger/status/1278004589334323200?ref_src=twsrc%5Etfw\">June 30, 2020</a></blockquote>\n</div>\n\n\n\n<p>&ldquo;Just the same as Block Editor Team (and any other Make team), the Documentation Team is understaffed,&rdquo; Cap said. &ldquo;We can&rsquo;t afford to dedicate few members to first learn and then write documentation on developing with block editor. This is the main reason for my tweet. You&rsquo;ll see sponsored contributors all over core but not in documentation and I&rsquo;ll dare to say that both are equally important.&rdquo;</p>\n\n\n\n<p>Before launching their fundraiser, Cap and Bossenger plan to go through the existing documentation, pinpoint obvious holes, and identify questions that remain unanswered for those who are new to developing for the block editor.  </p>\n\n\n\n<p>&ldquo;Once we have a plan we can predict how much time is needed for each part,&rdquo; she said. &ldquo;With this plan, we will go in search for sponsors. I think there will be an option to donate even before that but nothing is certain at this point.&rdquo;</p>\n\n\n\n<p>Blocks are the new frontier of WordPress development. Investing in solid documentation and tutorials for beginners could have a major impact on expanding the block ecosystem. This also indirectly benefits users as they end up with a more diverse directory of blocks to choose from when customizing their WordPress sites.</p>\n\n\n\n<p>Bossenger and Cap are currently working on a plan for the docs ahead of announcing their fundraiser. In the meantime, anyone who wants to contribute to improving the block creation documentation can jump in on the GitHub <a href=\"https://github.com/WordPress/gutenberg/issues/22151\">discussion</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 21:07:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Decision Time: What Block Patterns Should Ship With WordPress 5.5?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101416\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/decision-time-what-block-patterns-should-ship-with-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=decision-time-what-block-patterns-should-ship-with-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6095:\"<img />Inserting the Numbered Features block pattern into the editor.\n\n\n\n<p class=\"has-drop-cap\">The first beta release of WordPress 5.5 is mere days away. This test release is expected to ship on July 7, and it carries with it a slew of new features that have primarily been developed between Gutenberg 7.6 and 8.5. One of the more pressing decisions the development team has to make is which block patterns to include in the final release.</p>\n\n\n\n<p>For the uninitiated, block patterns are a predefined configuration of multiple blocks. They provide end-users a way to quickly insert more complex layout <em>patterns</em> into the editor. Instead of piecing together multiple blocks, nesting them within the proper group container, and getting everything perfect, the user merely searches the pattern library and selects the pattern they prefer. It is then inserted into the editor where the user can edit the content, such as altering the default text or changing the media.</p>\n\n\n\n<p>It is an ingenious solution to an otherwise complicated problem. It also has the potential to move the block editor somewhat in the realm of actual page building.</p>\n\n\n\n<p>For end-users, it could mean no longer spending hours learning how to recreate that pretty demo page that sold them on installing a specific theme. No more slogging through tutorials that feel like they were written for people with comp-sci degrees. Just click some buttons and watch the magic happen.</p>\n\n\n\n<p>I have said that <a href=\"https://wptavern.com/block-patterns-will-change-everything\">block patterns will change everything</a>. I was patiently enthusiastic about the API when it first landed in <a href=\"https://wptavern.com/gutenberg-6-9-introduces-image-titles-block-patterns-and-new-theme-features\">Gutenberg 6.9</a>. I was downright giddy to play around with the first patterns that shipped with <a href=\"https://wptavern.com/gutenberg-7-7-ships-refreshed-ui-and-first-iteration-of-block-patterns\">Gutenberg 7.7</a>.</p>\n\n\n\n<p>Outside of a few that have made their way into Gutenberg in recent versions, I have not been particularly ecstatic about the default patterns the development team has included. In my mind, most were always test cases, patterns meant to iron the bugs out of the system. Then, some of the world-class designers we have in the WordPress ecosystem would design a handful of solid default patterns. I fully expect theme authors to push the limits of the system, but I was hoping that WordPress would use this opportunity to showcase what the block system can really do.</p>\n\n\n\n<p>The closest that Gutenberg has come to shipping useful, modern block patterns have been its Testimonials, Numbered Features, and Features and Services patterns. These three were <a href=\"https://github.com/WordPress/gutenberg/pull/23608\">initially set on the chopping block</a> (Testimonials have since been re-added), ready for the ax before WordPress 5.5 goes out to millions of users who could use such features instead of the tired and old solution of theme options. If these go, block patterns will likely land with a thud instead of the flash and bang the feature could make. We need to get users excited. We need to inspire the multitude of theme authors to build something greater &mdash; <em>hey, look what you can do with this feature</em>. Our development community needs to stand upon the shoulders of giants rather than feel like they are building from scratch.</p>\n\n\n\n<p>We should not be afraid to be bold with the &ldquo;1.0&rdquo; of block patterns.</p>\n\n\n\n<p>For the most part, with the latest patch on a ticket that is currently in flux, the team has nixed all but the least mundane patterns.</p>\n\n\n\n<p>Block patterns are meant to represent common design layouts and configurations that we see around the web today. However, the current crop of patterns does not do justice to the idea. From the developer end of things, it is a powerful API. From the user side of things, it will feel like another half-baked plan to push in an unfinished feature before the deadline.</p>\n\n\n\n<p>Maybe I am impatient. Maybe I need to get on board the ship-early-and-iterate-often train. But, the API has been in Gutenberg since November 2019. It is hard not to feel a little disappointed at the potential removal of the most opinionated patterns. They were the ones that I was eagerly awaiting to use. We can already easily put two images, columns of text, or buttons next to each other. The proposed patterns to ship with 5.5 do not feel like they will help users build the type of complex layouts the feature was meant to solve.</p>\n\n\n\n<p>My rallying call, my plea to include some patterns with a little pizzazz in WordPress 5.5, might be cutting it close to the 11th hour. However, anyone eagerly awaiting this feature may have been as blindsided as I was yesterday when the pull request came down the pipeline to remove all but three basic patterns.</p>\n\n\n\n<p>I want the narrator in the upcoming WordPress 5.5 release video to have a bit of pep in his voice instead of trying to give the hard sell on sticking two images next to each other.</p>\n\n\n\n<p>I am not asking for complex pricing tables, a restaurant menu, or &mdash; <em>God, forbid</em> &mdash; a slider pattern. Those things are a bit more niche and not suitable for core. There is some middle ground we can meet, offering something of a bit more substance. And, if we cannot meet that middle ground, is the feature ready?</p>\n\n\n\n<p>I&rsquo;m the last person to suggest pulling the feature from the release, so I won&rsquo;t venture down that dark path. I want block patterns. I want them now.</p>\n\n\n\n<p>I do question whether we should ship such basic patterns with most users having to wait months for anything more useful. That&rsquo;s unless their theme authors are generous enough to push out some new patterns between the major release cycles.</p>\n\n\n\n<p>I am just a WordPress user asking to be amazed. Whet our appetites for a future where block patterns are everything.</p>\n\n\n\n<p>What patterns would you like to see ship with WordPress 5.5?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 18:33:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: The Month in WordPress: June 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/07/the-month-in-wordpress-june-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7862:\"<p>June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.2 released</h2>\n\n\n\n<p>We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 fixes and 4 enhancements, so we recommend that you update your sites immediately. To download WordPress 5.4.2, visit your Dashboard, click on <strong>Updates</strong>, then <strong>Update Now</strong>, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?status=closed&resolution=fixed&milestone=5.4.2&order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">HelpHub documentation page</a> for <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">version 5.4.2</a>. WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be <a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>, <a href=\"https://wordpress.org/about/roadmap/\">planned for August 2020</a>. <br /><br />Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 8.3 and 8.4</h2>\n\n\n\n<p>The core team launched Gutenberg <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a> this month, paving the way for some exciting block editor features. Version 8.3 introduced enhancements like a reorganized, more intuitive set of block categories, a parent block selector, an experimental spacing control, and user-controlled link color options. Version 8.4 comes with new image-editing tools and the ability to edit options for multiple blocks.  The block directory search feature that was previously available as an experimental feature, is now enabled for all Gutenberg installations. For full details on the latest versions on these Gutenberg releases, visit these posts about <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Bumps Minimum Recommended PHP Version to 7.2</h2>\n\n\n\n<p>In a major update, WordPress <a href=\"https://meta.trac.wordpress.org/changeset/9959\">has bumped</a> the minimum PHP recommendation to 7.2. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower. This decision comes <a href=\"https://meta.trac.wordpress.org/ticket/5257\">after discussions with the core Site Health team and the Hosting team</a>, both of which recommended that the upgrade notice be shown to users of PHP &lt;=7.1.</p>\n\n\n\n<h2>WordCamp Europe 2020 Moved Online</h2>\n\n\n\n<p>Following the success of a remote WordCamp Spain, <a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe</a> was held fully online from June 4 to 6. The event drew a record 8,600 signups from people based in 138 countries, along with 2,500 signups for contributor day. WCEU Online also showcased 33 speakers and 40 sponsors, in addition to a Q&amp;A with Matt Mullenweg. You can find the videos of the event in WordPress.tv by <a href=\"https://wordpress.tv/event/wordcamp-europe-2020/\">following this link</a>, or you can catch the<a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ\"> live stream recording of the entire event from the WP Europe YouTube Channel</a>.</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>), the executive director of the WordPress project, <a href=\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\">published a post </a>that highlights resources on how the global WordPress community can focus on equity to help dismantle racial, societal, and systemic injustice.&nbsp;</li><li>PHP, the primary programming language in which WordPress is written, celebrated its <a href=\"https://wptavern.com/php-marks-25-years\">25th anniversary</a> this month!</li><li>The Community team is<a href=\"https://make.wordpress.org/community/2020/06/18/pending-update-for-the-code-of-conduct/#comment-28294\"> updating the WordCamp code of conduct</a> to address discrimination based on age, caste, social class, and other identifying characteristics.</li><li>The WordPress Core team is promoting more inclusive language by <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">updating all git repositories to use `trunk` instead of `master`</a>. Additionally, the team proposes to <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">rename&nbsp; “invalid,” “worksforme,” and “wontfix” ticket resolutions </a>to “not-applicable,” “not-reproducible” or “cannot-reproduce,” and “not-implemented,” respectively.&nbsp;</li><li>The Documentation team is working on an external linking policy and has <a href=\"https://make.wordpress.org/docs/2020/06/15/external-linking-policy-trusted-sources/\">started a discussion</a> on how to allow linking to trusted sources to benefit users.&nbsp;</li><li>The Core team has put up a proposal to <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">merge extensible core sitemaps to WordPress core</a> in the 5.5 release. The feature is currently available as a <a href=\"https://wordpress.org/plugins/core-sitemaps/\">feature plugin</a>.</li><li><a href=\"https://2020.denver.wordcamp.org/\">WordCamp Denver</a> was held online May 26–27. The event sold over 2,400 tickets and featured 27 speakers and 20 sponsors. You can catch the recorded live stream on the <a href=\"https://2020.denver.wordcamp.org/watch-now/\">event site</a>.</li><li>The Core team is working on <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">updating the version of jQuery</a> used in WordPress core.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 05:52:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Build Static or Dynamic Blocks With the WP Block Builder Script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://wptavern.com/build-static-or-dynamic-blocks-with-the-wp-block-builder-script?utm_source=rss&utm_medium=rss&utm_campaign=build-static-or-dynamic-blocks-with-the-wp-block-builder-script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6728:\"<p class=\"has-drop-cap\">Today, Jeffrey Carandang released <a href=\"https://www.npmjs.com/package/wp-block-builder\">WP Block Builder</a>, an npm script for developers to begin building WordPress blocks. It is just one of many such scripts in a sea of block scaffolding tools, but Carandang may just have the experience and clout to rise above the rest. Thus far, developers have downloaded his custom setup over 500 times.</p>\n\n\n\n<p>Developers wanting to take a peek under the hood can also check out the <a href=\"https://github.com/phpbits/wp-block-builder\">project on GitHub</a>.</p>\n\n\n\n<p>It is almost impossible to dive into building blocks for WordPress without coming across some of Carandang&rsquo;s work in the WordPress block space. He <a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">launched the ShareABlock community</a> late last year. He has paved the way for other developers by experimenting with ideas in <a href=\"https://wptavern.com/block-options-plugin-rebrands-to-editorskit-expands-beyond-block-visibility-management\">EditorsKit</a>. He co-founded CoBlocks, which <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\">GoDaddy acquired in 2019</a>. And, that&rsquo;s just the tip of the <a href=\"https://wptavern.com/new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress\">Iceberg</a> &mdash; <em>yeah, he is involved in that too</em>.</p>\n\n\n\n<p>Now, he has decided to launch a block-building script in a field that is becoming increasingly crowded. Core WordPress <a href=\"https://www.npmjs.com/package/@wordpress/create-block\">has its own script</a>. WebDevStudios recently <a href=\"https://wptavern.com/webdevstudios-releases-block-scaffolding-tool-for-developers\">launched a custom fork</a> of that, and several others are floating around the WordPress ecosystem, each with slightly different takes on jump-starting the block-building process. However, when one of the experts in the world of WordPress blocks releases his own spin on getting developers set up, it is at least worth looking into.</p>\n\n\n\n<p>&ldquo;I initially created this tool for myself because I kept repeating similar processes when creating Gutenberg blocks plugins,&rdquo; said Carandang. &ldquo;Then upon building it out, I thought it would be helpful to others if I release this to the public since, with minimal configuration, it would be easier to just focus on building blocks. Based on my experience, setting up the webpack config takes time and is sometimes frustrating.&rdquo;</p>\n\n\n\n<p>Carandang has a plethora of experience in building blocks, so I am certain he has added all the small extras that help speed the development process along.</p>\n\n\n\n<p>Unlike many similar scripts, WP Block Builder provides two example blocks by default. One is for handling the typical static content that is common with such scripts. However, the second is a dynamic, server-side block. This gives developers a taste of building two different block types with two sets of requirements to run. Other scripts also tend to be hyper-focused on launching a single-block plugin, which would be typical for releasing to the WordPress block directory. WP Block Builder provides a path to launching a plugin with multiple blocks if desired.</p>\n\n\n\n<p>&ldquo;My goal is to make it easy for first-time block developers to create a block, but I&rsquo;ve also created a sample dynamic block for advanced users,&rdquo; said Carandang. &ldquo;This will provide a good playground for experimenting and familiarizing with each section of the block.&rdquo;</p>\n\n\n\n<p>Carandang wants developers to be able to dive directly into building blocks. He wants to bring some of the fun back to experimenting without the technology getting in the way, which often means hours wasted just getting the build tools in place.</p>\n\n\n\n<p>&ldquo;I&rsquo;m gearing towards that feeling I had when I first started creating a WordPress theme,&rdquo; he said. &ldquo;Those times when I was changing codes to know how they work and confident enough that I could just install it freshly again if I ended messing it up.&rdquo;</p>\n\n\n\n<p>Carandang said he has not received any reported issues yet, so launch day is going off without a hitch. He is looking forward to seeing what blocks developers build in the future based on his setup.</p>\n\n\n\n<p>&ldquo;It&rsquo;s aimed to be general enough to help developers to get started on creating block plugins immediately,&rdquo; he said. &ldquo;I&rsquo;m still waiting for some feedback to help improve the process, but so far it seems to be doing good.&rdquo;</p>\n\n\n\n<h2>Setting Up a Block Plugin</h2>\n\n\n\n<img />Dynamic block code from WP Block Builder.\n\n\n\n<p class=\"has-drop-cap\">WP Block Builder is a fork of the core WordPress Create Block script. It includes a few extra npm packages, but it is also heavy on installing several PHP packages via Composer. These are primarily for making sure developers are following coding standards.</p>\n\n\n\n<p>Setup is simple. Developers merely need to run the <code>npx wp-block-builder</code> command to kick start the process. Upon running the command, WP Block Builder takes developers through a series of questions, which sets up the following fields:</p>\n\n\n\n<ul><li>Block slug</li><li>Namespace</li><li>Block title</li><li>Description</li><li>Author name</li><li>Plugin license</li><li>Version number</li></ul>\n\n\n\n<p>After installation, the plugin will have two blocks ready for experimentation. The first block is a basic container with text and background color settings. It also supports wide and full alignment. It works similarly to the core WordPress Group block. I prefer this starting point over the standard paragraph block.</p>\n\n\n\n<p>The second block is a dynamic posts list. It offers enough complexity to see how dynamic blocks work while using a concept familiar enough for most WordPress developers to grasp:  querying and looping through posts. The block has a single custom option for changing the number of posts.</p>\n\n\n\n<p>The goal for making these two blocks available is to get plugin developers jumping head first into the code. Break things. Experiment. Study the code.</p>\n\n\n\n<p>Long term, Carandang is hopeful the process will become even better for developers. &ldquo;I&rsquo;m in touch with Grzegorz Zi&oacute;&#322;kowski and Fabian K&auml;gy from the Gutenberg team,&rdquo; he said,&rdquo; and they are creating a better way to support external npm packages directly with <code>@wordpress/create-block</code>. This would be helpful in both Block Builder and Gutenberg, and would help in improving the Gutenberg plugin development ecosystem.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jul 2020 20:31:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Flywheel Relaunches Local Pro with Revamped Live Links and New Host-Agnostic Pre-Launch Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101113\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/flywheel-relaunches-local-pro-with-revamped-live-links-and-new-host-agnostic-pre-launch-tools?utm_source=rss&utm_medium=rss&utm_campaign=flywheel-relaunches-local-pro-with-revamped-live-links-and-new-host-agnostic-pre-launch-tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5072:\"<p>Flywheel has relaunched <a href=\"https://localwp.com/pro/\">Local Pro</a>, the commercial upgrade for its free local WordPress development product. The first version of Local Pro, launched in July 2019, was heavily geared towards Flywheel customers, but the tool has gradually evolved to be more host-agnostic. This major update focuses on pre-launch features that allow developers to check links, optimize images, share a live link, and make changes with live reload.</p>\n\n\n\n<p>&ldquo;We saw an opportunity to build new tools into Local that pivot away from focusing on Flywheel customers and towards solving common WordPress developer pain-points,&rdquo; Local product manager Jack Sellwood said.</p>\n\n\n\n<p>&ldquo;Our focus from here will be helping developers with pre-launch tasks like gathering feedback, testing, and optimizing their site before they go-live.&rdquo;</p>\n\n\n\n<p>More than 300,000 developers have tried Local since it first launched in 2017 and active users are up 90% year over year.</p>\n\n\n\n<p>&ldquo;We attribute that increase &nbsp;to Local &lsquo;Lightning&rsquo; which is the more reliable, performant version of Local that we launched last year,&rdquo; Sellwood said.</p>\n\n\n\n<p>This update also expands Local&rsquo;s MagicSync capabilities to include both Flywheel and WP Engine. MagicSync allows developers to push or pull the files and/or database from staging and production environments. It gives an overview of which files are different and includes controls for ignoring certain files.</p>\n\n\n\n<img />\n\n\n\n<p>&ldquo;We&rsquo;d love to bring this to other hosts and we continue to explore how to do that, but the biggest challenge in doing this is maintaining the same, quality experience Local users have come to expect from Local Connect,&rdquo; Sellwood said.</p>\n\n\n\n<h2>Live Links Revamped, More Cloud-based Services Coming in 2021</h2>\n\n\n\n<p>Local Pro also introduces a completely revamped solution for sharing local sites, built specifically for WordPress. For the past 12 months, the team has been building an alternative to ngrok to power its Live Links feature.</p>\n\n\n\n<p>&ldquo;We explored a few ways to improve the existing Live Links experience and found that this was a core technology, and we needed to own the whole stack of technologies involved,&rdquo; Sellwood said. &ldquo;A similar notion pushed us to build Lightning, which gave us better insight and ability to tackle bugs. VirtualBox was a black hole.&rdquo;</p>\n\n\n\n<img />\n\n\n\n<p>Flywheel launched&nbsp;<a rel=\"noreferrer noopener\" href=\"http://hub.localwp.com/\" target=\"_blank\">hub.localwp.com</a>&nbsp;for users to manage their Local subscription for services like Live Links Pro that require a cloud component to function. The team plans to launch more later this year and in 2021.  The Local Hub is a Laravel project that connects to custom infrastructure on Google Cloud.</p>\n\n\n\n<p>&ldquo;Local&rsquo;s tunnel, like Local itself, is written in Node.js,&rdquo; Sellwood said. &ldquo;As a result, Live Links Pro handles 2x the number of HTTP requests in 50% less time. Live Links Pro is also secure by default with SSL and Privacy Mode (aka basic auth).&rdquo;</p>\n\n\n\n<p>The image optimizer and live reload features are coming soon to the Pro subscription. Building these pre-launch tools into Local allows users to leverage the power of their local machines, instead of relying on plugins. The image optimizer will be able to work offline and can tap into the user&rsquo;s available computer resources.</p>\n\n\n\n<p>Over the past three years, Local&rsquo;s popularity has largely eclipsed that of other local WordPress development apps and packages like DesktopServer and InstantWP. Sellwood said the app&rsquo;s most formidable competitors are advanced developer tools like Laravel Valet or custom Docker/VirtualBox setups.</p>\n\n\n\n<p>&ldquo;If you&rsquo;ve invested a lot of time in a custom stack or setup, it&rsquo;s hard to abandon that sunk cost,&rdquo; Sellwood said. &ldquo;Local abandoned virtualization completely in Lightning, and we knew, before we even launched, that some users would miss virtualization, so we&rsquo;re exploring&nbsp;Site Environments powered by Docker&nbsp;as an option for advanced users.&rdquo;</p>\n\n\n\n<p>In addition to supporting more advanced development tools, the Local team aims to make advanced parts of WordPress development simpler and more approachable.</p>\n\n\n\n<p>&ldquo;Local has always been about providing an elegant UI that helps people dive deeper and level up as developers,&rdquo; Sellwood said. &ldquo;For example, WordPress developers might manage their database or interact with WP-CLI for the first time in Local because these advanced capabilities are available without any configuration. We&rsquo;ll continue to make advanced parts of WordPress development simpler. </p>\n\n\n\n<p>&ldquo;Obviously, there&rsquo;s a lot happening in WordPress right now with FSE (Full Site Editing) and headless, so we&rsquo;re working with the other teams at WP Engine and elsewhere to help Local support this new future.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 22:34:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: GiveWP 2.7 Adds Donation Form Templates and Per-Form Stripe Connections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101343\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/givewp-2-7-adds-donation-form-templates-and-per-form-stripe-connections?utm_source=rss&utm_medium=rss&utm_campaign=givewp-2-7-adds-donation-form-templates-and-per-form-stripe-connections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7388:\"<p class=\"has-drop-cap\">Earlier today, Impress.org <a href=\"https://givewp.com/new-givewp-2-7/\">released version 2.7</a> of its popular donation plugin <a href=\"https://wordpress.org/plugins/give/\">GiveWP</a>. The update focuses on laying the foundation for donation form templates, handling per-form Stripe accounts, and allowing users to view fundraising reports in multiple currencies.</p>\n\n\n\n<p>&ldquo;GiveWP 2.7 is not just a release,&rdquo; wrote Devin Walker, the co-founder and CEO of GiveWP, in the announcement. &ldquo;It&rsquo;s also the start of even more amazing things to come in future updates. This update paves the way for an even better donation plugin experience with form templates and per-form stripe accounts. We&rsquo;ve also added to our new reporting dashboard so you can toggle your view to show different currencies.&rdquo;</p>\n\n\n\n<p>Overall, version 2.7 is a solid update. The new form template system is something the team can build upon and continue improving the user experience over time. The per-form Stripe connections will make the plugin more enticing to organizations with multiple chapters, locations, clubs, and more.</p>\n\n\n\n<p>It is turning out to be a good year for the GiveWP team. So far in 2020, people have used the plugin to process over $100 million in donations, which is on par with the <a href=\"https://wptavern.com/givewp-plugin-users-raised-over-100-million-in-donations-in-2019\">numbers for the entirety of 2019</a>.</p>\n\n\n\n<p>View a quick video for GiveWP 2.7:</p>\n\n\n\n<div>\n\n</div>\n\n\n\n<h2>Donation Form Templates</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Initial Donation Form</li><li class=\"blocks-gallery-item\"><img />Enter Donation Amount</li><li class=\"blocks-gallery-item\"><img />Complete Donation</li></ul>Multi-step donation form template.\n\n\n\n<p class=\"has-drop-cap\">The most exciting thing about the version 2.7 release is the new form template system. Rather than having a single template for all types of donation forms, the team at GiveWP has created the foundation for niche templates in the future.</p>\n\n\n\n<p>The current release has merely two template options: a new multi-step donation form and a legacy donation form.</p>\n\n\n\n<p>For some, this simple addition may be exciting. For others, they may be wanting to see more. The good news is the team is well on its way to making that happen.</p>\n\n\n\n<p>&ldquo;Form Templates was made to pave the way for all kinds of form types,&rdquo; said Matt Cromwell, Partner and COO at Impress.org.  &ldquo;Not just &lsquo;Obama Style&rsquo; forms, or &lsquo;Charity Water&rsquo; forms, but also how forms function, like implementing Event Fundraising, Crowdfunding, Peer-to-Peer fundraising. It&rsquo;s an exciting new feature that we&rsquo;ll be investing into continually going forward.&rdquo;</p>\n\n\n\n<p>Form templates do not currently offer a wide range of customization options. That can sometimes be both a good and bad thing. The good is that the development team can add some quality control to the output, making for a better experience in most use cases. However, there are times when a few extra options could go a long way. For example, with a few themes I tested, the multi-step donation template did not expand the width of the content area. With no way to tweak the width via the UI, it meant doing a little code work to get it perfect.</p>\n\n\n\n<p>&ldquo;The customization is really focused on the colors, messaging, and media at the moment,&rdquo; said Cromwell. &ldquo;But we are working on ways that templates can be more extensible programmatically, and also more drag-and-droppable. For now, we wanted to get the core user-interest feature out the door for our core users, and then extend it further for more developer-oriented users later.</p>\n\n\n\n<p>Thus far, Impress.org and its team working on GiveWP have made smart, calculated moves toward improving their product. Unlike some product-makers, the team did not try to wow everyone with 100+ form templates out of the gate. Instead, they have focused on slowly and methodically creating an underlying system that they can iterate on. It&rsquo;s the <em>quality over quantity</em> mantra that has been a staple in how the team has approached development.</p>\n\n\n\n<p>Form templates are a big deal. They are the missing link for potentially frustrated users who want something that better aligns with their organization than the old, legacy design that every plugin user had on their site. We are still a bit away from seeing this potential play out. However, as the team continues to release templates into the future, they will add value to the product.</p>\n\n\n\n<p>Right now, some free templates are coming down the pipeline. The team teased upcoming templates specific to events, crowdfunding, and peer-to-peer campaigns. But, the possibilities are limited only by what users need.</p>\n\n\n\n<p>Some templates may come as part of paid packages. &ldquo;How we offer more advanced templates is a bit up for grabs at the moment,&rdquo; said Cromwell. &ldquo;We are still very much committed to the add-on model, and not necessarily a marketplace model, but there will be new paid add-ons that have advanced types of form templates for sure.&rdquo;</p>\n\n\n\n<h2>Per-Form Stripe Accounts</h2>\n\n\n\n<img />Override the global Stripe account on a per-form basis.\n\n\n\n<p class=\"has-drop-cap\">GiveWP&rsquo;s second big feature, which may excite some users more than form templates, is the ability to set the Stripe account for each form. By default, forms will connect to the global Stripe account added via the plugin&rsquo;s Stripe gateway settings. However, users can overrule this on individual forms.</p>\n\n\n\n<p>Admittedly, I have not seen many plugins that accept payments or donations take this route. It is not something I have ever needed in the past. However, I can now see how it may open up a ton of possibilities for organizations with different chapters or schools with different clubs and fundraisers.</p>\n\n\n\n<p>Beyond just GiveWP and donation plugins, I would like to see this become a standard feature for any plugin that accepts payments.</p>\n\n\n\n<p>If nothing else, this feature should continue making GiveWP stand out as the top donations plugin for WordPress. This <em>missing</em> feature in the previous version may have been a holdup for charities that needed the more fine-tuned control of multiple account options. Perhaps it will make some reconsider and make the move to GiveWP.</p>\n\n\n\n<h2>What Is In the Pipeline?</h2>\n\n\n\n<p class=\"has-drop-cap\">In the short term, more form templates are definitely in the works. It will be interesting to keep an eye out for what lands in the coming weeks and months.</p>\n\n\n\n<p>Beyond that, the team will primarily focus on adding PayPal Commerce support to the free plugin. That is expected to land in version 2.8.</p>\n\n\n\n<p>&ldquo;PayPal has actually done tons of work to improve this new product from all their others (Standard, Express, Pro, Payflow, etc), and it offers a lot to developers specifically,&rdquo; said Cromwell. &ldquo;We think it will be a very in-demand option for donors and organizations as well. PayPal is still a highly recognizable name when it comes to payments and within the nonprofit space. We always intend to be leading when it comes to online donations so we want to offer this to our users quickly and effectively.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 21:37:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"BuddyPress: BuddyPress 6.1.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=312607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://buddypress.org/2020/06/buddypress-6-1-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1263:\"<p>Immediately available is <a href=\"https://downloads.wordpress.org/plugin/buddypress.6.1.0.zip\">BuddyPress 6.1.0</a>. This maintenance release fixes 6 bugs related to the 6.0.0 release, and is a recommended upgrade for all BuddyPress installations.</p>\n\n\n\n<p>For details on the changes, please read the <a href=\"https://codex.buddypress.org/releases/version-6-1-0/\">6.1.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 6.1.0 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\n\n\n\n<h2>Many thanks to 6.1.0 contributors&nbsp;<span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/r-a-y\">Ray</a>, <a href=\"https://profiles.wordpress.org/n33d/\">N33D</a>, <a href=\"https://profiles.wordpress.org/comminski/\">comminski</a>, <a href=\"https://profiles.wordpress.org/etatus/\">etatus</a>, <a href=\"https://github.com/ExoGeek\">ExoGeek</a>,&nbsp;<a href=\"https://profiles.wordpress.org/espellcaste/\">Renato Alves (espellcaste)</a>,&nbsp;<a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges (boonebgorges)</a>&nbsp;&amp;&nbsp;<a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet (imath)</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 21:29:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: Smash Balloon Joins Awesome Motive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101298\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://wptavern.com/smash-balloon-joins-awesome-motive?utm_source=rss&utm_medium=rss&utm_campaign=smash-balloon-joins-awesome-motive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5607:\"<p class=\"has-drop-cap\">On June 23, Awesome Motive <a href=\"https://www.wpbeginner.com/news/welcome-smash-balloon-to-the-wpbeginner-family-of-products/\">announced it had acquired Smash Balloon</a>, a company that focuses on a family of social feed plugins for WordPress. John Brackett, the founder of Smash Balloon, is now a partner at Awesome Motive through the deal. His entire team will be staying on as part of the larger company.</p>\n\n\n\n<p>Currently, Smash Balloon&rsquo;s plugins are installed and active on around 1.3 million WordPress-powered sites. The team has thus far built social feed plugins for Twitter, YouTube, Facebook, and Instagram. <a href=\"https://wordpress.org/plugins/instagram-feed/\">Smash Balloon Social Photo Feed</a>, its Instagram plugin, is by far the company&rsquo;s most popular plugin with over a million active installations, a feat it <a href=\"https://twitter.com/smashballoon/status/1245779770845077505\">surpassed in April</a>.</p>\n\n\n\n<p>Brackett launched Smash Balloon in 2013. Since then, the company has specialized in creating plugins that allow users to display social media content on their websites.</p>\n\n\n\n<p>&ldquo;With Awesome Motive&rsquo;s vast resources and deep understanding of the WordPress industry, I know we&rsquo;ll be able to bring even more powerful solutions to the Smash Balloon community,&rdquo; said Brackett in the <a href=\"https://smashballoon.com/smash-balloon-is-now-part-of-the-awesome-motive-family/\">announcement on the Smash Balloon blog</a>.</p>\n\n\n\n<p>&ldquo;I&rsquo;m really excited and proud to now be a partner at Awesome Motive,&rdquo; he said.  &ldquo;They have a really great group of partners there and I&rsquo;m really humbled to now be a part of the team. I&rsquo;ll be continuing in my role leading the Smash Balloon business unit.&rdquo;</p>\n\n\n\n<p>Brackett said the biggest factor in making the deal was the expertise and experience that Awesome Motive brought to the table in the WordPress plugin space. &ldquo;They&rsquo;ve built a proven model for plugin growth, which is evident from their large user base of 15 million websites,&rdquo; he said. &ldquo;Of course, there were other factors too, such as the AM growth playbooks, back office resources, various operational/marketing processes, etc., which make it easier for us to grow and scale as a business.&rdquo;</p>\n\n\n\n<p>Awesome Motive is the company behind WPBeginner, OptinMonster, WPForms, MonsterInsights, and more. It has a history of buying smaller businesses and growing them into larger, more successful endeavors. In February this year, the company <a href=\"https://wptavern.com/awesome-motive-acquires-the-all-in-one-seo-pack-plugin\">acquired the All in One SEO Pack plugin</a>.</p>\n\n\n\n<p>&ldquo;Adding social proof is crucial for business websites,&rdquo; said Syed Balkhi, CEO of Awesome Motive. &ldquo;In WPBeginner support, we see many readers asking for ways to display their social media content on their site, especially Instagram and Facebook. Displaying social media content on your site can not only help you grow your social followers, but it can also help you improve your sales conversions on your store.&rdquo;</p>\n\n\n\n<p>Balkhi said his team at WPBeginner has been recommending the Smash Balloon plugins all the way back to 2016. &ldquo;When I was presented with the opportunity to join forces with John and the Smash Balloon team, it was a no brainer,&rdquo; he said.</p>\n\n\n\n<p>&ldquo;Smash Balloon is the market leader when it comes to creating custom social media feeds in WordPress,&rdquo; said Balkhi. &ldquo;Over 1.3 million website owners use Smash Balloon plugins to display custom Instagram feeds, custom Facebook feeds, custom Twitter feeds, and custom YouTube feeds. The best part is that the plugins are <em>always</em> reliable, and they come with a very smart feed backup / caching which keeps your site loading fast even when the social API is down.&rdquo;</p>\n\n\n\n<h2>What Does the Future Hold?</h2>\n\n\n\n<p class=\"has-drop-cap\">Awesome Motive is <a href=\"https://awesomemotive.com/career/\">actively hiring</a> developers, support staff, and writers. At least some of those hires will be working on Smash Balloon&rsquo;s product line.</p>\n\n\n\n<p>Balkhi doesn&rsquo;t like to talk about team size, remaining humble as ever as the leader of his continually growing company. &ldquo;What&rsquo;s more important for us is to make sure that we adequately serve our growing customer base while continuing to add new features that they&rsquo;re asking for,&rdquo; he said.</p>\n\n\n\n<p>He does have big plans for Smash Balloon&rsquo;s products. &ldquo;We&rsquo;re of course going to update the existing plugins to add new features that users are asking for, and we will be adding seamless integrations with our other products such as <a href=\"https://www.monsterinsights.com/\">MonsterInsights</a> (analytics), <a href=\"https://rafflepress.com/\">RafflePress</a> (contests &amp; giveaways), <a href=\"https://www.seedprod.com/\">SeedProd</a> (landing pages), etc.,&rdquo; he said.</p>\n\n\n\n<p>A large part of the company&rsquo;s plans is to continue making the process of creating custom social media feeds easier. The team will be doing this through more detailed tutorials and product education going forward.</p>\n\n\n\n<p>However, there are no plans at stopping there. New projects are in the pipeline. &ldquo;We&rsquo;re also working on a brand new product that a lot of WPBeginner readers and Smash Balloon customers have been asking for,&rdquo; he said. &ldquo;I can&rsquo;t share too much details, but it&rsquo;s going to be awesome.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Jun 2020 21:09:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: WooCommerce 4.3 to Introduce New Home Screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101279\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"https://wptavern.com/woocommerce-4-3-to-introduce-new-home-screen?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-4-3-to-introduce-new-home-screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2856:\"<p>As the pandemic and lockdown measures have caused major shifts in consumer behavior, accelerating the trend towards e-commerce, many WooCommerce-powered stores have seen a significant boost in sales. Major retailers like Amazon, Walmart, and Target have strained to meet the increase in consumer demand, creating an unprecedented <a href=\"https://wptavern.com/tectonic-shifts-in-retail-industry-are-creating-unprecedented-opportunities-for-independent-stores\">opportunity for independent stores</a>.</p>\n\n\n\n<p>According to the latest <a href=\"https://www.aciworldwide.com/news-and-events/press-releases/2020/june/81-percent-rise-in-may-retail-ecommerce-sales-aci-worldwide-research-reveals\">ACI Worldwide report</a>, e-commerce sales are up 81% year over year in May 2020. Transactional volume has also increased 23 percent compared to May 2019. Despite the pandemic&rsquo;s devastating blow to the hospitality, travel, and entertainment industries, merchants selling products catering to the homebound population are doing more business than ever. This prompted the WooCommerce team to begin publishing tips and resources for store owners who are <a href=\"https://woocommerce.com/posts/prepare-surge-ecommerce-demand/\">managing a sudden surge in sales</a>.</p>\n\n\n\n<p>The WooCommerce core development team is also keeping pace with new features that help administrators see store activity at a glance. Version 4.3, expected to be released July 7, will include a new home screen, featuring an inbox, quick access to store management links, and an overview of stats on sales, orders, and visitors. </p>\n\n\n\n<img />\n\n\n\n<p>WooCommerce plans to enhance the new Home screen with the ability to complete basics tasks, such as fulfilling orders or tweaking settings without having to leave the screen. As WooCommerce is a complex plugin with menus that drill down several levels deep, this screen will become the store owner&rsquo;s command center by simplifying access to important stats and commonly performed actions. It will set as the default screen for new stores when version 4.3 of the plugin is released.</p>\n\n\n\n<p>The new Home screen will not be turned on by default for existing store owners. They will need to enable it under the Advanced &gt; Features setting in the plugin.</p>\n\n\n\n<p>WooCommerce received positive feedback after sharing a preview of the new Home screen last week. A few users requested that it integrate with third party plugins, such as Woo Bookings, and provide better support for stores primarily selling digital products. If WooCommerce makes it easy to extend, plugin authors can make the screen more useful to a diverse range of stores. Users are encouraged to submit their ideas for core improvements on the <a href=\"https://ideas.woocommerce.com/forums/133476-woocommerce?category_id=36092\">WooCommerce Ideas Board</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Jun 2020 20:12:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: The Best Documentation Is No Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101217\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/the-best-documentation-is-no-documentation?utm_source=rss&utm_medium=rss&utm_campaign=the-best-documentation-is-no-documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5898:\"<p>Hear me out before telling me how wrong I am.</p>\n\n\n\n<p>Over the past couple of weeks, I have read a few different articles on writing good user documentation from a software developer&rsquo;s perspective. It is an area I was always told I excelled at by people who read the docs I wrote through the years. However, by the time I stepped away from my WordPress business of over a decade, I had almost completely stopped writing user documentation. Few users seemed to have noticed or questioned why there were no step-by-step explanations of certain features.</p>\n\n\n\n<p>Like many WordPress plugin and theme developers, I am a firm believer in having documentation on hand. As someone who has been fiddling with code since 2003, documentation has been my best friend. I have written at least a few hundred tutorials or pages of docs throughout my career. I have published two development books and was a technical editor on a third. I am fairly certain I have created a plugin or two with more inline documentation than actual code.</p>\n\n\n\n<p>However, I also ran support for end-users for over a decade. The one thing I learned with any surety is that many users simply do not read the documentation.  Even if they were reading it, they should not have needed to most of the time.</p>\n\n\n\n<p>Despite iterating, redesigning, and trying my hand at everything to lead users to documentation before running to the support forum with every question, repeat questions never failed to land in the support queue every day.</p>\n\n\n\n<p>It took me years &mdash; far more than it should have &mdash; to realize that the solution was not in the documentation and the problem was not in the user&rsquo;s ability to read it. The problem was the product. If users were asking repeat questions, it meant there was something wrong with the user experience. Eventually, I shifted my focus. Instead of writing more docs, I focused on addressing the problems that continued to crop up in the software.</p>\n\n\n\n<p>The activity that I had failed at was listening.</p>\n\n\n\n<p>One of the best skills a developer can obtain is the ability to listen and then translate what users are saying into better code, user interfaces, and user experiences.</p>\n\n\n\n<p>In my younger years &mdash; and I suspect many developers were the same when starting &mdash; I felt like I knew the answer to every question and was always right. I was highly skilled, and I knew it. For a young, 20-something developer, that tends to mean trouble. It means that you believe the problem is not with the things you have built. No, the problem was that the user was doing something wrong. These are the types of developers who say, &ldquo;RTFM,&rdquo; and point a user to an overly technical document that does not solve their problems.</p>\n\n\n\n<p>Some lessons are learned the hard way, but learn them we must to build better products.</p>\n\n\n\n<p>I promise if you do this one activity &mdash; listen, really listen &mdash; to users, you will spend far less time explaining how something works. The question you need to ask yourself is why a piece of documentation needs to exist in the first place. If it takes 500 words to explain a feature, there is a good chance the feature does not make for an ideal user experience.</p>\n\n\n\n<p>When building products, we should always strive to build them so that there is no need for documentation. Or, at least build them so that <em>reading the manual</em> is a last resort for addressing problems.</p>\n\n\n\n<p>For practical purposes, as a fulltime developer in the past, I kept a simple text file with a list of repeat questions. This could be a more elaborate setup for a team, such as creating GitHub issues. My text file worked fine because I was a one-person show. I would make it a habit to routinely go through the list and ask how I could improve each point. Some items were never scratched off the list. However, more often than not, I learned important lessons about building for end-users first. I could see the things that made sense in my head but were confusing to others.</p>\n\n\n\n<p>The biggest improvements were not in finding solutions to existing problems but in recognizing problems within new products that I was building based on past experience.</p>\n\n\n\n<p>Over time, most of my documentation became geared toward developers. These were primarily tutorials on using APIs, hooks, and other developer-related features &mdash; things that were not exposed through a plugin&rsquo;s UI. I was writing far less for end-users because I was updating projects based on their feedback and questions. Yes, I absolutely failed from time to time, but I was getting better at being someone who listened to problems and made changes based on what users were telling me in their own way.</p>\n\n\n\n<p>When I say that the best documentation is no documentation, I do not mean that you should skip it altogether. I want you to ask the question about why the documentation needs to exist. Are there things you can do to make the user experience easier? Are you actively tracking support questions and addressing those in the product itself?</p>\n\n\n\n<p>In development, we often talk about writing &ldquo;self-documenting code.&rdquo; This is a way of saying to write code in a way that you should not have to explain it to another developer via inline documentation. For example, the <code>wp_insert_post()</code> function in WordPress tells you that its purpose is to insert a post. The goal of any software should also be to create <em>self-documenting interfaces</em> and other elements that a user interacts with. Users should be able to automatically understand the purpose of a button, text field, or checkbox without consulting the docs.</p>\n\n\n\n<p>The next time you sit down to write a new user-oriented piece of documentation, make sure that you are not using it as a crutch to prop up a poor user experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jun 2020 21:34:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"WPTavern: WordCamp Tulsa 2020 Canceled\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101202\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://wptavern.com/wordcamp-tulsa-2020-canceled?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-tulsa-2020-canceled\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3231:\"<img />\n\n\n\n<p>Tulsa&rsquo;s first ever WordCamp, which was scheduled for August 29-30, 2020, has officially been canceled due to uncertainty surrounding the pandemic. The event would have been the second WordCamp in Oklahoma in four years, following <a href=\"https://wptavern.com/wordcamp-okc-unifies-oklahoma-wordpress-community-introduces-okie-wapuu\">WordCamp OKC in 2016</a>.</p>\n\n\n\n<p>&ldquo;We were trying to go for a hybrid event that was live streamed and included an audience,&rdquo; lead organizer James Bullis said. &ldquo;This was something that hadn&rsquo;t been tried before and with Oklahoma opening up it was a possibility.&rdquo;</p>\n\n\n\n<p>The six-person organizing team had already selected speakers and were going to notify them but had not yet set the WordCamp schedule. </p>\n\n\n\n<p>&ldquo;Unfortunately we were told that due to uncertainty we had to choose to do a virtual event or postpone it,&rdquo; Bullis said. He said WordCamp Central cited a few reasons why a hybrid event would not be possible: social distancing, cleaning requirements throughout the day, the extra cost of a local crew to film, and the quality of the stream with live audience elements.</p>\n\n\n\n<p>When presented with the choice to either go full virtual or postpone the event, the organizing team took advice from WordCamp Central&rsquo;s approved streaming company. Having free virtual tickets available would likely limit the in-person ticket sales and put a greater burden on local sponsorships.</p>\n\n\n\n<p>&ldquo;Since this was the first WordCamp in Tulsa, the organizing team felt it would be better to postpone until 2021,&rdquo; Bullis said.</p>\n\n\n\n<p>Oklahoma is currently in <a href=\"https://www.okcommerce.gov/covid19/ours-plan/\">Phase 3 of reopening</a>, with businesses back to operating normally for the most part. Despite COVID-19 cases steadily rising in Oklahoma, along with hospitalizations, Governor Kevin Stitt, said he has no plans to scale back the reopening process. While there is a chance that Oklahoma would be open at the end of August, the situation is too precarious for WordCampers to pin their hopes on an in-person event.</p>\n\n\n\n<p>Although many WordCamps are opting to go virtual and have attracted record numbers of online attendees, it&rsquo;s not easy to measure attendees&rsquo; engagement without comprehensive streaming data broken down by hour/session. Bullis and his team decided against holding Tulsa&rsquo;s inaugural WordCamp as a virtual conference, because they didn&rsquo;t think it would hold the same value without the in-person interaction.</p>\n\n\n\n<p>&ldquo;We noticed that other WordCamps had gone virtual,&rdquo; Bullis said. &ldquo;People on our organizing team registered for these virtual WordCamps but didn&rsquo;t go to them, or they left early. We felt like this was a pretty common response. We felt that a virtual WordCamp wouldn&rsquo;t be as effective and would take away from the real value of a WordCamp.&rdquo;</p>\n\n\n\n<p>WordCamp Tulsa is technically canceled but the organizers plan to attempt an in-person event next spring. They will have to start the application process over again to plan for 2021 but hope to host the WordCamp on the first weekend in March or May.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jun 2020 19:13:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 27 Jul 2020 05:41:43 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 27 Jul 2020 05:30:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20200727031933\";}", "no");
INSERT INTO `wp_options` VALUES("394", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1595871704", "no");
INSERT INTO `wp_options` VALUES("395", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1595828504", "no");
INSERT INTO `wp_options` VALUES("396", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1595871704", "no");
INSERT INTO `wp_options` VALUES("397", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/07/wordpress-5-5-beta-3/\'>WordPress 5.5 Beta 3</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/develop-test-and-showcase-blocks-in-isolation-with-blockbook?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=develop-test-and-showcase-blocks-in-isolation-with-blockbook\'>WPTavern: Develop, Test, and Showcase Blocks in Isolation With BlockBook</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/unsplash-responds-to-image-licensing-concerns-clarifies-reasons-for-hotlinking-and-tracking?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=unsplash-responds-to-image-licensing-concerns-clarifies-reasons-for-hotlinking-and-tracking\'>WPTavern: Unsplash Responds to Image Licensing Concerns, Clarifies Reasons for Hotlinking and Tracking</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/revised-block-directory-guidelines-proposal-updates-wording-but-changes-little-else?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=revised-block-directory-guidelines-proposal-updates-wording-but-changes-little-else\'>WPTavern: Revised Block Directory Guidelines Proposal Updates Wording but Changes Little Else</a></li></ul></div>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2020/03/face-1.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-1.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2020/03/face-2.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-2.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_wp_attached_file", "2020/03/face-3.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-3.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2020/03/face-4.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-4.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2020/03/face-5.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-5.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_wp_attached_file", "2020/03/face-6.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-6.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_wp_attached_file", "2020/03/face-7.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-7.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "12", "_wp_attached_file", "2020/03/face-8.jpg");
INSERT INTO `wp_postmeta` VALUES("18", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-8.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-8-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("19", "13", "_wp_attached_file", "2020/03/face-9.jpg");
INSERT INTO `wp_postmeta` VALUES("20", "13", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2009;s:6:\"height\";i:2009;s:4:\"file\";s:18:\"2020/03/face-9.jpg\";s:5:\"sizes\";a:7:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-9-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"face-9-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"face-9-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"face-9-1536x1536.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"face-9-1200x1200.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:20:\"face-9-1980x1980.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1980;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("21", "14", "_wp_attached_file", "2020/03/face-10.jpg");
INSERT INTO `wp_postmeta` VALUES("22", "14", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-10.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-10-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_wp_attached_file", "2020/03/face-11.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-11.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-11-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_wp_attached_file", "2020/03/face-12.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-12.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-12-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "17", "_wp_attached_file", "2020/03/face-13.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-13.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-13-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_wp_attached_file", "2020/03/face-14.jpg");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-14.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-14-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("31", "19", "_wp_attached_file", "2020/03/face-15.jpg");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-15.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-15-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_wp_attached_file", "2020/03/face-16.jpg");
INSERT INTO `wp_postmeta` VALUES("34", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-16.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-16-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "21", "_wp_attached_file", "2020/03/face-17.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-17.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-17-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "22", "_wp_attached_file", "2020/03/face-18.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-18.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-18-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2020/03/face-19.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-19.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "24", "_wp_attached_file", "2020/03/face-20-300x300-1.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:29:\"2020/03/face-20-300x300-1.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"face-20-300x300-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "25", "_wp_attached_file", "2020/03/lunch-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1440;s:4:\"file\";s:24:\"2020/03/lunch-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"lunch-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"lunch-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"lunch-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"lunch-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:18:\"lunch-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:19:\"lunch-2048x1152.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"lunch-1200x675.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:19:\"lunch-1980x1114.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1114;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:9:\"lunch.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("45", "26", "_wp_attached_file", "2020/03/breakfast-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "26", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:28:\"2020/03/breakfast-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"breakfast-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"breakfast-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"breakfast-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"breakfast-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"breakfast-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"breakfast-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"breakfast-1200x800.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:23:\"breakfast-1980x1320.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1320;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:13:\"breakfast.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("47", "27", "_wp_attached_file", "2020/03/dinner-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "27", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:25:\"2020/03/dinner-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"dinner-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"dinner-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"dinner-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"dinner-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:20:\"dinner-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"dinner-1200x800.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:20:\"dinner-1980x1320.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1320;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:10:\"dinner.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_wp_attached_file", "2020/03/eatery-logo-1000x470-2.png");
INSERT INTO `wp_postmeta` VALUES("50", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:34:\"2020/03/eatery-logo-1000x470-2.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("51", "29", "blocks", "a:2:{s:13:\"active_blocks\";a:89:{i:0;s:15:\"advgb/accordion\";i:1;s:20:\"advgb/accordion-item\";i:2;s:16:\"advgb/accordions\";i:3;s:12:\"advgb/button\";i:4;s:10:\"advgb/icon\";i:5;s:11:\"advgb/image\";i:6;s:10:\"advgb/list\";i:7;s:11:\"advgb/table\";i:8;s:14:\"advgb/adv-tabs\";i:9;s:9:\"advgb/tab\";i:10;s:11:\"advgb/video\";i:11;s:13:\"advgb/columns\";i:12;s:12:\"advgb/column\";i:13;s:18:\"advgb/contact-form\";i:14;s:14:\"advgb/count-up\";i:15;s:14:\"core/paragraph\";i:16;s:10:\"core/image\";i:17;s:12:\"core/heading\";i:18;s:12:\"core/gallery\";i:19;s:9:\"core/list\";i:20;s:10:\"core/quote\";i:21;s:14:\"core/shortcode\";i:22;s:13:\"core/archives\";i:23;s:10:\"core/audio\";i:24;s:11:\"core/button\";i:25;s:13:\"core/calendar\";i:26;s:15:\"core/categories\";i:27;s:9:\"core/code\";i:28;s:12:\"core/columns\";i:29;s:11:\"core/column\";i:30;s:10:\"core/cover\";i:31;s:10:\"core/embed\";i:32;s:18:\"core-embed/twitter\";i:33;s:18:\"core-embed/youtube\";i:34;s:19:\"core-embed/facebook\";i:35;s:20:\"core-embed/instagram\";i:36;s:20:\"core-embed/wordpress\";i:37;s:21:\"core-embed/soundcloud\";i:38;s:18:\"core-embed/spotify\";i:39;s:17:\"core-embed/flickr\";i:40;s:16:\"core-embed/vimeo\";i:41;s:18:\"core-embed/animoto\";i:42;s:18:\"core-embed/cloudup\";i:43;s:23:\"core-embed/collegehumor\";i:44;s:22:\"core-embed/crowdsignal\";i:45;s:22:\"core-embed/dailymotion\";i:46;s:15:\"core-embed/hulu\";i:47;s:16:\"core-embed/imgur\";i:48;s:16:\"core-embed/issuu\";i:49;s:22:\"core-embed/kickstarter\";i:50;s:21:\"core-embed/meetup-com\";i:51;s:19:\"core-embed/mixcloud\";i:52;s:20:\"core-embed/polldaddy\";i:53;s:17:\"core-embed/reddit\";i:54;s:23:\"core-embed/reverbnation\";i:55;s:21:\"core-embed/screencast\";i:56;s:17:\"core-embed/scribd\";i:57;s:21:\"core-embed/slideshare\";i:58;s:18:\"core-embed/smugmug\";i:59;s:18:\"core-embed/speaker\";i:60;s:23:\"core-embed/speaker-deck\";i:61;s:14:\"core-embed/ted\";i:62;s:17:\"core-embed/tumblr\";i:63;s:21:\"core-embed/videopress\";i:64;s:23:\"core-embed/wordpress-tv\";i:65;s:24:\"core-embed/amazon-kindle\";i:66;s:9:\"core/file\";i:67;s:10:\"core/group\";i:68;s:13:\"core/freeform\";i:69;s:9:\"core/html\";i:70;s:15:\"core/media-text\";i:71;s:20:\"core/latest-comments\";i:72;s:17:\"core/latest-posts\";i:73;s:12:\"core/missing\";i:74;s:9:\"core/more\";i:75;s:13:\"core/nextpage\";i:76;s:17:\"core/preformatted\";i:77;s:14:\"core/pullquote\";i:78;s:8:\"core/rss\";i:79;s:11:\"core/search\";i:80;s:14:\"core/separator\";i:81;s:10:\"core/block\";i:82;s:11:\"core/spacer\";i:83;s:12:\"core/subhead\";i:84;s:10:\"core/table\";i:85;s:14:\"core/tag-cloud\";i:86;s:17:\"core/text-columns\";i:87;s:10:\"core/verse\";i:88;s:10:\"core/video\";}s:15:\"inactive_blocks\";a:1:{i:0;s:15:\"advgb/container\";}}");
INSERT INTO `wp_postmeta` VALUES("52", "29", "roles_access", "a:3:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";i:2;s:6:\"author\";}");
INSERT INTO `wp_postmeta` VALUES("53", "29", "users_access", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_edit_lock", "1595819053:1");
INSERT INTO `wp_postmeta` VALUES("55", "36", "_wp_attached_file", "2020/03/cropped-eatery-logo-1000x470-2.png");
INSERT INTO `wp_postmeta` VALUES("56", "36", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("57", "36", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:42:\"2020/03/cropped-eatery-logo-1000x470-2.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("58", "37", "_wp_attached_file", "2020/03/cropped-eatery-logo-1000x470-2-1.png");
INSERT INTO `wp_postmeta` VALUES("59", "37", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("60", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:44:\"2020/03/cropped-eatery-logo-1000x470-2-1.png\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("61", "38", "_edit_lock", "1594599044:1");
INSERT INTO `wp_postmeta` VALUES("62", "38", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("63", "38", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("64", "38", "_wp_trash_meta_time", "1594599044");
INSERT INTO `wp_postmeta` VALUES("65", "39", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("66", "39", "_wp_trash_meta_time", "1594599348");
INSERT INTO `wp_postmeta` VALUES("67", "40", "_edit_lock", "1594599806:1");
INSERT INTO `wp_postmeta` VALUES("68", "41", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("69", "41", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("70", "41", "_menu_item_object_id", "41");
INSERT INTO `wp_postmeta` VALUES("71", "41", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("72", "41", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("73", "41", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("74", "41", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("75", "41", "_menu_item_url", "#breakfast");
INSERT INTO `wp_postmeta` VALUES("76", "42", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("77", "42", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("78", "42", "_menu_item_object_id", "42");
INSERT INTO `wp_postmeta` VALUES("79", "42", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("80", "42", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("81", "42", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("82", "42", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("83", "42", "_menu_item_url", "#lunch");
INSERT INTO `wp_postmeta` VALUES("84", "43", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("85", "43", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("86", "43", "_menu_item_object_id", "43");
INSERT INTO `wp_postmeta` VALUES("87", "43", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("88", "43", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("89", "43", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("90", "43", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("91", "43", "_menu_item_url", "#dinner");
INSERT INTO `wp_postmeta` VALUES("92", "44", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("93", "44", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("94", "44", "_menu_item_object_id", "44");
INSERT INTO `wp_postmeta` VALUES("95", "44", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("96", "44", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("97", "44", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("98", "44", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("99", "44", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("100", "45", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("101", "45", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("102", "45", "_menu_item_object_id", "45");
INSERT INTO `wp_postmeta` VALUES("103", "45", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("104", "45", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("105", "45", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("106", "45", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("107", "45", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("108", "46", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("109", "46", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("110", "46", "_menu_item_object_id", "46");
INSERT INTO `wp_postmeta` VALUES("111", "46", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("112", "46", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("113", "46", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("114", "46", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("115", "46", "_menu_item_url", "http://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("116", "47", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("117", "47", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("118", "47", "_menu_item_object_id", "47");
INSERT INTO `wp_postmeta` VALUES("119", "47", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("120", "47", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("121", "47", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("122", "47", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("123", "47", "_menu_item_url", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("124", "40", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("125", "40", "_wp_trash_meta_time", "1594599827");
INSERT INTO `wp_postmeta` VALUES("126", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("127", "49", "_edit_lock", "1595830145:1");
INSERT INTO `wp_postmeta` VALUES("134", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("135", "56", "_edit_lock", "1595829198:1");
INSERT INTO `wp_postmeta` VALUES("136", "56", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("137", "56", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("138", "56", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("139", "56", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("140", "56", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("141", "57", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("142", "57", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("143", "57", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("144", "57", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("145", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("146", "58", "_edit_lock", "1594601225:1");
INSERT INTO `wp_postmeta` VALUES("147", "58", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("148", "58", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("149", "58", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("150", "58", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("151", "58", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("152", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("153", "59", "_edit_lock", "1594601225:1");
INSERT INTO `wp_postmeta` VALUES("154", "59", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("155", "59", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("156", "59", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("157", "59", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("158", "59", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("159", "60", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("160", "60", "_edit_lock", "1594601225:1");
INSERT INTO `wp_postmeta` VALUES("161", "60", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("162", "60", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("163", "60", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("164", "60", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("165", "60", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("166", "61", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("167", "61", "_edit_lock", "1595829201:1");
INSERT INTO `wp_postmeta` VALUES("168", "61", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("169", "61", "staff_member_position", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("170", "61", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("171", "61", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("172", "61", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("173", "62", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("174", "62", "_edit_lock", "1594601576:1");
INSERT INTO `wp_postmeta` VALUES("175", "62", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("176", "62", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("177", "62", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("178", "62", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("179", "62", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("180", "63", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("181", "63", "_edit_lock", "1595829199:1");
INSERT INTO `wp_postmeta` VALUES("182", "63", "_thumbnail_id", "20");
INSERT INTO `wp_postmeta` VALUES("183", "63", "staff_member_position", "Assassin");
INSERT INTO `wp_postmeta` VALUES("184", "63", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("185", "63", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("186", "63", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("187", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("188", "64", "_edit_lock", "1595829200:1");
INSERT INTO `wp_postmeta` VALUES("189", "64", "_thumbnail_id", "21");
INSERT INTO `wp_postmeta` VALUES("190", "64", "staff_member_position", "Manager");
INSERT INTO `wp_postmeta` VALUES("191", "64", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("192", "64", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("193", "64", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("194", "65", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("195", "65", "_edit_lock", "1595829200:1");
INSERT INTO `wp_postmeta` VALUES("196", "65", "_thumbnail_id", "6");
INSERT INTO `wp_postmeta` VALUES("197", "65", "staff_member_position", "Singer");
INSERT INTO `wp_postmeta` VALUES("198", "65", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("199", "65", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("200", "65", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("201", "66", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("202", "66", "_edit_lock", "1595829199:1");
INSERT INTO `wp_postmeta` VALUES("203", "66", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("204", "66", "staff_member_position", "Levy Tate");
INSERT INTO `wp_postmeta` VALUES("205", "66", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("206", "66", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("207", "66", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("208", "67", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("209", "67", "_edit_lock", "1595829199:1");
INSERT INTO `wp_postmeta` VALUES("210", "67", "_thumbnail_id", "6");
INSERT INTO `wp_postmeta` VALUES("211", "67", "staff_member_position", "Cook");
INSERT INTO `wp_postmeta` VALUES("212", "67", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("213", "67", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("214", "67", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("215", "68", "staff_member_position", "Cook");
INSERT INTO `wp_postmeta` VALUES("216", "68", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("217", "68", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("218", "68", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("219", "69", "staff_member_position", "Levy Tate");
INSERT INTO `wp_postmeta` VALUES("220", "69", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("221", "69", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("222", "69", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("223", "70", "staff_member_position", "Singer");
INSERT INTO `wp_postmeta` VALUES("224", "70", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("225", "70", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("226", "70", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("227", "71", "staff_member_position", "Manager");
INSERT INTO `wp_postmeta` VALUES("228", "71", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("229", "71", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("230", "71", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("231", "74", "staff_member_position", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("232", "74", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("233", "74", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("234", "74", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("235", "75", "staff_member_position", "Assassin");
INSERT INTO `wp_postmeta` VALUES("236", "75", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("237", "75", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("238", "75", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("239", "62", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("240", "62", "_wp_trash_meta_time", "1594601666");
INSERT INTO `wp_postmeta` VALUES("241", "62", "_wp_desired_post_slug", "may-o-nays");
INSERT INTO `wp_postmeta` VALUES("242", "60", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("243", "60", "_wp_trash_meta_time", "1594601666");
INSERT INTO `wp_postmeta` VALUES("244", "60", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("245", "59", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("246", "59", "_wp_trash_meta_time", "1594601666");
INSERT INTO `wp_postmeta` VALUES("247", "59", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("248", "58", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("249", "58", "_wp_trash_meta_time", "1594601666");
INSERT INTO `wp_postmeta` VALUES("250", "58", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("251", "79", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("252", "79", "_edit_lock", "1595830141:1");
INSERT INTO `wp_postmeta` VALUES("253", "79", "_thumbnail_id", "8");
INSERT INTO `wp_postmeta` VALUES("254", "79", "staff_member_position", "Celery Specialist");
INSERT INTO `wp_postmeta` VALUES("255", "79", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("256", "79", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("257", "79", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("258", "81", "staff_member_position", "Celery Specialist");
INSERT INTO `wp_postmeta` VALUES("259", "81", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("260", "81", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("261", "81", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("262", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("263", "82", "_edit_lock", "1595818395:1");
INSERT INTO `wp_postmeta` VALUES("264", "87", "_edit_lock", "1595818456:1");
INSERT INTO `wp_postmeta` VALUES("265", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("266", "87", "menu_start_time", "04:00:00");
INSERT INTO `wp_postmeta` VALUES("267", "87", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("268", "87", "menu_end_time", "11:30:00");
INSERT INTO `wp_postmeta` VALUES("269", "87", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("270", "26", "_wp_old_slug", "breakfast");
INSERT INTO `wp_postmeta` VALUES("271", "87", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("272", "87", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("273", "89", "menu_start_time", "04:00:00");
INSERT INTO `wp_postmeta` VALUES("274", "89", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("275", "89", "menu_end_time", "11:30:00");
INSERT INTO `wp_postmeta` VALUES("276", "89", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("277", "89", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("278", "89", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("279", "91", "_edit_lock", "1595312932:1");
INSERT INTO `wp_postmeta` VALUES("280", "91", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("281", "91", "_wp_trash_meta_time", "1595312940");
INSERT INTO `wp_postmeta` VALUES("301", "97", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("302", "97", "_wp_trash_meta_time", "1595817982");
INSERT INTO `wp_postmeta` VALUES("303", "98", "menu_start_time", "04:00:00");
INSERT INTO `wp_postmeta` VALUES("304", "98", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("305", "98", "menu_end_time", "11:30:00");
INSERT INTO `wp_postmeta` VALUES("306", "98", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("307", "98", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("308", "98", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("309", "99", "_edit_lock", "1595828475:1");
INSERT INTO `wp_postmeta` VALUES("311", "104", "_edit_lock", "1595828472:1");
INSERT INTO `wp_postmeta` VALUES("312", "104", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("313", "104", "menu_start_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("314", "104", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("315", "104", "menu_end_time", "23:00:00");
INSERT INTO `wp_postmeta` VALUES("316", "104", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("317", "104", "background_image", "27");
INSERT INTO `wp_postmeta` VALUES("318", "104", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("319", "105", "menu_start_time", "");
INSERT INTO `wp_postmeta` VALUES("320", "105", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("321", "105", "menu_end_time", "");
INSERT INTO `wp_postmeta` VALUES("322", "105", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("323", "105", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("324", "105", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("350", "110", "menu_start_time", "");
INSERT INTO `wp_postmeta` VALUES("351", "110", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("352", "110", "menu_end_time", "");
INSERT INTO `wp_postmeta` VALUES("353", "110", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("354", "110", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("355", "110", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("356", "99", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("357", "99", "menu_start_time", "06:15:00");
INSERT INTO `wp_postmeta` VALUES("358", "99", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("359", "99", "menu_end_time", "10:45:00");
INSERT INTO `wp_postmeta` VALUES("360", "99", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("361", "99", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("362", "99", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("363", "100", "menu_start_time", "");
INSERT INTO `wp_postmeta` VALUES("364", "100", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("365", "100", "menu_end_time", "");
INSERT INTO `wp_postmeta` VALUES("366", "100", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("367", "100", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("368", "100", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("375", "112", "_wp_attached_file", "2020/03/cropped-eatery-logo-1000x470-2-2.png");
INSERT INTO `wp_postmeta` VALUES("376", "112", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("377", "112", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:44:\"2020/03/cropped-eatery-logo-1000x470-2-2.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("378", "113", "_wp_attached_file", "2020/03/cropped-eatery-logo-1000x470-2-3.png");
INSERT INTO `wp_postmeta` VALUES("379", "113", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("380", "113", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:44:\"2020/03/cropped-eatery-logo-1000x470-2-3.png\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-3-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-3-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:44:\"cropped-eatery-logo-1000x470-2-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-3-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("381", "114", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("382", "114", "_wp_trash_meta_time", "1595821041");
INSERT INTO `wp_postmeta` VALUES("383", "115", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("384", "115", "_wp_trash_meta_time", "1595821060");
INSERT INTO `wp_postmeta` VALUES("385", "117", "menu_start_time", "06:15:00");
INSERT INTO `wp_postmeta` VALUES("386", "117", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("387", "117", "menu_end_time", "10:45:00");
INSERT INTO `wp_postmeta` VALUES("388", "117", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("389", "117", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("390", "117", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("391", "118", "menu_start_time", "");
INSERT INTO `wp_postmeta` VALUES("392", "118", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("393", "118", "menu_end_time", "");
INSERT INTO `wp_postmeta` VALUES("394", "118", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("395", "118", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("396", "118", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("397", "99", "_wp_old_slug", "breakfast-menu");
INSERT INTO `wp_postmeta` VALUES("398", "119", "menu_start_time", "06:15:00");
INSERT INTO `wp_postmeta` VALUES("399", "119", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("400", "119", "menu_end_time", "10:45:00");
INSERT INTO `wp_postmeta` VALUES("401", "119", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("402", "119", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("403", "119", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("419", "124", "_edit_lock", "1595828473:1");
INSERT INTO `wp_postmeta` VALUES("420", "124", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("421", "124", "menu_start_time", "11:00:00");
INSERT INTO `wp_postmeta` VALUES("422", "124", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("423", "124", "menu_end_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("424", "124", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("425", "124", "background_image", "25");
INSERT INTO `wp_postmeta` VALUES("426", "124", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("427", "125", "menu_start_time", "");
INSERT INTO `wp_postmeta` VALUES("428", "125", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("429", "125", "menu_end_time", "");
INSERT INTO `wp_postmeta` VALUES("430", "125", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("431", "125", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("432", "125", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("433", "25", "_wp_old_slug", "lunch");
INSERT INTO `wp_postmeta` VALUES("434", "127", "menu_start_time", "11:00:00");
INSERT INTO `wp_postmeta` VALUES("435", "127", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("436", "127", "menu_end_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("437", "127", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("438", "127", "background_image", "25");
INSERT INTO `wp_postmeta` VALUES("439", "127", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("440", "27", "_wp_old_slug", "dinner");
INSERT INTO `wp_postmeta` VALUES("441", "128", "menu_start_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("442", "128", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("443", "128", "menu_end_time", "23:00:00");
INSERT INTO `wp_postmeta` VALUES("444", "128", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("445", "128", "background_image", "27");
INSERT INTO `wp_postmeta` VALUES("446", "128", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("447", "123", "menu_start_time", "06:15:00");
INSERT INTO `wp_postmeta` VALUES("448", "123", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("449", "123", "menu_end_time", "10:45:00");
INSERT INTO `wp_postmeta` VALUES("450", "123", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("451", "123", "background_image", "26");
INSERT INTO `wp_postmeta` VALUES("452", "123", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("453", "129", "menu_start_time", "11:00:00");
INSERT INTO `wp_postmeta` VALUES("454", "129", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("455", "129", "menu_end_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("456", "129", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("457", "129", "background_image", "25");
INSERT INTO `wp_postmeta` VALUES("458", "129", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("459", "130", "menu_start_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("460", "130", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("461", "130", "menu_end_time", "23:00:00");
INSERT INTO `wp_postmeta` VALUES("462", "130", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("463", "130", "background_image", "27");
INSERT INTO `wp_postmeta` VALUES("464", "130", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("465", "131", "menu_start_time", "11:00:00");
INSERT INTO `wp_postmeta` VALUES("466", "131", "_menu_start_time", "field_5f0bcd8f7f38c");
INSERT INTO `wp_postmeta` VALUES("467", "131", "menu_end_time", "15:00:00");
INSERT INTO `wp_postmeta` VALUES("468", "131", "_menu_end_time", "field_5f0bcde87f38d");
INSERT INTO `wp_postmeta` VALUES("469", "131", "background_image", "25");
INSERT INTO `wp_postmeta` VALUES("470", "131", "_background_image", "field_5f0bce107f38e");
INSERT INTO `wp_postmeta` VALUES("471", "67", "social_media_title_1", "Facebook");
INSERT INTO `wp_postmeta` VALUES("472", "67", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("473", "67", "social_media_url_1", "https://facebook.com/sdkjsd");
INSERT INTO `wp_postmeta` VALUES("474", "67", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("475", "132", "staff_member_position", "Cook");
INSERT INTO `wp_postmeta` VALUES("476", "132", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("477", "132", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("478", "132", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("479", "132", "social_media_title_1", "Facebook");
INSERT INTO `wp_postmeta` VALUES("480", "132", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("481", "132", "social_media_url_1", "https://facebook.com/sdkjsd");
INSERT INTO `wp_postmeta` VALUES("482", "132", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("483", "49", "bbconv_not_converted", "1");
INSERT INTO `wp_postmeta` VALUES("484", "101", "bbconv_not_converted", "1");
INSERT INTO `wp_postmeta` VALUES("485", "102", "bbconv_not_converted", "1");
INSERT INTO `wp_postmeta` VALUES("486", "79", "social_media_title_1", "Twitter");
INSERT INTO `wp_postmeta` VALUES("487", "79", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("488", "79", "social_media_url_1", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("489", "79", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("490", "133", "staff_member_position", "Celery Specialist");
INSERT INTO `wp_postmeta` VALUES("491", "133", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("492", "133", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("493", "133", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("494", "133", "social_media_title_1", "Twitter");
INSERT INTO `wp_postmeta` VALUES("495", "133", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("496", "133", "social_media_url_1", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("497", "133", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("498", "61", "social_media_title_1", "Instagram");
INSERT INTO `wp_postmeta` VALUES("499", "61", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("500", "61", "social_media_url_1", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("501", "61", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("502", "134", "staff_member_position", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("503", "134", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("504", "134", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("505", "134", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("506", "134", "social_media_title_1", "Instagram");
INSERT INTO `wp_postmeta` VALUES("507", "134", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("508", "134", "social_media_url_1", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("509", "134", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("510", "64", "social_media_title_1", "LinkedIn");
INSERT INTO `wp_postmeta` VALUES("511", "64", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("512", "64", "social_media_url_1", "http://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("513", "64", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("514", "135", "staff_member_position", "Manager");
INSERT INTO `wp_postmeta` VALUES("515", "135", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("516", "135", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("517", "135", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("518", "135", "social_media_title_1", "LinkedIn");
INSERT INTO `wp_postmeta` VALUES("519", "135", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("520", "135", "social_media_url_1", "http://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("521", "135", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("522", "65", "social_media_title_1", "Facebook");
INSERT INTO `wp_postmeta` VALUES("523", "65", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("524", "65", "social_media_url_1", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("525", "65", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("526", "136", "staff_member_position", "Singer");
INSERT INTO `wp_postmeta` VALUES("527", "136", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("528", "136", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("529", "136", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("530", "136", "social_media_title_1", "Facebook");
INSERT INTO `wp_postmeta` VALUES("531", "136", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("532", "136", "social_media_url_1", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("533", "136", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("534", "66", "social_media_title_1", "Twitter");
INSERT INTO `wp_postmeta` VALUES("535", "66", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("536", "66", "social_media_url_1", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("537", "66", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("538", "137", "staff_member_position", "Levy Tate");
INSERT INTO `wp_postmeta` VALUES("539", "137", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("540", "137", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("541", "137", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("542", "137", "social_media_title_1", "Twitter");
INSERT INTO `wp_postmeta` VALUES("543", "137", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("544", "137", "social_media_url_1", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("545", "137", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("546", "63", "social_media_title_1", "Instagram");
INSERT INTO `wp_postmeta` VALUES("547", "63", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("548", "63", "social_media_url_1", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("549", "63", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("550", "138", "staff_member_position", "Assassin");
INSERT INTO `wp_postmeta` VALUES("551", "138", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("552", "138", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("553", "138", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("554", "138", "social_media_title_1", "Instagram");
INSERT INTO `wp_postmeta` VALUES("555", "138", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("556", "138", "social_media_url_1", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("557", "138", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("558", "56", "social_media_title_1", "LinkedIn");
INSERT INTO `wp_postmeta` VALUES("559", "56", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("560", "56", "social_media_url_1", "http://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("561", "56", "_social_media_url_1", "field_5f1e42827d47a");
INSERT INTO `wp_postmeta` VALUES("562", "139", "staff_member_position", "Bouncer");
INSERT INTO `wp_postmeta` VALUES("563", "139", "_staff_member_position", "field_5f0bac93f8be6");
INSERT INTO `wp_postmeta` VALUES("564", "139", "staff_member_description", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("565", "139", "_staff_member_description", "field_5f0bad04f8be7");
INSERT INTO `wp_postmeta` VALUES("566", "139", "social_media_title_1", "LinkedIn");
INSERT INTO `wp_postmeta` VALUES("567", "139", "_social_media_title_1", "field_5f1e42460194a");
INSERT INTO `wp_postmeta` VALUES("568", "139", "social_media_url_1", "http://linkedin.com");
INSERT INTO `wp_postmeta` VALUES("569", "139", "_social_media_url_1", "field_5f1e42827d47a");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("5", "1", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "face-1", "", "inherit", "open", "closed", "", "face-1", "", "", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "face-2", "", "inherit", "open", "closed", "", "face-2", "", "", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2020-03-23 09:31:30", "2020-03-23 09:31:30", "", "face-3", "", "inherit", "open", "closed", "", "face-3", "", "", "2020-03-23 09:31:30", "2020-03-23 09:31:30", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "face-4", "", "inherit", "open", "closed", "", "face-4", "", "", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "face-5", "", "inherit", "open", "closed", "", "face-5", "", "", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-6", "", "inherit", "open", "closed", "", "face-6", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-7", "", "inherit", "open", "closed", "", "face-7", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-8", "", "inherit", "open", "closed", "", "face-8", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2020-03-23 09:31:33", "2020-03-23 09:31:33", "", "face-9", "", "inherit", "open", "closed", "", "face-9", "", "", "2020-03-23 09:31:33", "2020-03-23 09:31:33", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-10", "", "inherit", "open", "closed", "", "face-10", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-11", "", "inherit", "open", "closed", "", "face-11", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-12", "", "inherit", "open", "closed", "", "face-12", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "face-13", "", "inherit", "open", "closed", "", "face-13", "", "", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "face-14", "", "inherit", "open", "closed", "", "face-14", "", "", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-15", "", "inherit", "open", "closed", "", "face-15", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-16", "", "inherit", "open", "closed", "", "face-16", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-17", "", "inherit", "open", "closed", "", "face-17", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-18", "", "inherit", "open", "closed", "", "face-18", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-19", "", "inherit", "open", "closed", "", "face-19", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-20-300x300", "", "inherit", "open", "closed", "", "face-20-300x300", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/face-20-300x300-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2020-03-23 09:31:40", "2020-03-23 09:31:40", "", "lunch", "", "inherit", "open", "closed", "", "lunch-2", "", "", "2020-07-27 03:57:46", "2020-07-27 03:57:46", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/lunch.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2020-03-23 09:31:44", "2020-03-23 09:31:44", "", "breakfast", "", "inherit", "open", "closed", "", "breakfast-2", "", "", "2020-07-13 03:15:20", "2020-07-13 03:15:20", "", "87", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/breakfast.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2020-03-23 09:31:59", "2020-03-23 09:31:59", "", "dinner", "", "inherit", "open", "closed", "", "dinner-2", "", "", "2020-07-27 03:58:26", "2020-07-27 03:58:26", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2020-03-23 09:32:16", "2020-03-23 09:32:16", "", "eatery-logo-1000x470-2", "", "inherit", "open", "closed", "", "eatery-logo-1000x470-2", "", "", "2020-03-23 09:32:16", "2020-03-23 09:32:16", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/eatery-logo-1000x470-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2020-03-23 09:35:09", "2020-03-23 09:35:09", "", "Default", "", "publish", "closed", "closed", "", "default", "", "", "2020-03-23 09:35:09", "2020-03-23 09:35:09", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/03/23/default/", "0", "advgb_profiles", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "publish", "closed", "closed", "", "data-for-exercise", "", "", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?page_id=30", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "", "30", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2020-03-23 09:37:20", "2020-03-23 09:37:20", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:37:20", "2020-03-23 09:37:20", "", "30", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2020-03-23 09:39:26", "2020-03-23 09:39:26", "<!-- wp:paragraph -->\n<p>Breakfast</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>Lunch</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dinner</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:39:26", "2020-03-23 09:39:26", "", "30", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "", "30", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2020-07-13 00:03:56", "2020-07-13 00:03:56", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2.png", "cropped-eatery-logo-1000x470-2.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-png", "", "", "2020-07-13 00:03:56", "2020-07-13 00:03:56", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2020-07-13 00:04:42", "2020-07-13 00:04:42", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-1.png", "cropped-eatery-logo-1000x470-2-1.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-1-png", "", "", "2020-07-13 00:04:42", "2020-07-13 00:04:42", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2020-07-13 00:10:44", "2020-07-13 00:10:44", "{\n    \"site_icon\": {\n        \"value\": 37,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:04:56\"\n    },\n    \"km-starter-theme-starthere::custom_logo\": {\n        \"value\": 36,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:04:56\"\n    }\n}", "", "", "trash", "closed", "closed", "", "764ccae8-91d5-40af-8c8b-530fae15f760", "", "", "2020-07-13 00:10:44", "2020-07-13 00:10:44", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=38", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2020-07-13 00:15:48", "2020-07-13 00:15:48", "{\n    \"km-starter-theme-starthere::header_text\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:15:48\"\n    }\n}", "", "", "trash", "closed", "closed", "", "0b0612bb-7aac-4a1c-954b-edf1b9e54295", "", "", "2020-07-13 00:15:48", "2020-07-13 00:15:48", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/0b0612bb-7aac-4a1c-954b-edf1b9e54295/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "{\n    \"km-starter-theme-starthere::header_text\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:16:39\"\n    },\n    \"km-starter-theme-starthere::custom_logo\": {\n        \"value\": 28,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:16:39\"\n    },\n    \"km-starter-theme-starthere::nav_menu_locations[menu-meals]\": {\n        \"value\": -6276223090764360000,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:17:39\"\n    },\n    \"nav_menu[-6276223090764360000]\": {\n        \"value\": {\n            \"name\": \"Meal Menu\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:17:39\"\n    },\n    \"nav_menu_item[-5660648749779329000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"custom\",\n            \"title\": \"Breakfast\",\n            \"url\": \"#breakfast\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Breakfast\",\n            \"nav_menu_term_id\": -6276223090764360000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:18:39\"\n    },\n    \"nav_menu_item[-1184449575550654500]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"custom\",\n            \"title\": \"Lunch\",\n            \"url\": \"#lunch\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Lunch\",\n            \"nav_menu_term_id\": -6276223090764360000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:18:39\"\n    },\n    \"nav_menu_item[-1581583397498478600]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 3,\n            \"type\": \"custom\",\n            \"title\": \"Dinner\",\n            \"url\": \"#dinner\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Dinner\",\n            \"nav_menu_term_id\": -6276223090764360000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:18:39\"\n    },\n    \"km-starter-theme-starthere::nav_menu_locations[menu-social]\": {\n        \"value\": -3280870521786794000,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"km-starter-theme-starthere::nav_menu_locations[menu-footer]\": {\n        \"value\": -6276223090764360000,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"nav_menu[-3280870521786794000]\": {\n        \"value\": {\n            \"name\": \"Social Menu\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"nav_menu_item[-7000821615923212000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"custom\",\n            \"title\": \"Facebook\",\n            \"url\": \"http://facebook.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Facebook\",\n            \"nav_menu_term_id\": -3280870521786794000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"nav_menu_item[-7354389113943362000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"custom\",\n            \"title\": \"Twitter\",\n            \"url\": \"http://twitter.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Twitter\",\n            \"nav_menu_term_id\": -3280870521786794000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"nav_menu_item[-7437063390121626000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 3,\n            \"type\": \"custom\",\n            \"title\": \"LinkedIn\",\n            \"url\": \"http://linkedin.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"LinkedIn\",\n            \"nav_menu_term_id\": -3280870521786794000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:19:39\"\n    },\n    \"nav_menu_item[-610506110783809500]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 4,\n            \"type\": \"custom\",\n            \"title\": \"Instagram\",\n            \"url\": \"http://instagram\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Instagram\",\n            \"nav_menu_term_id\": -3280870521786794000,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-13 00:20:39\"\n    }\n}", "", "", "trash", "closed", "closed", "", "32b08b37-75e3-47eb-a399-8eae2a4fd017", "", "", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=40", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2020-07-27 04:01:44", "2020-07-27 04:01:44", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/breakfast/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Lunch", "", "publish", "closed", "closed", "", "lunch", "", "", "2020-07-27 04:01:44", "2020-07-27 04:01:44", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/lunch/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Dinner", "", "publish", "closed", "closed", "", "dinner", "", "", "2020-07-27 04:01:44", "2020-07-27 04:01:44", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/dinner/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2020-07-27 04:01:27", "2020-07-27 04:01:27", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/facebook/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2020-07-27 04:01:27", "2020-07-27 04:01:27", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/twitter/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "LinkedIn", "", "publish", "closed", "closed", "", "linkedin", "", "", "2020-07-27 04:01:27", "2020-07-27 04:01:27", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/linkedin/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2020-07-13 00:23:47", "2020-07-13 00:23:47", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2020-07-27 04:01:27", "2020-07-27 04:01:27", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/instagram/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2020-07-13 00:38:45", "2020-07-13 00:38:45", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:12:\"staff_member\";}}}s:8:\"position\";s:15:\"acf_after_title\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:101:\"This field group is for name and description of employee, for use with Staff Member Custom Post Type.\";}", "Staff Member Properties", "staff-member-properties", "publish", "closed", "closed", "", "group_5f0bac43c8025", "", "", "2020-07-27 05:44:35", "2020-07-27 05:44:35", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field-group&#038;p=49", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2020-07-13 00:38:45", "2020-07-13 00:38:45", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:39:\"Enter the Employee\'s official position.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}", "Staff Member Position", "staff_member_position", "publish", "closed", "closed", "", "field_5f0bac93f8be6", "", "", "2020-07-13 00:41:33", "2020-07-13 00:41:33", "", "49", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&#038;p=50", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2020-07-13 00:38:45", "2020-07-13 00:38:45", "a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:35:\"Enter the Staff Member description.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:7:\"wpautop\";}", "Staff Member Description", "staff_member_description", "publish", "closed", "closed", "", "field_5f0bad04f8be7", "", "", "2020-07-13 00:41:33", "2020-07-13 00:41:33", "", "49", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&#038;p=51", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2020-07-13 00:47:04", "2020-07-13 00:47:04", "", "Doris Shutt", "", "publish", "closed", "closed", "", "doris-shutt", "", "", "2020-07-27 05:46:48", "2020-07-27 05:46:48", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=56", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2020-07-13 00:47:04", "2020-07-13 00:47:04", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2020-07-13 00:47:04", "2020-07-13 00:47:04", "", "56", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "trash", "closed", "closed", "", "__trashed-3", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=58", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "trash", "closed", "closed", "", "__trashed-2", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=59", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "trash", "closed", "closed", "", "__trashed", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=60", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2020-07-13 00:53:19", "2020-07-13 00:53:19", "", "Andy Gravity", "", "publish", "closed", "closed", "", "andy-gravity", "", "", "2020-07-27 05:45:35", "2020-07-27 05:45:35", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=61", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2020-07-13 00:47:42", "2020-07-13 00:47:42", "", "May O\'Nays", "", "trash", "closed", "closed", "", "may-o-nays__trashed", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=62", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2020-07-13 00:47:44", "2020-07-13 00:47:44", "", "Upon O\'Goode", "", "publish", "closed", "closed", "", "upton-o-goode", "", "", "2020-07-27 05:46:34", "2020-07-27 05:46:34", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=63", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2020-07-13 00:52:10", "2020-07-13 00:52:10", "", "Mandy Lynne", "", "publish", "closed", "closed", "", "mandy-lynne", "", "", "2020-07-27 05:45:47", "2020-07-27 05:45:47", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=64", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2020-07-13 00:51:41", "2020-07-13 00:51:41", "", "Ken Garu", "", "publish", "closed", "closed", "", "ken-garu", "", "", "2020-07-27 05:46:01", "2020-07-27 05:46:01", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=65", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2020-07-13 00:51:10", "2020-07-13 00:51:10", "", "Doris Shutt", "", "publish", "closed", "closed", "", "levy-tate", "", "", "2020-07-27 05:46:11", "2020-07-27 05:46:11", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=66", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2020-07-13 00:50:41", "2020-07-13 00:50:41", "", "Horace Cope", "", "publish", "closed", "closed", "", "horace-cope", "", "", "2020-07-27 05:46:16", "2020-07-27 05:46:16", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=67", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2020-07-13 00:50:41", "2020-07-13 00:50:41", "", "Horace Cope", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2020-07-13 00:50:41", "2020-07-13 00:50:41", "", "67", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2020-07-13 00:51:10", "2020-07-13 00:51:10", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2020-07-13 00:51:10", "2020-07-13 00:51:10", "", "66", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2020-07-13 00:51:41", "2020-07-13 00:51:41", "", "Ken Garu", "", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2020-07-13 00:51:41", "2020-07-13 00:51:41", "", "65", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2020-07-13 00:52:10", "2020-07-13 00:52:10", "", "Mandy Lynne", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2020-07-13 00:52:10", "2020-07-13 00:52:10", "", "64", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2020-07-13 00:52:39", "2020-07-13 00:52:39", "", "Upon O\'Goode", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2020-07-13 00:52:39", "2020-07-13 00:52:39", "", "63", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2020-07-13 00:52:56", "2020-07-13 00:52:56", "", "May O\'Nays", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2020-07-13 00:52:56", "2020-07-13 00:52:56", "", "62", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/62-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2020-07-13 00:53:19", "2020-07-13 00:53:19", "", "Andy Gravity", "", "inherit", "closed", "closed", "", "61-revision-v1", "", "", "2020-07-13 00:53:19", "2020-07-13 00:53:19", "", "61", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/61-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2020-07-13 00:53:58", "2020-07-13 00:53:58", "", "Upon O\'Goode", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2020-07-13 00:53:58", "2020-07-13 00:53:58", "", "63", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "60", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/60-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "59", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2020-07-13 00:54:26", "2020-07-13 00:54:26", "", "58", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2020-07-13 00:54:33", "2020-07-13 00:54:33", "", "Earle E Bird", "", "publish", "closed", "closed", "", "earle-e-bird", "", "", "2020-07-27 05:45:19", "2020-07-27 05:45:19", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=staff_member&#038;p=79", "0", "staff_member", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2020-07-13 00:54:49", "2020-07-13 00:54:49", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2020-07-13 00:54:49", "2020-07-13 00:54:49", "", "79", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2020-07-13 00:56:00", "2020-07-13 00:56:00", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2020-07-13 00:56:00", "2020-07-13 00:56:00", "", "79", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"meal_menu\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:55:\"Food Menu: add three tables for entrees, sides, drinks.\";}", "Meal Menu Properties", "meal-menu-properties", "publish", "closed", "closed", "", "group_5f0bccd906241", "", "", "2020-07-27 02:55:08", "2020-07-27 02:55:08", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field-group&#038;p=82", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "a:7:{s:4:\"type\";s:11:\"time_picker\";s:12:\"instructions\";s:27:\"Choose start time for menu.\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:14:\"display_format\";s:5:\"g:i a\";s:13:\"return_format\";s:5:\"g:i a\";}", "Menu Start Time", "menu_start_time", "publish", "closed", "closed", "", "field_5f0bcd8f7f38c", "", "", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "", "82", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&p=83", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "a:7:{s:4:\"type\";s:11:\"time_picker\";s:12:\"instructions\";s:21:\"Choose menu end time.\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:14:\"display_format\";s:5:\"g:i a\";s:13:\"return_format\";s:5:\"g:i a\";}", "Menu End Time", "menu_end_time", "publish", "closed", "closed", "", "field_5f0bcde87f38d", "", "", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "", "82", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&p=84", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "a:15:{s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:68:\"Choose an image at least 2000px wide to be a background to the menu.\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:12:\"preview_size\";s:6:\"medium\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";i:1500;s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";i:3000;s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}", "Background Image", "background_image", "publish", "closed", "closed", "", "field_5f0bce107f38e", "", "", "2020-07-13 03:03:07", "2020-07-13 03:03:07", "", "82", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&p=85", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2020-07-13 03:15:19", "2020-07-13 03:15:19", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2020-07-27 02:54:15", "2020-07-27 02:54:15", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=food_menu&#038;p=87", "0", "food_menu", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2020-07-13 03:15:19", "2020-07-13 03:15:19", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2020-07-13 03:15:19", "2020-07-13 03:15:19", "", "87", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2020-07-13 03:15:20", "2020-07-13 03:15:20", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2020-07-13 03:15:20", "2020-07-13 03:15:20", "", "87", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/13/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2020-07-21 06:26:14", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2020-07-21 06:26:14", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2020-07-21 06:29:00", "2020-07-21 06:29:00", "{\n    \"km-starter-theme-starthere::header_text\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-21 06:27:32\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d5dd7002-385b-444c-b301-2f7fca20006c", "", "", "2020-07-21 06:29:00", "2020-07-21 06:29:00", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=91", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2020-07-23 22:53:02", "2020-07-23 22:53:02", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-autosave-v1", "", "", "2020-07-23 22:53:02", "2020-07-23 22:53:02", "", "30", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/23/30-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2020-07-27 02:46:22", "2020-07-27 02:46:22", "{\n    \"km-starter-theme-starthere::header_text\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-27 02:46:22\"\n    }\n}", "", "", "trash", "closed", "closed", "", "8b54ca3e-f583-42d0-80ff-8426d54becd4", "", "", "2020-07-27 02:46:22", "2020-07-27 02:46:22", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/8b54ca3e-f583-42d0-80ff-8426d54becd4/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2020-07-27 02:54:15", "2020-07-27 02:54:15", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2020-07-27 02:54:15", "2020-07-27 02:54:15", "", "87", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2020-07-27 02:54:31", "2020-07-27 02:54:31", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2020-07-27 03:58:36", "2020-07-27 03:58:36", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=meal_menu&#038;p=99", "1", "meal_menu", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2020-07-27 02:54:31", "2020-07-27 02:54:31", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast Menu", "", "inherit", "closed", "closed", "", "99-revision-v1", "", "", "2020-07-27 02:54:31", "2020-07-27 02:54:31", "", "99", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/99-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2020-07-27 02:57:01", "2020-07-27 02:57:01", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}", "Social Media Title 1", "social_media_title_1", "publish", "closed", "closed", "", "field_5f1e42460194a", "", "", "2020-07-27 05:44:27", "2020-07-27 05:44:27", "", "49", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&#038;p=101", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2020-07-27 02:57:33", "2020-07-27 02:57:33", "a:7:{s:4:\"type\";s:3:\"url\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";}", "Social Media URL 1", "social_media_url_1", "publish", "closed", "closed", "", "field_5f1e42827d47a", "", "", "2020-07-27 05:44:35", "2020-07-27 05:44:35", "", "49", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=acf-field&#038;p=102", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2020-07-27 03:04:31", "2020-07-27 03:04:31", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "publish", "closed", "closed", "", "dinner-menu", "", "", "2020-07-27 03:58:42", "2020-07-27 03:58:42", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=meal_menu&#038;p=104", "3", "meal_menu", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2020-07-27 03:04:31", "2020-07-27 03:04:31", "", "Dinner Menu", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2020-07-27 03:04:31", "2020-07-27 03:04:31", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2020-07-27 03:06:18", "2020-07-27 03:06:18", "<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner Menu", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2020-07-27 03:06:18", "2020-07-27 03:06:18", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2020-07-27 03:36:40", "2020-07-27 03:36:40", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-2.png", "cropped-eatery-logo-1000x470-2-2.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-2-png", "", "", "2020-07-27 03:36:40", "2020-07-27 03:36:40", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2020-07-27 03:37:08", "2020-07-27 03:37:08", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-3.png", "cropped-eatery-logo-1000x470-2-3.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-3-png", "", "", "2020-07-27 03:37:08", "2020-07-27 03:37:08", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/wp-content/uploads/2020/03/cropped-eatery-logo-1000x470-2-3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2020-07-27 03:37:21", "2020-07-27 03:37:21", "{\n    \"site_icon\": {\n        \"value\": 113,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-27 03:37:21\"\n    },\n    \"escape::custom_logo\": {\n        \"value\": 112,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-27 03:37:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "18b04468-a694-49be-b6b1-54342bf3130d", "", "", "2020-07-27 03:37:21", "2020-07-27 03:37:21", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/18b04468-a694-49be-b6b1-54342bf3130d/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2020-07-27 03:37:40", "2020-07-27 03:37:40", "{\n    \"escape::header_text\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-07-27 03:37:40\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c8fd2c1a-7274-43d8-8851-ca1942b61a8a", "", "", "2020-07-27 03:37:40", "2020-07-27 03:37:40", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/c8fd2c1a-7274-43d8-8851-ca1942b61a8a/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2020-07-27 03:51:12", "2020-07-27 03:51:12", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast Menu", "", "inherit", "closed", "closed", "", "99-revision-v1", "", "", "2020-07-27 03:51:12", "2020-07-27 03:51:12", "", "99", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/99-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2020-07-27 03:53:03", "2020-07-27 03:53:03", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2020-07-27 03:53:03", "2020-07-27 03:53:03", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2020-07-27 03:53:27", "2020-07-27 03:53:27", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast Menu", "", "inherit", "closed", "closed", "", "99-revision-v1", "", "", "2020-07-27 03:53:27", "2020-07-27 03:53:27", "", "99", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/99-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2020-07-27 03:56:41", "2020-07-27 03:56:41", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "99-revision-v1", "", "", "2020-07-27 03:56:41", "2020-07-27 03:56:41", "", "99", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/99-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2020-07-27 03:57:05", "2020-07-27 03:57:05", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "publish", "closed", "closed", "", "lunch", "", "", "2020-07-27 04:00:33", "2020-07-27 04:00:33", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?post_type=meal_menu&#038;p=124", "2", "meal_menu", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2020-07-27 03:57:05", "2020-07-27 03:57:05", "<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2020-07-27 03:57:05", "2020-07-27 03:57:05", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2020-07-27 03:57:45", "2020-07-27 03:57:45", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2020-07-27 03:57:45", "2020-07-27 03:57:45", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2020-07-27 03:57:46", "2020-07-27 03:57:46", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2020-07-27 03:57:46", "2020-07-27 03:57:46", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2020-07-27 03:58:26", "2020-07-27 03:58:26", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2020-07-27 03:58:26", "2020-07-27 03:58:26", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2020-07-27 03:58:39", "2020-07-27 03:58:39", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2020-07-27 03:58:39", "2020-07-27 03:58:39", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2020-07-27 03:58:42", "2020-07-27 03:58:42", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2020-07-27 03:58:42", "2020-07-27 03:58:42", "", "104", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2020-07-27 04:00:33", "2020-07-27 04:00:33", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Entrees</th><th>Price</th></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Sides</th><th>Price</th></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><th>Drinks</th><th>Price</th></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "124-revision-v1", "", "", "2020-07-27 04:00:33", "2020-07-27 04:00:33", "", "124", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/124-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2020-07-27 05:43:28", "2020-07-27 05:43:28", "", "Horace Cope", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2020-07-27 05:43:28", "2020-07-27 05:43:28", "", "67", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2020-07-27 05:45:19", "2020-07-27 05:45:19", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "79-revision-v1", "", "", "2020-07-27 05:45:19", "2020-07-27 05:45:19", "", "79", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/79-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2020-07-27 05:45:35", "2020-07-27 05:45:35", "", "Andy Gravity", "", "inherit", "closed", "closed", "", "61-revision-v1", "", "", "2020-07-27 05:45:35", "2020-07-27 05:45:35", "", "61", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/61-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2020-07-27 05:45:47", "2020-07-27 05:45:47", "", "Mandy Lynne", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2020-07-27 05:45:47", "2020-07-27 05:45:47", "", "64", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2020-07-27 05:46:01", "2020-07-27 05:46:01", "", "Ken Garu", "", "inherit", "closed", "closed", "", "65-revision-v1", "", "", "2020-07-27 05:46:01", "2020-07-27 05:46:01", "", "65", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/65-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2020-07-27 05:46:11", "2020-07-27 05:46:11", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2020-07-27 05:46:11", "2020-07-27 05:46:11", "", "66", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/66-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2020-07-27 05:46:34", "2020-07-27 05:46:34", "", "Upon O\'Goode", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2020-07-27 05:46:34", "2020-07-27 05:46:34", "", "63", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2020-07-27 05:46:48", "2020-07-27 05:46:48", "", "Doris Shutt", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2020-07-27 05:46:48", "2020-07-27 05:46:48", "", "56", "http://localhost:8888/2020htdocs/escaping-introduction-2020/2020/07/27/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "2", "2020-07-27 06:37:14", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2020-07-27 06:37:14", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/escaping-introduction-2020/?p=143", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("43", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("45", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("47", "3", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "nav_menu", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "nav_menu", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Meal Menu", "meal-menu", "0");
INSERT INTO `wp_terms` VALUES("3", "Social Menu", "social-menu", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:2:{s:64:\"a2a82c4061ee9d6bc3d3d050f6a42c3560e4365d7999d4db0e325822fce9acf6\";a:4:{s:10:\"expiration\";i:1595987238;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Safari/537.36\";s:5:\"login\";i:1595814438;}s:64:\"d1fd22d07cd03f7162ea001a31583f77f416c311eda0008b89f545ab7b8a058b\";a:4:{s:10:\"expiration\";i:1596005846;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Safari/537.36\";s:5:\"login\";i:1595833046;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "90");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1594598735");
INSERT INTO `wp_usermeta` VALUES("20", "1", "enable_custom_fields", "1");
INSERT INTO `wp_usermeta` VALUES("21", "1", "nav_menu_recently_edited", "2");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("24", "2", "nickname", "walterwhite");
INSERT INTO `wp_usermeta` VALUES("25", "2", "first_name", "walter");
INSERT INTO `wp_usermeta` VALUES("26", "2", "last_name", "white");
INSERT INTO `wp_usermeta` VALUES("27", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("28", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("29", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("30", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("31", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("32", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("33", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("34", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("35", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("36", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("37", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("39", "2", "wp_dashboard_quick_press_last_post_id", "143");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BxZbasn50IlrKLjyL0xYTHwhZxzG8//", "kevinmcmillan", "kevinmc@shaw.ca", "", "2020-03-23 09:27:07", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "walterwhite", "$P$BttUTO0caEd/DSJFzivQfP96q2/fcn/", "walterwhite", "walterwhite@kevinmc.ca", "http://walterwhite", "2020-07-27 06:36:56", "1595831817:$P$Bps2QI0qJPV.T8DTXS2VlMLgU6YDFF0", "0", "walter white");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-07-27 07:17:27*/
/* DUPLICATOR_MYSQLDUMP_EOF */
